/*
 Navicat Premium Data Transfer

 Source Server         : test
 Source Server Type    : MySQL
 Source Server Version : 80026
 Source Host           : 127.0.0.1:3306
 Source Schema         : chutian_parkingspace

 Target Server Type    : MySQL
 Target Server Version : 80026
 File Encoding         : 65001

 Date: 11/08/2021 15:27:28
*/

SET NAMES utf8mb4;
SET FOREIGN_KEY_CHECKS = 0;

-- ----------------------------
-- Table structure for monthcardrecords
-- ----------------------------
DROP TABLE IF EXISTS `monthcardrecords`;
CREATE TABLE `monthcardrecords` (
  `monthCardRecordsID` int NOT NULL AUTO_INCREMENT,
  `monthCardType` int(1) unsigned zerofill NOT NULL COMMENT '月卡类型，0无，1体验，2月，3季度，4半年，5年',
  `numberPlate` char(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '车牌号',
  `garageID` int NOT NULL,
  `monthCardDetail` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `startTime` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `endTime` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  PRIMARY KEY (`monthCardRecordsID`) USING BTREE,
  KEY `monthCardRecords_ibfk_1` (`numberPlate`) USING BTREE,
  KEY `monthCardRecords_ibfk_2` (`garageID`) USING BTREE,
  CONSTRAINT `monthcardrecords_ibfk_1` FOREIGN KEY (`numberPlate`) REFERENCES `vehicle` (`numberPlate`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- ----------------------------
-- Records of monthcardrecords
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for my_test
-- ----------------------------
DROP TABLE IF EXISTS `my_test`;
CREATE TABLE `my_test` (
  `id` int NOT NULL AUTO_INCREMENT,
  `content` varchar(255) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `num` float(6,3) DEFAULT NULL,
  PRIMARY KEY (`id`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=42 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- ----------------------------
-- Records of my_test
-- ----------------------------
BEGIN;
INSERT INTO `my_test` VALUES (33, 'ccc', NULL);
COMMIT;

-- ----------------------------
-- Table structure for numberplatemapping
-- ----------------------------
DROP TABLE IF EXISTS `numberplatemapping`;
CREATE TABLE `numberplatemapping` (
  `numberPlateHeader` varchar(5) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  `mappedString` char(2) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL,
  PRIMARY KEY (`numberPlateHeader`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- ----------------------------
-- Records of numberplatemapping
-- ----------------------------
BEGIN;
INSERT INTO `numberplatemapping` VALUES ('云', '07');
INSERT INTO `numberplatemapping` VALUES ('京', '01');
INSERT INTO `numberplatemapping` VALUES ('使', '32');
INSERT INTO `numberplatemapping` VALUES ('冀', '05');
INSERT INTO `numberplatemapping` VALUES ('吉', '23');
INSERT INTO `numberplatemapping` VALUES ('学', '35');
INSERT INTO `numberplatemapping` VALUES ('宁', '30');
INSERT INTO `numberplatemapping` VALUES ('川', '29');
INSERT INTO `numberplatemapping` VALUES ('挂', '34');
INSERT INTO `numberplatemapping` VALUES ('新', '13');
INSERT INTO `numberplatemapping` VALUES ('晋', '21');
INSERT INTO `numberplatemapping` VALUES ('桂', '18');
INSERT INTO `numberplatemapping` VALUES ('沪', '03');
INSERT INTO `numberplatemapping` VALUES ('津', '02');
INSERT INTO `numberplatemapping` VALUES ('浙', '15');
INSERT INTO `numberplatemapping` VALUES ('渝', '04');
INSERT INTO `numberplatemapping` VALUES ('港', '37');
INSERT INTO `numberplatemapping` VALUES ('湘', '10');
INSERT INTO `numberplatemapping` VALUES ('澳', '38');
INSERT INTO `numberplatemapping` VALUES ('琼', '31');
INSERT INTO `numberplatemapping` VALUES ('甘', '19');
INSERT INTO `numberplatemapping` VALUES ('皖', '11');
INSERT INTO `numberplatemapping` VALUES ('粤', '26');
INSERT INTO `numberplatemapping` VALUES ('苏', '14');
INSERT INTO `numberplatemapping` VALUES ('蒙', '20');
INSERT INTO `numberplatemapping` VALUES ('藏', '28');
INSERT INTO `numberplatemapping` VALUES ('警', '36');
INSERT INTO `numberplatemapping` VALUES ('豫', '06');
INSERT INTO `numberplatemapping` VALUES ('贵', '25');
INSERT INTO `numberplatemapping` VALUES ('赣', '16');
INSERT INTO `numberplatemapping` VALUES ('辽', '08');
INSERT INTO `numberplatemapping` VALUES ('鄂', '17');
INSERT INTO `numberplatemapping` VALUES ('闽', '24');
INSERT INTO `numberplatemapping` VALUES ('陕', '22');
INSERT INTO `numberplatemapping` VALUES ('青', '27');
INSERT INTO `numberplatemapping` VALUES ('领', '33');
INSERT INTO `numberplatemapping` VALUES ('鲁', '12');
INSERT INTO `numberplatemapping` VALUES ('黑', '09');
COMMIT;

-- ----------------------------
-- Table structure for orderrecords
-- ----------------------------
DROP TABLE IF EXISTS `orderrecords`;
CREATE TABLE `orderrecords` (
  `orderRecordsID` int unsigned NOT NULL AUTO_INCREMENT COMMENT '预约记录id',
  `userID` int NOT NULL COMMENT '用户id',
  `numberPlate` char(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '车牌号',
  `garageID` int NOT NULL,
  `bookParkTime` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '预约时间',
  `cancelBookTime` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '取消预约时间',
  `bookFetchTime` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL,
  `bookHour` int unsigned DEFAULT NULL COMMENT '预约时长',
  `bookPrice` int(11) unsigned zerofill DEFAULT NULL COMMENT '价格',
  `bookState` int(1) unsigned zerofill NOT NULL COMMENT '是否超过预约时间，默认0预停开始，1预停超时，2预取开始，3预取超时，4订单完成',
  PRIMARY KEY (`orderRecordsID`) USING BTREE,
  KEY `orderRecords_ibfk_3` (`garageID`) USING BTREE,
  KEY `orderRecords_ibfk_1` (`userID`) USING BTREE,
  KEY `orderRecords_ibfk_2` (`numberPlate`) USING BTREE,
  CONSTRAINT `orderrecords_ibfk_1` FOREIGN KEY (`numberPlate`) REFERENCES `vehicle` (`numberPlate`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE=InnoDB AUTO_INCREMENT=542 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- ----------------------------
-- Records of orderrecords
-- ----------------------------
BEGIN;
INSERT INTO `orderrecords` VALUES (1, 1, '鄂A12345', 1, '2018-11-07 16:21:02', NULL, NULL, 1, 00000000003, 4);
INSERT INTO `orderrecords` VALUES (2, 8, '苏B56789', 1, '2018-11-14 23:30:22', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (3, 8, '鄂A12345', 1, '2018-11-14 23:36:19', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (4, 8, '苏B56789', 1, '2018-11-15 00:51:07', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (5, 8, '苏B56789', 1, '2018-11-15 01:08:10', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (6, 8, '苏B56789', 1, '2018-11-13 17:42:49', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (7, 8, '鄂A12345', 1, '2018-11-13 17:59:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (8, 8, '苏B56789', 1, '2018-11-13 18:14:30', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (9, 8, '苏B56789', 1, '2018-11-13 18:16:21', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (10, 8, '苏B56789', 1, '2018-11-13 18:21:36', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (11, 8, '苏B56789', 1, '2018-11-15 09:15:08', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (12, 8, '鄂A12345', 1, '2018-11-21 08:46:55', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (13, 8, '桂K88888', 1, '2018-11-21 14:00:52', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (14, 8, '桂K88888', 1, '2018-11-23 14:08:14', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (15, 8, '桂K88888', 1, '2018-11-23 15:23:22', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (16, 8, '桂K88888', 1, '2018-11-23 16:16:24', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (17, 8, '桂K88888', 1, '2018-11-23 16:19:06', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (18, 8, '桂K88888', 1, '2018-11-23 16:28:13', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (19, 8, '桂K88888', 1, '2018-11-23 16:31:15', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (20, 8, '桂K88888', 1, '2018-11-23 16:40:05', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (21, 8, '桂K88888', 1, '2018-11-23 16:42:51', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (22, 8, '桂K88888', 1, '2018-11-23 16:49:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (23, 8, '桂K88888', 1, '2018-11-27 13:51:44', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (24, 8, '苏B56789', 1, '2018-11-27 13:56:21', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (25, 8, '鄂A12345', 1, '2018-11-27 13:57:18', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (30, 8, '鄂A19999', 1, '2018-11-27 14:31:47', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (31, 8, '鄂A19999', 1, '2018-11-27 14:34:30', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (32, 8, '苏B56789', 1, '2018-11-27 14:37:32', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (33, 8, '桂K88888', 1, '2018-11-28 14:56:13', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (34, 8, '桂K88888', 1, '2018-11-28 15:52:04', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (35, 8, '桂K88888', 1, '2018-11-28 15:57:23', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (36, 8, '桂K88888', 1, '2018-11-28 15:59:19', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (37, 8, '桂K88888', 1, '2018-11-28 16:05:15', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (38, 8, '桂K88888', 1, '2018-11-28 16:08:34', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (39, 8, '桂K88888', 1, '2018-11-28 17:01:32', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (40, 8, '桂K88888', 1, '2018-11-28 17:16:23', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (41, 8, '桂K88888', 1, '2018-11-28 17:32:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (42, 8, '桂K88888', 1, '2018-11-28 18:05:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (43, 8, '桂K88888', 1, '2018-11-29 10:28:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (44, 8, '桂K88888', 1, '2018-11-29 10:42:13', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (45, 8, '桂K88888', 1, '2018-11-29 11:01:50', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (46, 8, '苏B56789', 1, '2018-11-29 11:43:52', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (47, 28, '桂K88888', 1, '2018-11-29 14:31:49', NULL, NULL, 1, NULL, 0);
INSERT INTO `orderrecords` VALUES (48, 28, '桂K88888', 1, '2018-11-29 14:55:50', NULL, NULL, 1, NULL, 0);
INSERT INTO `orderrecords` VALUES (49, 8, '桂K88888', 1, '2018-12-01 16:04:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (50, 8, '桂K88888', 1, '2018-12-03 13:59:42', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (51, 8, '桂K88888', 1, '2018-12-03 16:52:54', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (52, 8, '鄂A12345', 1, '2018-12-03 17:59:47', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (53, 8, '苏B56789', 1, '2018-12-03 18:01:00', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (54, 8, '粤B55555', 1, '2018-12-03 18:01:50', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (55, 8, '鄂A12345', 1, '2018-12-03 17:02:49', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (56, 8, '鄂A19999', 1, '2018-12-03 18:15:32', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (57, 8, '粤B55555', 1, '2018-12-03 18:16:45', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (58, 8, '桂K88888', 1, '2018-12-03 18:27:19', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (59, 8, '鄂A12345', 1, '2018-12-03 19:27:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (60, 8, '桂K88888', 1, '2018-12-04 09:52:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (61, 8, '桂K88888', 1, '2018-12-04 10:12:06', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (62, 8, '桂K88888', 1, '2018-12-04 10:30:46', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (63, 8, '苏B56789', 1, '2018-12-04 10:43:27', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (64, 8, '粤B55555', 1, '2018-12-04 10:45:46', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (65, 8, '桂K88888', 1, '2018-12-04 13:28:23', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (66, 8, '苏B56789', 1, '2018-12-04 13:27:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (67, 8, '鄂A19999', 1, '2018-12-04 15:32:26', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (68, 8, '鄂A12345', 1, '2018-12-04 13:44:11', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (69, 8, '桂K88888', 1, '2018-12-04 20:46:44', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (70, 8, '粤B55555', 1, '2018-12-06 13:48:46', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (71, 8, '苏B56789', 1, '2018-12-04 18:50:10', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (72, 8, '粤B55555', 1, '2018-12-05 13:52:06', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (73, 8, '桂K88888', 1, '2018-12-04 22:58:10', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (74, 28, '苏B56789', 1, '2018-12-05 14:11:39', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (75, 8, '鄂A19999', 1, '2018-12-04 19:22:21', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (76, 28, '粤B55555', 1, '2018-12-06 14:50:09', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (77, 28, '粤B55555', 1, '2018-12-06 14:50:09', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (78, 28, '鄂A19999', 1, '2018-12-06 14:56:16', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (79, 28, '鄂A19999', 1, '2018-12-06 14:56:16', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (80, 28, '鄂A19999', 1, '2018-12-06 14:56:16', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (81, 28, '鄂A19999', 1, '2018-12-06 14:56:16', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (82, 28, '鄂A19999', 1, '2018-12-06 14:56:16', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (83, 28, '鄂A19999', 1, '2018-12-06 14:56:16', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (84, 28, '鄂A19999', 1, '2018-12-06 14:56:16', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (85, 28, '鄂A19999', 1, '2018-12-06 14:56:16', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (86, 28, '鄂A19999', 1, '2018-12-06 14:56:16', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (87, 28, '鄂A19999', 1, '2018-12-06 14:56:16', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (88, 28, '鄂A19999', 1, '2018-12-06 14:56:16', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (89, 28, '鄂A19999', 1, '2018-12-06 14:56:16', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (90, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (91, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (92, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (93, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (94, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (95, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (96, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (97, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (98, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (99, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (100, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (101, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (102, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (103, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (104, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (105, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (106, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (107, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (108, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (109, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (110, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (111, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (112, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (113, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (114, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (115, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (116, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (117, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (118, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (119, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (120, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (121, 28, '桂K88888', 1, '2018-12-04 20:01:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (122, 8, '粤B55555', 1, '2018-12-07 15:58:44', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (123, 8, '鄂A12345', 1, '2018-12-06 16:00:26', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (124, 28, '冀E5942Z', 1, '2018-12-07 16:03:15', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (125, 8, '苏B56789', 1, '2018-12-07 16:08:51', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (126, 8, '鄂A19999', 1, '2018-12-06 16:09:03', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (127, 8, '桂K88888', 1, '2018-12-05 17:10:31', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (128, 8, '粤B55555', 1, '2018-12-06 16:10:49', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (129, 8, '苏B56789', 1, '2018-12-06 16:11:06', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (130, 29, '冀E5942Z', 1, '2018-12-07 16:12:38', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (131, 29, '冀E5942Z', 1, '2018-12-07 16:12:38', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (132, 29, '冀E5942Z', 1, '2018-12-07 16:12:38', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (133, 29, '冀E5942Z', 1, '2018-12-07 16:12:38', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (134, 8, '鄂A12345', 1, '2018-12-06 16:13:09', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (135, 29, '冀E5942Z', 1, '2018-12-07 16:12:38', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (136, 29, '冀E5942Z', 1, '2018-12-07 16:12:38', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (137, 29, '冀E5942Z', 1, '2018-12-07 16:12:38', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (138, 8, '鄂A12345', 1, '2018-12-06 16:13:22', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (139, 29, '冀E5942Z', 1, '2018-12-07 16:12:38', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (140, 29, '冀E5942Z', 1, '2018-12-07 16:12:38', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (141, 29, '冀E5942Z', 1, '2018-12-07 16:12:38', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (142, 29, '冀E5942Z', 1, '2018-12-07 16:12:38', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (143, 28, '冀E5942Z', 1, '2018-12-06 16:24:47', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (144, 28, '冀E5942Z', 1, '2018-12-07 16:24:47', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (145, 28, '冀E5942Z', 1, '2018-12-07 16:24:47', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (146, 28, '冀E5942Z', 1, '2018-12-07 16:24:47', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (147, 28, '冀E5942Z', 1, '2018-12-07 16:24:47', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (148, 28, '冀E5942Z', 1, '2018-12-07 16:24:47', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (149, 28, '冀E5942Z', 2, '2018-12-07 16:24:47', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (150, 28, '冀E5942Z', 2, '2018-12-07 16:24:47', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (151, 28, '冀E5942Z', 2, '2018-12-07 16:24:47', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (152, 28, '冀E5942Z', 2, '2018-12-07 16:24:47', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (153, 28, '冀E5942Z', 2, '2018-12-07 16:24:47', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (154, 8, '苏B56789', 2, '2018-12-07 16:36:01', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (155, 28, '冀E5942Z', 2, '2018-12-07 16:24:47', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (156, 28, '冀E5942Z', 2, '2018-12-07 16:24:47', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (157, 28, '冀E5942Z', 2, '2018-12-07 16:24:47', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (158, 28, '冀E5942Z', 2, '2018-12-07 16:24:47', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (159, 28, '冀E5942Z', 2, '2018-12-07 16:24:47', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (160, 28, '冀E5942Z', 2, '2018-12-07 16:24:47', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (161, 29, '冀E5942Z', 2, '2018-12-07 16:12:38', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (162, 29, '冀E5942Z', 2, '2018-12-07 16:12:38', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (163, 8, '苏B56789', 2, '2018-12-07 16:50:08', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (164, 28, '冀E5942Z', 2, '2018-12-07 16:50:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (165, 28, '冀E5942Z', 2, '2018-12-07 16:53:57', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (166, 28, '冀E5942Z', 2, '2018-12-07 16:54:11', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (167, 28, '冀E5942Z', 2, '2018-12-07 16:54:42', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (168, 28, '冀E5942Z', 2, '2018-12-07 16:56:12', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (169, 28, '冀E5942Z', 2, '2018-12-07 16:56:29', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (170, 29, '冀E5942Z', 2, '2018-12-07 16:12:38', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (171, 28, '冀E5942Z', 2, '2018-12-07 17:06:32', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (172, 28, '桂K88888', 2, '2018-12-07 17:07:18', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (173, 28, '桂K88888', 2, '2018-12-07 17:08:49', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (174, 8, '鄂A12345', 2, '2018-12-06 17:14:46', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (175, 28, '桂K88888', 2, '2018-12-07 17:14:48', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (176, 28, '桂K88888', 2, '2018-12-07 17:15:14', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (177, 28, '桂K88888', 2, '2018-12-07 17:15:22', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (178, 28, '桂K88888', 2, '2018-12-07 17:15:32', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (179, 28, '桂K88888', 2, '2018-12-07 17:15:40', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (180, 28, '桂K88888', 2, '2018-12-07 17:15:51', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (181, 28, '桂K88888', 2, '2018-12-07 17:15:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (182, 8, '鄂A19999', 2, '2018-12-06 17:23:17', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (183, 8, '桂K88888', 2, '2018-12-07 10:26:25', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (184, 8, '苏B56789', 2, '2018-12-07 10:30:52', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (185, 8, '鄂A12345', 2, '2018-12-07 10:37:05', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (186, 8, '粤B55555', 2, '2018-12-06 13:38:55', NULL, NULL, 1, NULL, 0);
INSERT INTO `orderrecords` VALUES (187, 8, '粤B55555', 2, '2018-12-06 18:39:29', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (188, 8, '粤B55555', 2, '2018-12-06 12:39:42', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (189, 8, '鄂A19999', 2, '2018-12-07 10:40:01', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (190, 8, '鄂A19999', 2, '2018-12-06 12:40:23', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (191, 8, '桂K88888', 2, '2018-12-12 10:48:01', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (192, 8, '粤B55555', 2, '2018-12-12 10:48:40', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (193, 28, '桂K88888', 2, '2018-12-12 11:51:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (194, 28, '桂K88888', 2, '2018-12-12 11:54:33', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (195, 28, '冀E5942Z', 2, '2018-12-12 11:55:24', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (196, 28, '桂K88888', 2, '2018-12-12 11:56:29', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (197, 8, '粤B55555', 2, '2018-12-12 12:01:38', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (198, 28, '桂K88888', 2, '2018-12-12 12:01:33', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (199, 8, '苏B56789', 2, '2018-12-12 12:01:27', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (200, 28, '冀E5942Z', 2, '2018-12-12 12:09:00', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (201, 8, '鄂A12345', 2, '2018-12-12 12:09:21', NULL, NULL, 1, NULL, 0);
INSERT INTO `orderrecords` VALUES (202, 8, '鄂A19999', 2, '2018-12-12 12:09:13', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (203, 8, '苏B56789', 2, '2018-12-12 12:46:42', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (204, 8, '鄂A19999', 2, '2018-12-12 12:47:54', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (205, 28, '冀E5942Z', 2, '2018-12-12 12:54:19', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (206, 8, '桂K88888', 2, '2018-12-12 12:53:41', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (207, 28, '冀E5942Z', 2, '2018-12-12 12:55:46', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (208, 8, '粤B55555', 2, '2018-12-12 12:55:09', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (209, 28, '冀E5942Z', 2, '2018-12-12 12:58:13', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (210, 8, '苏B56789', 2, '2018-12-12 12:57:57', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (211, 8, '鄂A19999', 2, '2018-12-12 12:59:31', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (212, 8, '粤B55555', 2, '2018-12-12 12:59:27', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (213, 28, '桂K88888', 2, '2018-12-12 15:54:36', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (214, 28, '鄂A12331', 2, '2018-12-12 15:56:21', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (215, 28, '鄂A11111', 2, '2018-12-12 13:57:46', NULL, NULL, 1, NULL, 0);
INSERT INTO `orderrecords` VALUES (216, 28, '冀E5942Z', 2, '2018-12-11 16:09:08', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (217, 28, '鄂A12331', 2, '2018-12-10 16:13:21', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (218, 28, '鄂A11111', 2, '2018-12-12 16:21:25', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (219, 28, '桂K88888', 2, '2018-12-12 16:32:53', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (220, 28, '鄂A11111', 2, '2018-12-12 16:39:52', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (221, 28, '鄂A12331', 2, '2018-12-12 16:43:25', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (222, 28, '桂K88888', 2, '2018-12-12 16:45:29', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (223, 28, '鄂A11111', 2, '2018-12-11 16:49:39', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (224, 28, '鄂A12331', 2, '2018-12-11 16:55:31', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (225, 28, '桂K88888', 2, '2018-12-11 16:57:56', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (226, 28, '鄂A12331', 2, '2018-12-11 17:56:06', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (227, 28, '鄂A11111', 2, '2018-12-12 10:00:00', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (228, 28, '桂K88888', 2, '2018-12-12 10:00:00', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (229, 28, '鄂A12331', 2, '2018-12-12 10:00:00', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (230, 28, '鄂A11111', 2, '2018-12-12 10:00:00', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (231, 28, '鄂A12331', 2, '2018-12-12 00:00:00', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (232, 28, '鄂A11111', 2, '2018-12-12 00:00:00', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (233, 28, '桂K88888', 2, '2018-12-12 02:30:00', NULL, NULL, 1, NULL, 0);
INSERT INTO `orderrecords` VALUES (234, 28, '鄂A12331', 2, '2018-12-11 10:46:50', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (235, 28, '鄂A11111', 2, '2018-12-11 10:46:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (236, 28, '桂K88888', 2, '2018-12-11 10:47:20', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (237, 28, '桂K88888', 2, '2018-12-11 11:19:13', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (238, 28, '桂K88888', 2, '2018-12-11 11:25:46', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (239, 28, '桂K88888', 2, '2018-12-11 11:42:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (240, 28, '桂K88888', 2, '2018-12-11 11:42:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (241, 28, '桂K88888', 2, '2018-12-11 11:43:14', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (242, 28, '桂K88888', 2, '2018-12-11 11:43:28', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (243, 28, '桂K88888', 2, '2018-12-11 11:43:37', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (244, 28, '桂K88888', 2, '2018-12-11 11:43:47', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (245, 28, '桂K88888', 2, '2018-12-11 11:43:55', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (246, 28, '桂K88888', 2, '2018-12-11 11:43:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (247, 28, '桂K88888', 2, '2018-12-11 11:43:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (248, 28, '桂K88888', 2, '2018-12-11 11:44:17', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (249, 28, '桂K88888', 2, '2018-12-11 11:44:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (250, 28, '桂K88888', 2, '2018-12-11 11:44:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (251, 28, '桂K88888', 2, '2018-12-11 11:44:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (252, 28, '桂K88888', 2, '2018-12-11 11:44:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (253, 28, '桂K88888', 2, '2018-12-11 11:44:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (254, 28, '桂K88888', 2, '2018-12-11 11:45:14', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (255, 28, '桂K88888', 2, '2018-12-11 11:45:26', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (256, 28, '桂K88888', 2, '2018-12-11 11:45:37', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (257, 28, '桂K88888', 2, '2018-12-11 11:45:45', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (258, 28, '桂K88888', 2, '2018-12-11 11:45:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (259, 28, '桂K88888', 2, '2018-12-11 11:46:32', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (260, 28, '桂K88888', 2, '2018-12-11 11:46:54', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (261, 28, '桂K88888', 2, '2018-12-11 11:52:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (262, 28, '桂K88888', 2, '2018-12-11 11:52:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (263, 28, '桂K88888', 2, '2018-12-11 11:52:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (264, 28, '桂K88888', 2, '2018-12-11 11:53:14', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (265, 28, '桂K88888', 2, '2018-12-11 11:53:23', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (266, 28, '桂K88888', 2, '2018-12-11 11:53:32', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (267, 28, '桂K88888', 2, '2018-12-11 11:53:42', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (268, 28, '桂K88888', 2, '2018-12-11 11:53:46', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (269, 28, '桂K88888', 2, '2018-12-11 11:53:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (270, 28, '桂K88888', 2, '2018-12-11 11:53:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (271, 28, '桂K88888', 2, '2018-12-11 11:54:23', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (272, 28, '桂K88888', 2, '2018-12-11 11:54:31', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (273, 28, '桂K88888', 2, '2018-12-11 11:54:37', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (274, 28, '桂K88888', 2, '2018-12-11 11:54:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (275, 28, '桂K88888', 2, '2018-12-11 11:55:26', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (276, 28, '桂K88888', 2, '2018-12-11 11:55:24', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (277, 28, '桂K88888', 2, '2018-12-11 11:55:39', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (278, 28, '桂K88888', 2, '2018-12-11 11:55:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (279, 28, '冀E5942Z', 2, '2018-12-14 17:48:26', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (280, 8, '苏B56789', 2, '2018-12-14 17:49:42', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (281, 8, '鄂A19999', 2, '2018-12-14 17:56:13', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (282, 8, '桂K88888', 2, '2018-12-14 17:55:52', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (283, 28, '鄂A11111', 2, '2018-12-14 17:55:54', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (284, 8, '鄂A12345', 2, '2018-12-14 11:06:35', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (285, 8, '桂K88888', 2, '2018-12-14 11:07:50', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (286, 8, '粤B55555', 2, '2018-12-14 11:08:01', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (287, 8, '苏B56789', 2, '2018-12-15 10:08:30', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (288, 8, '鄂A12345', 2, '2018-12-15 10:36:09', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (289, 28, '鄂A12331', 2, '2018-12-15 15:15:52', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (290, 28, '冀E5942Z', 2, '2018-12-15 14:17:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (291, 8, '桂K88888', 2, '2018-12-14 15:18:56', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (292, 28, '鄂A12331', 2, '2018-12-16 14:49:28', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (293, 28, '鄂A12331', 2, '2019-01-03 10:38:19', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (294, 28, '鄂A11111', 2, '2019-01-03 10:38:51', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (295, 28, '冀E5942Z', 2, '2019-01-03 10:44:49', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (296, 28, '鄂A12331', 2, '2019-01-03 11:11:37', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (297, 28, '鄂A11111', 2, '2019-01-03 11:13:55', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (298, 28, '鄂A12331', 2, '2019-01-03 11:51:06', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (299, 28, '鄂A11111', 2, '2019-01-03 13:46:46', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (300, 28, '桂K88888', 2, '2019-01-03 14:50:14', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (301, 28, '冀E5942Z', 2, '2019-01-03 15:00:52', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (302, 28, '鄂A12331', 2, '2019-01-03 15:34:15', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (303, 28, '冀E5942Z', 2, '2019-01-03 15:56:30', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (316, 28, '鄂A11111', 2, '2019-01-10 10:39:18', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (317, 8, '鄂A19999', 2, '2019-01-10 10:44:55', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (318, 28, '鄂A12331', 2, '2019-01-10 10:46:00', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (319, 8, '鄂A12345', 2, '2019-01-10 10:47:32', NULL, NULL, 1, NULL, 0);
INSERT INTO `orderrecords` VALUES (320, 8, '桂K88888', 2, '2019-01-09 11:47:57', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (321, 8, '鄂A12345', 2, '2019-01-11 11:00:29', NULL, NULL, 1, NULL, 0);
INSERT INTO `orderrecords` VALUES (322, 8, '粤B55555', 2, '2019-01-10 11:01:09', NULL, NULL, 1, NULL, 0);
INSERT INTO `orderrecords` VALUES (323, 28, '鄂A12331', 2, '2019-01-09 11:12:32', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (324, 28, '鄂A11111', 2, '2019-01-09 11:31:42', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (325, 28, '鄂A12331', 2, '2019-01-10 12:20:49', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (326, 28, '鄂A11111', 2, '2019-01-10 12:26:48', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (327, 8, '苏B56789', 2, '2019-01-09 13:59:14', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (328, 8, '粤B55555', 2, '2019-01-10 14:15:17', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (329, 8, '桂K88888', 2, '2019-01-09 14:16:11', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (330, 8, '鄂A19999', 2, '2019-01-11 14:32:10', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (331, 8, '桂K88888', 2, '2019-01-10 14:33:07', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (332, 8, '苏B56789', 2, '2019-01-09 16:33:21', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (333, 8, '粤B55555', 2, '2019-01-11 14:37:17', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (334, 8, '鄂A12345', 2, '2019-01-09 14:46:30', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (335, 8, '桂K88888', 2, '2019-01-09 15:03:22', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (336, 8, '粤B55555', 2, '2019-01-10 16:01:08', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (337, 28, '鄂A12331', 2, '2019-01-10 17:07:18', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (338, 8, '桂K88888', 2, '2019-01-10 18:03:15', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (339, 8, '苏B56789', 2, '2019-01-14 13:47:40', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (340, 8, '粤B55555', 2, '2019-01-14 13:50:56', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (341, 8, '苏B56789', 2, '2019-01-14 14:53:46', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (342, 8, '桂K88888', 1, '2019-01-18 10:58:35', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (343, 8, '鄂A19999', 1, '2019-01-18 11:06:44', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (344, 8, '苏B56789', 1, '2019-01-18 11:10:37', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (345, 28, '鄂A12331', 1, '2019-01-18 11:21:14', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (346, 28, '冀E5942Z', 1, '2019-01-18 11:22:32', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (347, 28, '鄂A11111', 1, '2019-01-18 11:23:21', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (348, 8, '苏B56789', 1, '2019-01-18 11:27:28', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (350, 29, '鄂A11111', 1, '2019-01-21 17:21:05', NULL, NULL, 2, NULL, 0);
INSERT INTO `orderrecords` VALUES (352, 8, '苏B56789', 1, '2019-01-21 17:15:45', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (353, 28, '鄂A12331', 1, '2019-01-21 17:26:44', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (355, 8, '苏B56789', 1, '2019-01-21 17:26:52', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (358, 28, '鄂A11111', 1, '2019-01-21 17:53:59', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (359, 123, '鄂A11111', 1, '2019-01-23 14:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (360, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (361, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (362, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (363, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (364, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (365, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (366, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (367, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (368, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (369, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (370, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (371, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (372, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (373, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (374, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (375, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (376, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (377, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (378, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (379, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (380, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (381, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (382, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (383, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (384, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (385, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (386, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (387, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (388, 123, '鄂A11111', 1, '2019-01-23 14:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (389, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (390, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (391, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (392, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (393, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (394, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (395, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (396, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (397, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (398, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (399, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (400, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (401, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (402, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (403, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (404, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (405, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (406, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (407, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (408, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (409, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (410, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (411, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (412, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (413, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (414, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (415, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (416, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (417, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (418, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (419, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (420, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (421, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (422, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (423, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (424, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (425, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (426, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (427, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (428, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (429, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (430, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (431, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (432, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (433, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (434, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (435, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (436, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (437, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (438, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (439, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (440, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (441, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (442, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (443, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (444, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (445, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (446, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (447, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (448, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (449, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (450, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (451, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (452, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (453, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (454, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (455, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (456, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (457, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (458, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (459, 8, '鄂A22222', 1, '2019-01-21 11:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (460, 123, '鄂A11111', 1, '2019-01-23 14:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (461, 123, '鄂A11111', 1, '2019-01-23 14:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (462, 123, '鄂A11111', 1, '2019-01-23 14:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (463, 123, '鄂A11111', 1, '2019-01-23 14:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (464, 123, '鄂A11111', 1, '2019-01-23 14:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (465, 123, '鄂A11111', 1, '2019-01-23 14:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (466, 123, '鄂A11111', 1, '2019-01-23 14:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (467, 123, '鄂A11111', 1, '2019-01-23 14:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (468, 123, '鄂A11111', 1, '2019-01-23 14:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (469, 123, '鄂A11111', 1, '2019-01-23 14:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (470, 123, '鄂A11111', 1, '2019-01-23 14:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (471, 123, '鄂A11111', 1, '2019-01-23 14:12:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (472, 8, '鄂A22222', 1, '2019-01-22 14:48:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (473, 8, '鄂A22222', 1, '2019-01-22 14:48:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (474, 8, '鄂A22222', 1, '2019-01-22 14:48:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (475, 8, '鄂A22222', 1, '2019-01-22 14:48:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (476, 8, '鄂A22222', 1, '2019-01-22 14:48:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (477, 8, '桂K88888', 1, '2019-01-28 09:38:08', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (478, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (479, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (480, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (481, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (482, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (483, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (484, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (485, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (486, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (487, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (488, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (489, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (490, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (491, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (492, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (493, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (494, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (495, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (496, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (497, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (498, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (499, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (500, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (501, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (502, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (503, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (504, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (505, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (506, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (507, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (508, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (509, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (510, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (511, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (512, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (513, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (514, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (515, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (516, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (517, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (518, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (519, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (520, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (521, 8, '鄂A22222', 1, '2019-01-22 11:20:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (522, 8, '鄂A22222', 1, '2019-01-28 09:44:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (523, 8, '鄂A22222', 1, '2019-01-28 09:44:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (524, 8, '鄂A22222', 1, '2019-01-28 09:44:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (525, 8, '鄂A22222', 1, '2019-01-28 09:44:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (526, 8, '鄂A22222', 1, '2019-01-28 09:44:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (527, 8, '鄂A22222', 1, '2019-01-28 09:44:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (528, 8, '鄂A22222', 1, '2019-01-28 09:44:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (529, 8, '鄂A22222', 1, '2019-01-28 09:44:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (530, 8, '鄂A22222', 1, '2019-01-28 09:44:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (531, 8, '鄂A22222', 1, '2019-01-28 09:44:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (532, 8, '鄂A22222', 1, '2019-01-28 09:44:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (533, 8, '鄂A22222', 1, '2019-01-28 09:44:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (534, 8, '鄂A22222', 1, '2019-01-28 09:44:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (535, 8, '鄂A22222', 1, '2019-01-28 09:44:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (536, 8, '鄂A22222', 1, '2019-01-28 09:44:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (537, 8, '鄂A22222', 1, '2019-01-28 09:44:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (538, 8, '鄂A22222', 1, '2019-01-28 09:44:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (539, 8, '鄂A22222', 1, '2019-01-28 09:44:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (540, 8, '鄂A22222', 1, '2019-01-28 09:44:43', NULL, NULL, 3, NULL, 0);
INSERT INTO `orderrecords` VALUES (541, 28, '鄂A12331', 7, '2019-09-06 12:32:05', NULL, NULL, 2, NULL, 0);
COMMIT;

-- ----------------------------
-- Table structure for parkingrecords
-- ----------------------------
DROP TABLE IF EXISTS `parkingrecords`;
CREATE TABLE `parkingrecords` (
  `parkingRecordsID` int NOT NULL AUTO_INCREMENT COMMENT '订单ID',
  `userID` int NOT NULL DEFAULT '0' COMMENT '用户ID',
  `numberPlate` char(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '车牌号',
  `parkingSpaceID` int NOT NULL COMMENT '车位ID',
  `garageID` int NOT NULL DEFAULT '0' COMMENT '车库ID',
  `parkingRecordsState` int NOT NULL DEFAULT '3' COMMENT '订单状态',
  `realParkTime` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '实际停车时间',
  `realGetTime` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '实际取车时间',
  `receiptNum` int DEFAULT NULL COMMENT '流水号',
  `parkingPrice` int DEFAULT NULL COMMENT '价格',
  `paymentStatus` int DEFAULT '0' COMMENT '支付状态',
  PRIMARY KEY (`parkingRecordsID`) USING BTREE,
  KEY `r_userID` (`userID`) USING BTREE,
  KEY `r_parkingSpaceID` (`parkingSpaceID`) USING BTREE,
  KEY `r_garageID` (`garageID`) USING BTREE,
  KEY `r_numberPlate` (`numberPlate`) USING BTREE,
  CONSTRAINT `parkingrecords_ibfk_1` FOREIGN KEY (`parkingSpaceID`) REFERENCES `parkingspace` (`parkingSpaceID`) ON DELETE RESTRICT ON UPDATE RESTRICT,
  CONSTRAINT `parkingrecords_ibfk_2` FOREIGN KEY (`numberPlate`) REFERENCES `vehicle` (`numberPlate`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE=InnoDB AUTO_INCREMENT=1195 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci COMMENT='停车记录表\n订单状态 ：1表示预约，2表示预约订单被取消，3表示正在停车（车已入库），4表示预约取车，5表示付款没有取车，6表示取车并付款';

-- ----------------------------
-- Records of parkingrecords
-- ----------------------------
BEGIN;
INSERT INTO `parkingrecords` VALUES (2, 1, '鄂A12233', 1, 1, 6, '2018-05-18 10:48:22', '2018-09-21 13:58:44', 11221122, 233, 0);
INSERT INTO `parkingrecords` VALUES (5, 1, '苏B56789', 1, 1, 3, '2018-09-26 11:56:23', NULL, 1622026, NULL, 0);
INSERT INTO `parkingrecords` VALUES (8, 1, '苏B56789', 1, 1, 3, '2018-09-26 12:10:37', NULL, 1622026, NULL, 0);
INSERT INTO `parkingrecords` VALUES (9, 1, '苏B56789', 1, 1, 3, '2018-09-26 13:44:25', NULL, 1622026, NULL, 0);
INSERT INTO `parkingrecords` VALUES (10, 1, '苏B56789', 1, 1, 3, '2018-09-26 13:47:00', NULL, 1622026, NULL, 0);
INSERT INTO `parkingrecords` VALUES (11, 1, '苏B56789', 1, 1, 3, '2018-09-26 14:00:08', NULL, 1624203, NULL, 0);
INSERT INTO `parkingrecords` VALUES (12, 8, '苏B56789', 1, 1, 3, '2018-09-26 14:58:34', NULL, 1494417, NULL, 0);
INSERT INTO `parkingrecords` VALUES (13, 8, '苏B56789', 1, 1, 3, '2018-09-26 16:21:05', NULL, 1345361, NULL, 0);
INSERT INTO `parkingrecords` VALUES (14, 8, '苏B56789', 1, 1, 3, '2018-09-26 16:26:00', NULL, 1180161, NULL, 0);
INSERT INTO `parkingrecords` VALUES (15, 1, '苏B56789', 1, 1, 6, '2018-09-26 16:29:16', '2018-09-27 10:18:59', 1527193, 40, 0);
INSERT INTO `parkingrecords` VALUES (16, 8, '苏B56789', 1, 1, 6, '2018-09-27 10:44:45', '2018-09-27 11:12:34', 1002214, 5, 0);
INSERT INTO `parkingrecords` VALUES (17, 8, '苏B56789', 1, 1, 6, '2018-09-27 13:57:59', '2018-09-27 15:02:42', 1472774, 5, 0);
INSERT INTO `parkingrecords` VALUES (18, 8, '苏B56789', 1, 1, 6, '2018-09-27 16:17:24', '2018-09-27 16:40:34', 1044488, 5, 0);
INSERT INTO `parkingrecords` VALUES (19, 8, '苏B56789', 1, 1, 6, '2018-09-28 09:36:49', '2018-09-28 09:43:40', 1145362, 5, 0);
INSERT INTO `parkingrecords` VALUES (20, 8, '苏B56789', 1, 1, 6, '2018-09-28 10:01:09', '2018-09-28 10:17:07', 1732795, 5, 0);
INSERT INTO `parkingrecords` VALUES (21, 8, '苏B56789', 1, 1, 3, '2018-09-28 13:44:43', NULL, 1508983, NULL, 0);
INSERT INTO `parkingrecords` VALUES (22, 8, '桂K88888', 1, 1, 6, '2018-09-30 10:13:48', '2018-09-30 10:50:41', 1313380, 5, 0);
INSERT INTO `parkingrecords` VALUES (25, 8, '桂K88888', 1, 1, 3, '2018-09-30 10:59:45', NULL, 1542033, NULL, 0);
INSERT INTO `parkingrecords` VALUES (26, 8, '桂K88888', 1, 1, 6, '2018-09-30 11:10:01', '2018-09-30 11:11:22', 1789265, 5, 0);
INSERT INTO `parkingrecords` VALUES (27, 8, '桂K88888', 1, 1, 6, '2018-09-30 13:54:21', '2018-09-30 13:56:10', 1303863, 5, 0);
INSERT INTO `parkingrecords` VALUES (28, 8, '桂K88888', 1, 1, 6, '2018-09-30 14:09:12', '2018-09-30 14:10:11', 1791456, 5, 0);
INSERT INTO `parkingrecords` VALUES (29, 8, '桂K88888', 1, 1, 6, '2018-09-30 15:03:59', '2018-09-30 15:04:54', 1363018, 5, 0);
INSERT INTO `parkingrecords` VALUES (30, 8, '桂K88888', 1, 1, 6, '2018-09-30 15:15:41', '2018-09-30 15:16:19', 1713154, 5, 0);
INSERT INTO `parkingrecords` VALUES (31, 8, '桂K88888', 1, 1, 6, '2018-09-30 15:23:53', '2018-09-30 15:24:34', 1073471, 5, 0);
INSERT INTO `parkingrecords` VALUES (32, 8, '桂K88888', 1, 1, 6, '2018-09-30 15:29:57', '2018-09-30 15:30:30', 1787452, 5, 0);
INSERT INTO `parkingrecords` VALUES (33, 8, '桂K88888', 1, 1, 6, '2018-09-30 15:40:31', '2018-09-30 15:41:13', 1905061, 5, 0);
INSERT INTO `parkingrecords` VALUES (34, 8, '桂K88888', 1, 1, 6, '2018-09-30 16:02:56', '2018-09-30 16:06:32', 1615494, 5, 0);
INSERT INTO `parkingrecords` VALUES (35, 1, '桂K88888', 1, 1, 3, '2018-09-30 16:09:23', NULL, 1195242, NULL, 0);
INSERT INTO `parkingrecords` VALUES (36, 8, '桂K88888', 1, 1, 6, '2018-09-30 17:48:30', '2018-09-30 17:49:34', 1266260, 5, 0);
INSERT INTO `parkingrecords` VALUES (37, 8, '苏B56789', 1, 1, 6, '2018-10-18 18:10:04', '2018-10-18 18:12:07', 1112262, 3, 0);
INSERT INTO `parkingrecords` VALUES (38, 1, '苏B56789', 1, 1, 3, '2018-10-24 15:23:58', NULL, 1228329, NULL, 0);
INSERT INTO `parkingrecords` VALUES (39, 1, '桂K88888', 1, 1, 3, '2018-10-26 19:18:14', NULL, 1742459, NULL, 0);
INSERT INTO `parkingrecords` VALUES (40, 1, '冀E5942Z', 1, 1, 6, '2018-10-29 16:27:45', '2018-10-29 16:59:21', 1203521, 3, 0);
INSERT INTO `parkingrecords` VALUES (41, 28, '冀E5942Z', 1, 1, 3, '2018-10-29 17:44:41', NULL, 0, NULL, 0);
INSERT INTO `parkingrecords` VALUES (42, 28, '冀E5942Z', 1, 1, 6, '2018-10-29 18:03:01', '2018-10-29 18:09:18', 1128960, 3, 0);
INSERT INTO `parkingrecords` VALUES (43, 1, '桂K88888', 1, 1, 6, '2018-10-30 09:54:11', '2018-10-30 10:04:06', 1841507, 3, 2);
INSERT INTO `parkingrecords` VALUES (44, 1, '桂K88888', 1, 1, 3, '2018-10-30 10:55:06', NULL, 0, NULL, 0);
INSERT INTO `parkingrecords` VALUES (45, 1, '桂K88888', 1, 1, 6, '2018-10-30 14:28:56', '2018-10-30 14:34:01', 1403530, 3, 2);
INSERT INTO `parkingrecords` VALUES (46, 1, '桂K88888', 1, 1, 6, '2018-10-30 15:17:07', '2018-10-30 15:17:34', 1668397, 3, 2);
INSERT INTO `parkingrecords` VALUES (47, 1, '桂K88888', 1, 1, 6, '2018-10-30 16:45:56', '2018-12-01 15:45:17', 1809574, 1440, 2);
INSERT INTO `parkingrecords` VALUES (48, 28, '桂K88888', 1, 1, 6, '2018-10-30 16:59:00', '2018-10-31 12:15:34', 1424288, 30, 2);
INSERT INTO `parkingrecords` VALUES (49, 28, '桂K88888', 1, 1, 6, '2018-10-31 12:22:27', '2018-10-31 14:36:03', 1417303, 9, 0);
INSERT INTO `parkingrecords` VALUES (50, 28, '桂K88888', 1, 1, 6, '2018-10-31 15:03:34', '2018-10-31 15:04:30', 1908614, 0, 0);
INSERT INTO `parkingrecords` VALUES (51, 28, '桂K888S8', 1, 1, 6, '2018-10-31 16:36:14', '2018-11-02 14:51:49', 1803570, 30, 2);
INSERT INTO `parkingrecords` VALUES (52, 28, '桂K88888', 1, 1, 6, '2018-10-31 16:45:57', '2018-10-31 16:48:50', 1403631, 0, 0);
INSERT INTO `parkingrecords` VALUES (53, 1, '冀E5942Z', 1, 1, 3, '2018-11-01 12:01:37', NULL, 0, NULL, 0);
INSERT INTO `parkingrecords` VALUES (54, 1, '冀E5942Z', 1, 1, 6, '2018-11-01 18:22:49', '2018-11-02 14:43:36', 1357863, 30, 0);
INSERT INTO `parkingrecords` VALUES (55, 1, '冀E5942Z', 1, 1, 6, '2018-11-02 11:13:44', '2018-11-02 13:53:12', 1542039, 9, 2);
INSERT INTO `parkingrecords` VALUES (56, 1, '冀E5942Z', 1, 1, 6, '2018-11-02 13:46:50', '2018-11-02 13:51:40', 1512420, 0, 2);
INSERT INTO `parkingrecords` VALUES (57, 1, '冀E5942Z', 1, 1, 6, '2018-11-02 16:28:57', '2018-12-01 15:45:17', 1809574, 1440, 2);
INSERT INTO `parkingrecords` VALUES (58, 1, '冀E5942Z', 1, 1, 6, '2018-11-02 17:05:20', '2018-11-02 17:37:32', 1319356, 0, 2);
INSERT INTO `parkingrecords` VALUES (59, 1, '桂K88888', 1, 1, 3, '2018-11-02 17:05:38', NULL, 0, NULL, 0);
INSERT INTO `parkingrecords` VALUES (60, 1, '桂K88888', 1, 1, 3, '2018-11-02 17:17:05', NULL, 0, NULL, 0);
INSERT INTO `parkingrecords` VALUES (61, 1, '桂K88888', 1, 1, 6, '2018-11-02 17:31:17', '2018-11-02 17:55:24', 1014233, 0, 2);
INSERT INTO `parkingrecords` VALUES (62, 1, '冀E5942Z', 1, 1, 6, '2018-11-02 17:33:28', '2018-11-02 17:37:32', 1319356, 0, 2);
INSERT INTO `parkingrecords` VALUES (63, 1, '桂K88888', 1, 1, 6, '2018-11-02 17:33:35', '2018-11-02 17:37:54', 1697756, 0, 2);
INSERT INTO `parkingrecords` VALUES (64, 1, '桂K88888', 1, 1, 3, '2018-11-06 16:21:23', NULL, 0, NULL, 0);
INSERT INTO `parkingrecords` VALUES (65, 1, '桂K88888', 1, 1, 6, '2018-11-06 16:38:38', '2018-11-06 16:49:22', 1323758, 0, 2);
INSERT INTO `parkingrecords` VALUES (66, 1, '桂K88888', 1, 1, 3, '2018-11-07 16:21:02', NULL, 1143459, NULL, 0);
INSERT INTO `parkingrecords` VALUES (67, 1, '桂K88888', 1, 1, 6, '2018-11-19 16:44:46', '2018-11-19 16:56:16', 1681655, 0, 2);
INSERT INTO `parkingrecords` VALUES (68, 1, '桂K88888', 1, 1, 6, '2018-11-20 17:34:10', '2018-12-06 17:05:09', 1875784, 720, 0);
INSERT INTO `parkingrecords` VALUES (69, 1, '桂K88888', 1, 1, 6, '2018-11-20 17:57:53', '2018-11-21 18:05:33', 1934622, 45, 2);
INSERT INTO `parkingrecords` VALUES (70, 1, '桂K88888', 1, 1, 6, '2018-11-20 18:19:34', '2018-11-22 16:47:29', 1406008, 55, 2);
INSERT INTO `parkingrecords` VALUES (71, 1, '桂K88888', 1, 1, 3, '2018-11-21 16:31:34', NULL, 1855999, NULL, 0);
INSERT INTO `parkingrecords` VALUES (72, 1, '桂K88888', 1, 1, 6, '2018-11-21 16:54:53', '2018-11-22 17:05:35', 1949669, 40, 2);
INSERT INTO `parkingrecords` VALUES (73, 1, '桂K88888', 1, 1, 6, '2018-11-21 17:34:32', '2018-11-22 17:16:48', 1460653, 40, 2);
INSERT INTO `parkingrecords` VALUES (74, 1, '桂K88888', 1, 1, 6, '2018-11-21 17:42:08', '2018-11-22 17:56:27', 1831761, 45, 2);
INSERT INTO `parkingrecords` VALUES (75, 1, '桂K88888', 1, 1, 6, '2018-11-21 17:43:48', '2018-12-10 09:52:29', 1735393, 855, 2);
INSERT INTO `parkingrecords` VALUES (76, 1, '桂K88888', 1, 1, 6, '2018-11-23 14:24:08', '2018-12-06 16:49:06', 1243846, 591, 2);
INSERT INTO `parkingrecords` VALUES (77, 1, '桂K88888', 1, 1, 6, '2018-11-28 15:02:29', '2018-11-28 15:46:07', 19904197, 0, 2);
INSERT INTO `parkingrecords` VALUES (78, 8, '桂K88888', 1, 1, 6, '2018-11-28 16:36:06', '2018-11-29 09:25:59', 11693929, 45, 2);
INSERT INTO `parkingrecords` VALUES (79, 8, '桂K88888', 1, 1, 6, '2018-11-28 17:14:34', '2018-11-29 09:28:05', 13000056, 45, 2);
INSERT INTO `parkingrecords` VALUES (80, 8, '桂K88888', 1, 1, 6, '2018-11-28 17:29:54', '2018-11-30 17:26:45', 11353354, 90, 2);
INSERT INTO `parkingrecords` VALUES (81, 1, '桂K88888', 1, 1, 6, '2018-11-28 18:03:08', '2018-11-30 17:26:45', 11353354, 90, 2);
INSERT INTO `parkingrecords` VALUES (82, 8, '桂K88888', 1, 1, 6, '2018-11-28 18:26:03', '2018-12-06 11:36:04', 13286054, 360, 2);
INSERT INTO `parkingrecords` VALUES (83, 8, '桂K88888', 1, 1, 6, '2018-11-29 11:05:18', '2018-12-06 10:13:38', 11080629, 315, 0);
INSERT INTO `parkingrecords` VALUES (84, 8, '桂K88888', 1, 1, 6, '2018-11-29 11:11:55', '2018-12-06 17:09:59', 18217415, 330, 2);
INSERT INTO `parkingrecords` VALUES (85, 28, '桂K88888', 1, 1, 6, '2018-11-29 11:33:24', '2018-12-10 15:31:38', 16495655, 504, 2);
INSERT INTO `parkingrecords` VALUES (86, 28, '桂K88888', 1, 1, 6, '2018-11-29 14:36:16', '2018-12-06 11:20:51', 18009734, 315, 3);
INSERT INTO `parkingrecords` VALUES (87, 1, '桂K88888', 1, 1, 3, '2018-11-29 14:45:24', NULL, 11726712, NULL, 0);
INSERT INTO `parkingrecords` VALUES (88, 1, '桂K88888', 1, 1, 3, '2018-11-29 14:47:29', NULL, 17828365, NULL, 0);
INSERT INTO `parkingrecords` VALUES (89, 1, '桂K88888', 1, 1, 3, '2018-11-29 14:49:02', NULL, 14255689, NULL, 0);
INSERT INTO `parkingrecords` VALUES (90, 28, '桂K88888', 1, 1, 6, '2018-11-29 14:53:02', '2018-12-10 15:17:54', 19620689, 495, 2);
INSERT INTO `parkingrecords` VALUES (91, 28, '桂K88888', 1, 1, 3, '2018-11-29 14:58:19', NULL, 10596443, NULL, 0);
INSERT INTO `parkingrecords` VALUES (92, 1, '桂K88888', 1, 1, 6, '2018-11-30 16:43:12', '2018-12-10 15:28:37', 19137507, 450, 2);
INSERT INTO `parkingrecords` VALUES (93, 1, '桂K88888', 1, 1, 6, '2018-11-30 17:08:29', '2018-12-10 15:31:38', 16495655, 504, 2);
INSERT INTO `parkingrecords` VALUES (94, 1, '桂K88888', 1, 1, 3, '2018-11-30 17:11:20', NULL, 17211871, NULL, 0);
INSERT INTO `parkingrecords` VALUES (95, 1, '桂K88888', 1, 1, 6, '2018-12-01 15:41:59', '2018-12-01 15:45:17', 1809574, 1440, 2);
INSERT INTO `parkingrecords` VALUES (96, 8, '桂K88888', 1, 1, 6, '2018-12-01 16:07:43', '2018-12-06 11:26:43', 10744640, 225, 0);
INSERT INTO `parkingrecords` VALUES (98, 28, '桂K88888', 19, 1, 6, '2018-12-03 15:32:41', '2018-12-10 15:36:44', 14186952, 315, 0);
INSERT INTO `parkingrecords` VALUES (99, 28, '桂K88888', 20, 1, 6, '2018-12-03 15:47:34', '2018-12-03 15:54:30', 14370851, 0, 2);
INSERT INTO `parkingrecords` VALUES (100, 28, '桂K88888', 1, 1, 6, '2018-12-04 10:01:09', '2018-12-05 17:40:33', 15562699, 63, 0);
INSERT INTO `parkingrecords` VALUES (101, 28, '桂K88888', 1, 1, 6, '2018-12-04 10:28:55', '2018-12-04 15:47:46', 13409070, 18, 2);
INSERT INTO `parkingrecords` VALUES (102, 28, '桂K88888', 1, 1, 6, '2018-12-04 10:34:42', '2018-12-04 10:46:26', 17556604, 0, 2);
INSERT INTO `parkingrecords` VALUES (103, 28, '桂K88888', 8, 1, 6, '2018-12-04 15:21:40', '2018-12-04 15:31:09', 12702699, 0, 2);
INSERT INTO `parkingrecords` VALUES (104, 1, '桂K88888', 1, 2, 3, '2018-12-11 11:38:59', NULL, 12824033, NULL, 0);
INSERT INTO `parkingrecords` VALUES (105, 1, '桂K88888', 1, 2, 3, '2018-12-11 14:23:06', NULL, 16292249, NULL, 0);
INSERT INTO `parkingrecords` VALUES (106, 1, '桂K88888', 1, 2, 3, '2018-12-11 14:27:26', NULL, 15585731, NULL, 0);
INSERT INTO `parkingrecords` VALUES (107, 1, '桂K88888', 1, 2, 3, '2018-12-11 14:33:24', NULL, 19682024, NULL, 0);
INSERT INTO `parkingrecords` VALUES (108, 1, '桂K88888', 1, 2, 3, '2018-12-11 14:39:24', NULL, 11879360, NULL, 0);
INSERT INTO `parkingrecords` VALUES (109, 1, '桂K88888', 1, 2, 3, '2018-12-11 14:47:22', NULL, 14795911, NULL, 0);
INSERT INTO `parkingrecords` VALUES (110, 1, '桂K88888', 1, 2, 6, '2018-12-11 14:52:10', '2018-12-12 10:26:18', 19668359, 45, 2);
INSERT INTO `parkingrecords` VALUES (111, 1, '桂K88888', 2, 2, 3, '2018-12-11 14:53:21', NULL, 14157977, NULL, 0);
INSERT INTO `parkingrecords` VALUES (112, 1, '桂K88888', 3, 2, 6, '2018-12-11 14:54:47', '2018-12-12 10:23:57', 15469291, 45, 2);
INSERT INTO `parkingrecords` VALUES (113, 1, '桂K88888', 4, 2, 3, '2018-12-11 14:55:49', NULL, 12648908, NULL, 0);
INSERT INTO `parkingrecords` VALUES (114, 1, '桂K88888', 5, 2, 3, '2018-12-11 14:56:57', NULL, 10705394, NULL, 0);
INSERT INTO `parkingrecords` VALUES (115, 1, '桂K88888', 6, 2, 6, '2018-12-11 14:57:58', '2018-12-12 10:24:50', 19948011, 45, 2);
INSERT INTO `parkingrecords` VALUES (116, 1, '桂K88888', 5, 2, 3, '2018-12-25 11:41:03', NULL, 29466300, NULL, 0);
INSERT INTO `parkingrecords` VALUES (117, 1, '桂K88888', 6, 2, 6, '2018-12-25 11:47:18', '2018-12-28 12:12:28', 24515187, 135, 0);
INSERT INTO `parkingrecords` VALUES (118, 1, '桂K88888', 7, 2, 6, '2018-12-25 13:56:40', '2018-12-28 12:08:56', 21365442, 135, 2);
INSERT INTO `parkingrecords` VALUES (119, 1, '桂K88888', 8, 2, 6, '2018-12-25 13:58:09', '2018-12-28 12:07:56', 27079799, 135, 0);
INSERT INTO `parkingrecords` VALUES (120, 1, '桂K88888', 9, 2, 6, '2018-12-26 11:59:36', '2018-12-28 12:03:54', 22706733, 90, 0);
INSERT INTO `parkingrecords` VALUES (121, 1, '桂K88888', 10, 2, 6, '2018-12-26 14:09:11', '2018-12-28 12:02:30', 20065091, 90, 0);
INSERT INTO `parkingrecords` VALUES (122, 1, '桂K88888', 12, 2, 6, '2018-12-26 17:11:42', '2018-12-26 17:18:16', 23233325, 0, 2);
INSERT INTO `parkingrecords` VALUES (123, 28, '鄂ZZZZZZ', 1, 1, 3, '2019-01-18 09:56:55', NULL, 22193172, NULL, 0);
INSERT INTO `parkingrecords` VALUES (124, 28, '鄂ZZZZZZ', 1, 1, 6, '2019-01-18 10:13:52', '2019-01-18 10:27:59', 24231839, 0, 2);
INSERT INTO `parkingrecords` VALUES (125, 28, '鄂AEU191', 1, 7, 6, '2019-02-27 14:39:37', '2019-02-27 14:42:10', 27306357, 0, 2);
INSERT INTO `parkingrecords` VALUES (126, 30, '鄂AEU191', 1, 7, 6, '2019-02-27 14:49:48', '2019-02-27 14:51:56', 27220515, 0, 2);
INSERT INTO `parkingrecords` VALUES (127, 30, '鄂EK9A81', 1, 7, 6, '2019-02-27 14:55:59', '2019-02-27 14:59:24', 23338195, 0, 2);
INSERT INTO `parkingrecords` VALUES (128, 30, '鄂AEU191', 1, 7, 6, '2019-02-27 15:01:44', '2019-02-27 15:07:42', 24706245, 0, 2);
INSERT INTO `parkingrecords` VALUES (129, 30, '鄂EK9A81', 1, 7, 6, '2019-02-27 15:10:10', '2019-02-27 15:13:39', 20096436, 0, 2);
INSERT INTO `parkingrecords` VALUES (130, 30, '鄂ZZZZZZ', 1, 7, 3, '2019-02-27 15:48:30', NULL, 23765398, NULL, 0);
INSERT INTO `parkingrecords` VALUES (131, 30, '鄂AEU191', 1, 7, 6, '2019-02-27 16:25:29', '2019-02-27 16:32:47', 27371449, 0, 2);
INSERT INTO `parkingrecords` VALUES (132, 30, '鄂AEU191', 1, 7, 6, '2019-02-27 16:37:06', '2019-02-27 16:38:54', 24127678, 0, 2);
INSERT INTO `parkingrecords` VALUES (133, 30, '鄂AEU191', 1, 7, 6, '2019-02-27 16:52:12', '2019-02-27 16:53:59', 29564344, 0, 2);
INSERT INTO `parkingrecords` VALUES (134, 30, '鄂AEU191', 1, 7, 6, '2019-02-28 10:47:29', '2019-02-28 10:49:22', 23872510, 0, 2);
INSERT INTO `parkingrecords` VALUES (135, 30, '鄂AVR577', 1, 7, 6, '2019-02-28 11:15:16', '2019-02-28 11:24:48', 20053043, 0, 2);
INSERT INTO `parkingrecords` VALUES (136, 30, '鄂AEU191', 1, 7, 6, '2019-03-03 16:18:18', '2019-03-03 16:41:00', 22705956, 0, 2);
INSERT INTO `parkingrecords` VALUES (137, 28, '鄂AEU191', 3, 7, 6, '2019-03-05 16:36:14', '2019-03-05 17:29:32', 22127059, 0, 2);
INSERT INTO `parkingrecords` VALUES (138, 30, '鄂AEU191', 3, 7, 6, '2019-03-05 17:46:02', '2019-03-05 17:48:02', 22648066, 0, 2);
INSERT INTO `parkingrecords` VALUES (139, 28, '鄂A6M191', 3, 7, 6, '2019-03-05 18:24:48', '2019-03-05 18:26:47', 25033956, 0, 2);
INSERT INTO `parkingrecords` VALUES (140, 28, '鄂A6M191', 3, 7, 6, '2019-03-05 19:42:29', '2019-03-05 19:44:31', 26730303, 0, 2);
INSERT INTO `parkingrecords` VALUES (141, 30, '鄂A6M191', 3, 7, 6, '2019-03-05 19:50:07', '2019-03-05 19:52:03', 21818167, 0, 2);
INSERT INTO `parkingrecords` VALUES (142, 30, '晋A6M191', 1, 7, 3, '2019-03-05 19:58:29', NULL, 27631186, NULL, 0);
INSERT INTO `parkingrecords` VALUES (143, 30, '鄂A6M191', 1, 7, 3, '2019-03-05 20:04:25', NULL, 27631186, NULL, 0);
INSERT INTO `parkingrecords` VALUES (144, 30, '鄂A6M191', 3, 7, 6, '2019-03-05 20:05:57', '2019-03-05 20:20:59', 25775388, 0, 2);
INSERT INTO `parkingrecords` VALUES (145, 30, '鄂A6M191', 3, 7, 6, '2019-03-05 20:53:31', '2019-03-05 20:55:23', 21647633, 0, 2);
INSERT INTO `parkingrecords` VALUES (146, 30, '鄂A6M191', 1, 7, 6, '2019-03-05 20:58:26', '2019-03-05 21:00:20', 24337459, 0, 2);
INSERT INTO `parkingrecords` VALUES (147, 30, '鄂A6M191', 3, 7, 6, '2019-03-05 21:04:57', '2019-03-05 21:06:37', 28867131, 0, 2);
INSERT INTO `parkingrecords` VALUES (148, 30, '鄂EK9A81', 3, 7, 6, '2019-03-06 10:15:32', '2019-03-06 10:17:17', 22607345, 0, 2);
INSERT INTO `parkingrecords` VALUES (149, 30, '鄂AEU191', 3, 7, 6, '2019-03-06 15:02:14', '2019-03-06 15:04:03', 22045852, 0, 2);
INSERT INTO `parkingrecords` VALUES (150, 30, '鄂AEU191', 3, 7, 6, '2019-03-07 09:15:46', '2019-03-07 09:17:53', 22486692, 0, 2);
INSERT INTO `parkingrecords` VALUES (151, 30, '鄂AEU191', 3, 7, 6, '2019-03-07 09:25:08', '2019-03-07 09:26:57', 24082980, 0, 2);
INSERT INTO `parkingrecords` VALUES (152, 30, '鄂AEU191', 3, 7, 6, '2019-03-07 09:39:59', '2019-03-07 09:54:02', 20556680, 0, 2);
INSERT INTO `parkingrecords` VALUES (153, 30, '鄂EK9A81', 3, 7, 6, '2019-03-07 09:59:59', '2019-03-07 10:01:38', 24354834, 0, 2);
INSERT INTO `parkingrecords` VALUES (154, 30, '鄂EK9A81', 3, 7, 6, '2019-03-07 10:07:13', '2019-03-07 10:08:52', 26774782, 0, 2);
INSERT INTO `parkingrecords` VALUES (155, 30, '鄂AEU191', 3, 7, 6, '2019-03-07 10:42:46', '2019-03-07 10:44:31', 29172638, 0, 2);
INSERT INTO `parkingrecords` VALUES (156, 30, '鄂EK9A81', 3, 7, 6, '2019-03-07 15:41:12', '2019-03-07 15:42:49', 27988205, 0, 2);
INSERT INTO `parkingrecords` VALUES (157, 30, '鄂EK9A81', 1, 7, 6, '2019-03-07 15:49:30', '2019-03-07 15:51:11', 24749664, 0, 2);
INSERT INTO `parkingrecords` VALUES (158, 30, '鄂AEU191', 3, 7, 6, '2019-03-07 16:54:04', '2019-03-07 16:58:19', 24849516, 0, 2);
INSERT INTO `parkingrecords` VALUES (159, 30, '鄂EK9A81', 3, 7, 6, '2019-03-08 16:20:07', '2019-03-08 16:21:49', 25424450, 0, 2);
INSERT INTO `parkingrecords` VALUES (160, 30, '鄂AEU191', 3, 7, 6, '2019-03-08 16:59:40', '2019-03-08 17:01:31', 27536320, 0, 2);
INSERT INTO `parkingrecords` VALUES (161, 30, '鄂AEU191', 3, 7, 6, '2019-03-09 15:49:15', '2019-03-09 15:50:54', 27525313, 0, 2);
INSERT INTO `parkingrecords` VALUES (162, 30, '鄂AEU191', 3, 7, 6, '2019-03-09 17:29:29', '2019-03-09 17:31:12', 25309557, 0, 2);
INSERT INTO `parkingrecords` VALUES (163, 30, '鄂EK9A81', 3, 7, 6, '2019-03-17 10:08:11', '2019-03-17 10:10:00', 23961222, 0, 2);
INSERT INTO `parkingrecords` VALUES (164, 30, '鄂AEU191', 3, 7, 6, '2019-03-17 13:58:29', '2019-03-17 14:01:10', 20618784, 0, 2);
INSERT INTO `parkingrecords` VALUES (165, 30, '鄂AEU191', 3, 7, 6, '2019-03-17 14:13:05', '2019-03-17 14:15:12', 22680978, 0, 2);
INSERT INTO `parkingrecords` VALUES (166, 30, '鄂AEU191', 3, 7, 6, '2019-03-17 14:21:36', '2019-03-17 14:25:56', 26495375, 0, 2);
INSERT INTO `parkingrecords` VALUES (167, 30, '鄂EK9A81', 3, 7, 6, '2019-03-26 11:14:01', '2019-03-26 11:15:43', 21104548, 0, 2);
INSERT INTO `parkingrecords` VALUES (168, 30, '鄂AEU191', 3, 7, 6, '2019-03-29 14:01:02', '2019-03-29 14:34:16', 28404160, 0, 2);
INSERT INTO `parkingrecords` VALUES (169, 30, '鄂AEU191', 3, 7, 6, '2019-03-29 14:50:17', '2019-03-29 14:52:21', 24066729, 0, 2);
INSERT INTO `parkingrecords` VALUES (170, 30, '鄂AEU191', 3, 7, 6, '2019-03-29 14:58:41', '2019-03-29 15:00:36', 21891705, 0, 2);
INSERT INTO `parkingrecords` VALUES (171, 30, '鄂AEU191', 3, 7, 6, '2019-03-29 15:58:57', '2019-03-29 16:00:43', 29603450, 0, 2);
INSERT INTO `parkingrecords` VALUES (172, 30, '鄂AEU191', 3, 7, 6, '2019-03-29 16:20:18', '2019-03-29 16:22:19', 23836624, 0, 2);
INSERT INTO `parkingrecords` VALUES (173, 30, '鄂AEU191', 3, 7, 6, '2019-03-31 09:43:18', '2019-03-31 09:44:57', 20384055, 0, 2);
INSERT INTO `parkingrecords` VALUES (174, 30, '鄂AEU191', 3, 7, 6, '2019-03-31 10:19:26', '2019-03-31 10:35:23', 23467035, 0, 2);
INSERT INTO `parkingrecords` VALUES (175, 30, '鄂EK9A81', 3, 7, 6, '2019-04-02 14:49:28', '2019-04-02 14:51:11', 23198366, 0, 2);
INSERT INTO `parkingrecords` VALUES (176, 30, '鄂EK9A81', 1, 7, 6, '2019-04-02 14:56:41', '2019-04-02 14:58:29', 24199603, 0, 2);
INSERT INTO `parkingrecords` VALUES (177, 30, '鄂EK9A81', 1, 7, 6, '2019-04-03 08:24:23', '2019-04-03 08:26:14', 25556443, 0, 2);
INSERT INTO `parkingrecords` VALUES (178, 30, '鄂EK9A81', 3, 7, 6, '2019-04-03 08:32:26', '2019-04-03 08:34:58', 23541663, 0, 2);
INSERT INTO `parkingrecords` VALUES (179, 30, '鄂EK9A81', 3, 7, 6, '2019-04-03 10:39:02', '2019-04-03 10:41:06', 23431039, 0, 2);
INSERT INTO `parkingrecords` VALUES (180, 30, '鄂EK9A81', 1, 7, 6, '2019-04-03 10:45:27', '2019-04-03 10:57:52', 21102020, 0, 2);
INSERT INTO `parkingrecords` VALUES (181, 30, '鄂EK9A81', 3, 7, 6, '2019-04-10 14:39:30', '2019-04-10 14:41:09', 23551641, 0, 2);
INSERT INTO `parkingrecords` VALUES (182, 30, '鄂EK9A81', 3, 7, 6, '2019-04-10 14:57:08', '2019-04-10 15:00:35', 24836418, 0, 2);
INSERT INTO `parkingrecords` VALUES (183, 30, '鄂EK9A81', 3, 7, 6, '2019-04-10 15:12:59', '2019-04-10 15:14:50', 27430439, 0, 2);
INSERT INTO `parkingrecords` VALUES (184, 30, '鄂EK9A81', 1, 7, 6, '2019-04-10 15:20:02', '2019-04-10 15:28:13', 22863714, 0, 2);
INSERT INTO `parkingrecords` VALUES (185, 30, '鄂EK9A81', 3, 7, 3, '2019-04-16 19:43:32', NULL, 27854825, NULL, 0);
INSERT INTO `parkingrecords` VALUES (186, 30, '鄂EK9A81', 3, 7, 3, '2019-04-17 14:32:12', NULL, 25042161, NULL, 0);
INSERT INTO `parkingrecords` VALUES (187, 30, '鄂EK9A81', 3, 7, 6, '2019-04-18 15:20:22', '2019-04-18 15:22:06', 22087770, 0, 2);
INSERT INTO `parkingrecords` VALUES (188, 30, '鄂EK9A81', 3, 7, 6, '2019-04-18 15:26:28', '2019-04-18 15:28:15', 24302012, 0, 2);
INSERT INTO `parkingrecords` VALUES (189, 30, '鄂EK9A81', 3, 7, 6, '2019-04-18 16:56:30', '2019-04-18 16:58:56', 21122298, 0, 2);
INSERT INTO `parkingrecords` VALUES (190, 30, '鄂EK9A81', 3, 7, 6, '2019-04-18 17:03:10', '2019-04-18 17:05:24', 22279013, 0, 2);
INSERT INTO `parkingrecords` VALUES (191, 30, '鄂EK9A81', 3, 7, 6, '2019-04-18 17:31:47', '2019-04-18 17:33:58', 21263505, 0, 2);
INSERT INTO `parkingrecords` VALUES (192, 30, '鄂EK9A81', 4, 7, 6, '2019-04-18 17:36:18', '2019-04-18 17:40:27', 21374026, 0, 2);
INSERT INTO `parkingrecords` VALUES (193, 30, '鄂EK9A81', 3, 7, 6, '2019-04-18 18:08:50', '2019-04-18 18:11:03', 27670367, 0, 2);
INSERT INTO `parkingrecords` VALUES (194, 30, '鄂EK9A81', 3, 7, 6, '2019-04-18 18:21:36', '2019-04-18 18:25:08', 24854749, 0, 2);
INSERT INTO `parkingrecords` VALUES (195, 30, '鄂EK9A81', 3, 7, 6, '2019-04-18 18:39:24', '2019-04-18 18:41:40', 20818201, 0, 2);
INSERT INTO `parkingrecords` VALUES (196, 30, '鄂EK9A81', 3, 7, 6, '2019-04-25 18:22:23', '2019-04-25 18:24:43', 20560908, 0, 2);
INSERT INTO `parkingrecords` VALUES (197, 30, '鄂EK9A81', 3, 7, 6, '2019-04-26 08:56:57', '2019-04-26 09:00:15', 25869589, 0, 2);
INSERT INTO `parkingrecords` VALUES (198, 30, '鄂EK9A81', 3, 7, 6, '2019-04-26 09:07:13', '2019-04-26 09:13:22', 22340710, 0, 2);
INSERT INTO `parkingrecords` VALUES (199, 30, '鄂EK9A81', 3, 7, 6, '2019-04-26 13:32:53', '2019-04-26 13:35:03', 22520046, 0, 2);
INSERT INTO `parkingrecords` VALUES (200, 30, '鄂EK9A81', 3, 7, 6, '2019-04-26 13:40:48', '2019-04-26 14:03:09', 25811437, 0, 2);
INSERT INTO `parkingrecords` VALUES (201, 30, '鄂EK9A81', 3, 7, 6, '2019-05-01 18:21:31', '2019-05-01 18:30:15', 25687362, 0, 2);
INSERT INTO `parkingrecords` VALUES (202, 30, '鄂ZZZZZZ', 3, 7, 3, '2019-05-03 13:34:47', NULL, 26712444, NULL, 0);
INSERT INTO `parkingrecords` VALUES (203, 30, '鄂EK9A81', 3, 7, 6, '2019-05-03 13:52:12', '2019-05-03 13:57:50', 28267723, 0, 2);
INSERT INTO `parkingrecords` VALUES (204, 30, '鄂EK9A81', 3, 7, 6, '2019-05-03 14:01:13', '2019-05-03 14:03:27', 23182960, 0, 2);
INSERT INTO `parkingrecords` VALUES (205, 30, '鄂EK9A81', 3, 7, 6, '2019-05-03 14:05:47', '2019-05-03 14:15:48', 26916250, 0, 2);
INSERT INTO `parkingrecords` VALUES (206, 30, '鄂EK9A81', 3, 7, 6, '2019-05-03 14:17:56', '2019-05-03 14:20:29', 28122985, 0, 2);
INSERT INTO `parkingrecords` VALUES (207, 30, '鄂EK9A81', 3, 7, 6, '2019-05-03 14:57:32', '2019-05-03 15:00:50', 26283952, 0, 2);
INSERT INTO `parkingrecords` VALUES (208, 30, '鄂EK9A81', 3, 7, 6, '2019-05-03 15:02:54', '2019-05-03 15:07:52', 20003725, 0, 2);
INSERT INTO `parkingrecords` VALUES (209, 30, '鄂EK9A81', 3, 7, 6, '2019-05-03 15:11:20', '2019-05-03 15:20:47', 29213235, 0, 2);
INSERT INTO `parkingrecords` VALUES (210, 30, '鄂EK9A81', 3, 7, 6, '2019-05-03 15:36:59', '2019-05-03 15:40:05', 28142817, 0, 2);
INSERT INTO `parkingrecords` VALUES (211, 30, '鄂EK9A81', 3, 7, 6, '2019-05-08 12:02:01', '2019-05-08 12:06:28', 20780546, 0, 2);
INSERT INTO `parkingrecords` VALUES (212, 30, '晋EK9A81', 3, 7, 3, '2019-05-08 12:37:27', NULL, 28289049, NULL, 0);
INSERT INTO `parkingrecords` VALUES (213, 30, '鄂EK9A81', 3, 7, 3, '2019-05-08 12:57:09', NULL, 28289049, NULL, 0);
INSERT INTO `parkingrecords` VALUES (214, 30, '鄂EK9A81', 3, 7, 6, '2019-05-08 12:59:00', '2019-05-08 13:24:35', 20570887, 0, 2);
INSERT INTO `parkingrecords` VALUES (215, 30, '鄂EK9A81', 3, 7, 6, '2019-05-08 13:31:22', '2019-05-08 13:34:15', 24285108, 0, 2);
INSERT INTO `parkingrecords` VALUES (216, 30, '鄂EK9A81', 3, 7, 6, '2019-05-08 13:48:28', '2019-05-08 13:50:47', 20558928, 0, 2);
INSERT INTO `parkingrecords` VALUES (217, 30, '鄂EK9A81', 3, 7, 6, '2019-05-08 14:38:14', '2019-05-08 14:43:27', 27640088, 0, 2);
INSERT INTO `parkingrecords` VALUES (218, 30, '鄂EK9A81', 3, 7, 6, '2019-05-08 15:27:00', '2019-05-08 16:00:26', 21856288, 0, 2);
INSERT INTO `parkingrecords` VALUES (219, 30, '鄂AC16F7', 4, 7, 6, '2019-05-08 15:36:07', '2019-05-08 15:38:36', 21902790, 0, 2);
INSERT INTO `parkingrecords` VALUES (220, 30, '鄂AC16F7', 3, 7, 3, '2019-05-08 15:56:57', NULL, 27316467, NULL, 0);
INSERT INTO `parkingrecords` VALUES (221, 30, '鄂EK9A81', 3, 7, 6, '2019-05-08 16:04:14', '2019-05-08 17:43:38', 22535616, 3, 2);
INSERT INTO `parkingrecords` VALUES (222, 30, '鄂EK9A81', 3, 7, 6, '2019-05-17 14:53:33', '2019-05-17 14:55:49', 25917556, 0, 2);
INSERT INTO `parkingrecords` VALUES (223, 30, '鄂EK9A81', 3, 7, 6, '2019-05-17 15:04:30', '2019-05-17 15:06:41', 25134951, 0, 2);
INSERT INTO `parkingrecords` VALUES (224, 30, '鄂EK9A81', 3, 7, 6, '2019-05-17 15:33:49', '2019-05-17 15:36:34', 29649363, 0, 2);
INSERT INTO `parkingrecords` VALUES (225, 30, '鄂EK9A81', 3, 7, 6, '2019-05-20 17:47:44', '2019-05-20 17:49:54', 25486402, 0, 2);
INSERT INTO `parkingrecords` VALUES (226, 30, '鄂EK9A81', 3, 7, 6, '2019-05-21 09:08:18', '2019-05-21 09:26:34', 21904722, 0, 2);
INSERT INTO `parkingrecords` VALUES (227, 30, '鄂EK9A81', 3, 7, 6, '2019-05-21 09:33:59', '2019-05-21 09:38:17', 23786174, 0, 0);
INSERT INTO `parkingrecords` VALUES (228, 30, '鄂ZZZZZZ', 3, 7, 3, '2019-05-21 10:33:44', NULL, 26768499, NULL, 0);
INSERT INTO `parkingrecords` VALUES (229, 30, '鄂EK9A81', 4, 7, 3, '2019-05-29 15:22:01', NULL, 20517159, NULL, 0);
INSERT INTO `parkingrecords` VALUES (230, 30, '鄂ZZZZZZ', 3, 7, 3, '2019-06-03 15:15:33', NULL, 26231323, NULL, 0);
INSERT INTO `parkingrecords` VALUES (231, 30, '鄂EK9A81', 3, 7, 3, '2019-06-03 15:37:14', NULL, 25727566, NULL, 0);
INSERT INTO `parkingrecords` VALUES (232, 30, '鄂ZZZZZZ', 4, 7, 3, '2019-06-03 15:47:32', NULL, 29038618, NULL, 0);
INSERT INTO `parkingrecords` VALUES (233, 30, '鄂EK9A81', 3, 7, 6, '2019-06-04 14:11:51', '2019-06-04 14:13:50', 29866751, 0, 2);
INSERT INTO `parkingrecords` VALUES (234, 30, '鄂EK9A81', 3, 7, 3, '2019-06-04 14:20:08', NULL, 23003154, NULL, 0);
INSERT INTO `parkingrecords` VALUES (235, 30, '鄂EK9A81', 3, 7, 6, '2019-06-04 16:24:03', '2019-06-04 16:26:02', 23223598, 0, 2);
INSERT INTO `parkingrecords` VALUES (236, 30, '鄂EK9A81', 3, 7, 6, '2019-06-04 16:45:35', '2019-06-04 16:48:49', 26243516, 0, 2);
INSERT INTO `parkingrecords` VALUES (237, 30, '鄂EK9A81', 3, 7, 6, '2019-06-04 16:53:15', '2019-06-04 16:55:07', 24041423, 0, 2);
INSERT INTO `parkingrecords` VALUES (238, 30, '鄂EK9A81', 3, 7, 6, '2019-06-06 14:14:57', '2019-06-06 14:17:23', 26839580, 0, 2);
INSERT INTO `parkingrecords` VALUES (239, 30, '鄂ZZZZZZ', 3, 7, 3, '2019-06-20 17:59:24', NULL, 26854851, NULL, 0);
INSERT INTO `parkingrecords` VALUES (240, 30, '鄂EK9A81', 3, 7, 3, '2019-06-20 18:06:02', NULL, 26854851, NULL, 0);
INSERT INTO `parkingrecords` VALUES (241, 30, '鄂EK9A81', 3, 7, 6, '2019-06-20 18:08:44', '2019-06-20 18:11:07', 25403475, 0, 2);
INSERT INTO `parkingrecords` VALUES (242, 30, '鄂EK9A81', 3, 7, 6, '2019-07-05 16:29:12', '2019-07-05 16:33:14', 23444837, 0, 2);
INSERT INTO `parkingrecords` VALUES (243, 30, '鄂EK9A81', 3, 7, 6, '2019-07-05 16:37:46', '2019-07-05 16:40:13', 20741235, 0, 2);
INSERT INTO `parkingrecords` VALUES (244, 30, '鄂ZZZZZZ', 3, 7, 3, '2019-07-05 16:47:43', NULL, 28073682, NULL, 0);
INSERT INTO `parkingrecords` VALUES (245, 30, '鄂EK9A81', 1, 7, 6, '2019-07-16 14:13:49', '2019-07-16 14:15:31', 23757599, 0, 2);
INSERT INTO `parkingrecords` VALUES (246, 30, '鄂EK9A81', 1, 7, 6, '2019-07-16 14:35:39', '2019-07-16 14:37:11', 21443965, 0, 2);
INSERT INTO `parkingrecords` VALUES (247, 30, '鄂EK9A81', 1, 7, 6, '2019-07-16 14:47:39', '2019-07-16 14:49:55', 23403919, 0, 2);
INSERT INTO `parkingrecords` VALUES (248, 30, '鄂EK9A81', 1, 7, 6, '2019-07-16 15:47:19', '2019-07-16 15:49:11', 22111804, 0, 2);
INSERT INTO `parkingrecords` VALUES (249, 30, '鄂EK9A81', 1, 7, 6, '2019-07-16 16:50:41', '2019-07-16 16:52:10', 23211804, 0, 2);
INSERT INTO `parkingrecords` VALUES (250, 30, '鄂EK9A81', 1, 7, 6, '2019-07-16 16:56:01', '2019-07-16 16:59:54', 23895081, 0, 2);
INSERT INTO `parkingrecords` VALUES (251, 30, '鄂EK9A81', 1, 7, 6, '2019-07-16 17:02:31', '2019-07-16 17:03:58', 22973695, 0, 2);
INSERT INTO `parkingrecords` VALUES (252, 30, '鄂EK9A81', 1, 7, 6, '2019-07-16 17:17:20', '2019-07-16 17:19:03', 22149317, 0, 2);
INSERT INTO `parkingrecords` VALUES (253, 30, '鄂EK9A81', 1, 7, 6, '2019-07-16 19:00:41', '2019-07-16 19:02:08', 23726257, 0, 2);
INSERT INTO `parkingrecords` VALUES (254, 30, '鄂EK9A81', 1, 7, 6, '2019-07-16 19:06:37', '2019-07-16 19:08:12', 25744042, 0, 2);
INSERT INTO `parkingrecords` VALUES (255, 30, '鄂EK9A81', 1, 7, 6, '2019-07-16 19:10:23', '2019-07-16 19:11:49', 25020542, 0, 2);
INSERT INTO `parkingrecords` VALUES (256, 30, '鄂EK9A81', 1, 7, 6, '2019-07-16 19:15:30', '2019-07-16 19:17:30', 27435042, 0, 2);
INSERT INTO `parkingrecords` VALUES (257, 30, '鄂EK9A81', 1, 7, 6, '2019-07-16 19:33:23', '2019-07-16 19:35:03', 29271078, 0, 2);
INSERT INTO `parkingrecords` VALUES (258, 30, '鄂EK9A81', 1, 7, 6, '2019-07-16 19:37:52', '2019-07-16 19:39:36', 28106674, 0, 2);
INSERT INTO `parkingrecords` VALUES (259, 30, '鄂EK9A81', 1, 7, 6, '2019-07-17 10:04:48', '2019-07-17 10:07:25', 25955776, 0, 2);
INSERT INTO `parkingrecords` VALUES (260, 30, '鄂EK9A81', 1, 7, 6, '2019-07-17 13:40:36', '2019-07-17 13:58:27', 26802081, 0, 2);
INSERT INTO `parkingrecords` VALUES (261, 30, '鄂ZZZZZZ', 1, 7, 6, '2019-07-17 14:16:10', '2019-07-17 14:32:10', 29435465, 0, 2);
INSERT INTO `parkingrecords` VALUES (262, 30, '鄂ZZZZZZ', 1, 7, 3, '2019-07-17 14:43:23', NULL, 28960989, NULL, 0);
INSERT INTO `parkingrecords` VALUES (263, 30, '鄂EK9A81', 1, 7, 6, '2019-07-19 14:31:20', '2019-07-19 14:33:48', 25806963, 0, 2);
INSERT INTO `parkingrecords` VALUES (264, 30, '鄂EK9A81', 1, 7, 6, '2019-07-19 14:37:37', '2019-07-19 14:39:42', 28855481, 0, 2);
INSERT INTO `parkingrecords` VALUES (265, 30, '鄂EK9A81', 1, 7, 6, '2019-07-19 14:53:46', '2019-07-19 14:56:34', 24105002, 0, 2);
INSERT INTO `parkingrecords` VALUES (266, 30, '鄂EK9A81', 1, 7, 6, '2019-07-19 15:02:30', '2019-07-19 15:26:15', 21009672, 0, 2);
INSERT INTO `parkingrecords` VALUES (267, 30, '鄂ZZZZZZ', 1, 7, 6, '2019-07-19 15:30:00', '2019-07-19 15:41:57', 22458842, 0, 2);
INSERT INTO `parkingrecords` VALUES (268, 30, '鄂ZZZZZZ', 1, 7, 6, '2019-07-19 16:04:53', '2019-07-19 16:22:14', 25295356, 0, 2);
INSERT INTO `parkingrecords` VALUES (269, 30, '鄂EK9A81', 1, 7, 6, '2019-07-19 16:33:11', '2019-07-19 16:35:13', 27805598, 0, 2);
INSERT INTO `parkingrecords` VALUES (270, 30, '鄂EK9A81', 1, 7, 6, '2019-07-19 16:54:18', '2019-07-19 16:56:11', 29446002, 0, 2);
INSERT INTO `parkingrecords` VALUES (271, 30, '鄂EK9A81', 1, 7, 6, '2019-07-19 16:58:53', '2019-07-19 17:03:46', 26871338, 0, 2);
INSERT INTO `parkingrecords` VALUES (272, 30, '鄂ZZZZZZ', 1, 7, 6, '2019-07-19 17:28:26', '2019-07-19 17:32:04', 20733929, 0, 2);
INSERT INTO `parkingrecords` VALUES (273, 30, '鄂ZZZZZZ', 1, 7, 6, '2019-07-19 17:35:47', '2019-07-19 17:41:51', 22675495, 0, 2);
INSERT INTO `parkingrecords` VALUES (274, 30, '鄂EK9A81', 1, 7, 6, '2019-07-20 12:39:22', '2019-07-20 12:41:15', 24766065, 0, 2);
INSERT INTO `parkingrecords` VALUES (275, 30, '鄂EK9A81', 1, 7, 6, '2019-07-20 13:55:06', '2019-07-20 13:57:03', 25953010, 0, 2);
INSERT INTO `parkingrecords` VALUES (276, 30, '鄂EK9A81', 1, 7, 6, '2019-07-20 13:59:43', '2019-07-20 14:03:43', 28185691, 0, 2);
INSERT INTO `parkingrecords` VALUES (277, 30, '鄂ZZZZZZ', 1, 7, 6, '2019-07-20 14:15:48', '2019-07-20 14:19:09', 22439022, 0, 2);
INSERT INTO `parkingrecords` VALUES (278, 30, '鄂ZZZZZZ', 1, 7, 6, '2019-07-20 14:22:03', '2019-07-20 14:24:47', 26098090, 0, 2);
INSERT INTO `parkingrecords` VALUES (279, 30, '鄂ZZZZZZ', 1, 7, 6, '2019-07-20 14:29:56', '2019-07-20 14:31:57', 24670291, 0, 0);
INSERT INTO `parkingrecords` VALUES (280, 30, '鄂EK9A81', 1, 7, 6, '2019-07-20 18:09:52', '2019-07-20 18:11:45', 28034836, 0, 2);
INSERT INTO `parkingrecords` VALUES (281, 30, '鄂EK9A81', 1, 7, 6, '2019-07-20 18:16:38', '2019-07-20 18:18:34', 24973579, 0, 2);
INSERT INTO `parkingrecords` VALUES (282, 30, '鄂EK9A81', 1, 7, 6, '2019-07-20 18:24:17', '2019-07-20 18:26:14', 21242250, 0, 2);
INSERT INTO `parkingrecords` VALUES (283, 30, '鄂EK9A81', 1, 7, 6, '2019-07-20 18:32:16', '2019-07-20 18:34:09', 22060875, 0, 2);
INSERT INTO `parkingrecords` VALUES (284, 30, '鄂EK9A81', 1, 7, 6, '2019-07-20 19:01:29', '2019-07-20 19:03:56', 25544188, 0, 2);
INSERT INTO `parkingrecords` VALUES (285, 30, '鄂EK9A81', 1, 7, 6, '2019-07-20 19:07:32', '2019-07-20 19:09:25', 29476169, 0, 2);
INSERT INTO `parkingrecords` VALUES (286, 30, '鄂EK9A81', 1, 7, 6, '2019-07-20 19:12:28', '2019-07-20 19:14:21', 27699553, 0, 2);
INSERT INTO `parkingrecords` VALUES (287, 30, '鄂EK9A81', 1, 7, 6, '2019-07-20 19:16:38', '2019-07-20 19:18:47', 26302584, 0, 2);
INSERT INTO `parkingrecords` VALUES (288, 30, '鄂EK9A81', 1, 7, 6, '2019-07-21 09:02:15', '2019-07-21 11:02:43', 21154566, 3, 2);
INSERT INTO `parkingrecords` VALUES (289, 30, '鄂EK9A81', 1, 7, 6, '2019-07-21 14:02:24', '2019-07-21 14:06:40', 29237792, 0, 2);
INSERT INTO `parkingrecords` VALUES (290, 30, '鄂EK9A81', 1, 7, 6, '2019-07-21 14:14:11', '2019-07-21 14:16:04', 25619582, 0, 2);
INSERT INTO `parkingrecords` VALUES (291, 30, '鄂EK9A81', 1, 7, 6, '2019-07-21 14:18:52', '2019-07-21 14:20:45', 25236587, 0, 2);
INSERT INTO `parkingrecords` VALUES (292, 30, '鄂ZZZZZZ', 1, 7, 6, '2019-07-21 14:25:41', '2019-07-21 14:28:02', 21216436, 0, 2);
INSERT INTO `parkingrecords` VALUES (293, 30, '鄂ZZZZZZ', 1, 7, 6, '2019-07-21 14:35:56', '2019-07-21 14:38:17', 27948236, 0, 2);
INSERT INTO `parkingrecords` VALUES (294, 30, '鄂EK9A81', 1, 7, 6, '2019-07-21 14:53:34', '2019-07-21 14:55:42', 23994322, 0, 2);
INSERT INTO `parkingrecords` VALUES (295, 30, '鄂AAP130', 1, 7, 6, '2019-07-21 15:28:23', '2019-07-21 15:46:37', 27744925, 0, 2);
INSERT INTO `parkingrecords` VALUES (296, 30, '浙EK9A81', 2, 7, 6, '2019-07-21 15:43:05', '2019-07-21 16:21:14', 20213815, 0, 2);
INSERT INTO `parkingrecords` VALUES (297, 30, '鄂EK9A81', 1, 7, 6, '2019-07-25 17:05:46', '2019-07-25 17:07:42', 24227829, 0, 2);
INSERT INTO `parkingrecords` VALUES (298, 30, '鄂EK9A81', 1, 7, 6, '2019-07-26 09:52:25', '2019-07-26 09:54:15', 23921768, 0, 2);
INSERT INTO `parkingrecords` VALUES (299, 30, '鄂EK9A81', 1, 7, 6, '2019-07-26 11:04:07', '2019-07-26 11:05:56', 24467776, 0, 2);
INSERT INTO `parkingrecords` VALUES (300, 30, '鄂AC16F7', 1, 7, 6, '2019-07-26 11:18:05', '2019-07-26 11:57:21', 27755961, 0, 2);
INSERT INTO `parkingrecords` VALUES (301, 30, '鄂EK9A81', 2, 7, 6, '2019-07-26 11:21:53', '2019-07-26 11:23:41', 23664884, 0, 2);
INSERT INTO `parkingrecords` VALUES (302, 30, '鄂ZZZZZZ', 1, 7, 3, '2019-07-26 14:11:03', NULL, 23716615, NULL, 0);
INSERT INTO `parkingrecords` VALUES (303, 30, '鄂AC16F7', 1, 7, 6, '2019-07-26 16:30:21', '2019-07-26 16:34:47', 25517606, 0, 2);
INSERT INTO `parkingrecords` VALUES (304, 30, '鄂EK9A81', 2, 7, 6, '2019-07-26 16:32:28', '2019-07-26 16:53:34', 26271475, 0, 2);
INSERT INTO `parkingrecords` VALUES (305, 30, '鄂EK9A81', 1, 7, 6, '2019-07-26 16:58:09', '2019-07-26 17:00:20', 20785441, 0, 2);
INSERT INTO `parkingrecords` VALUES (306, 30, '鄂EK9A81', 1, 7, 6, '2019-07-26 17:02:45', '2019-07-26 17:04:37', 20208205, 0, 2);
INSERT INTO `parkingrecords` VALUES (307, 30, '鄂EK9A81', 1, 7, 6, '2019-07-26 18:06:39', '2019-07-26 18:08:47', 22038482, 0, 2);
INSERT INTO `parkingrecords` VALUES (308, 30, '鄂ZZZZZZ', 1, 7, 3, '2019-07-26 19:03:50', NULL, 23212417, NULL, 0);
INSERT INTO `parkingrecords` VALUES (309, 30, '鄂ZZZZZZ', 1, 7, 3, '2019-07-26 19:11:39', NULL, 20420003, NULL, 0);
INSERT INTO `parkingrecords` VALUES (310, 30, '鄂EK9A81', 1, 7, 6, '2019-07-26 19:18:10', '2019-07-26 19:20:02', 24908453, 0, 2);
INSERT INTO `parkingrecords` VALUES (311, 30, '鄂EK9A81', 1, 7, 6, '2019-07-26 19:32:06', '2019-07-26 19:33:52', 21932249, 0, 2);
INSERT INTO `parkingrecords` VALUES (312, 30, '鄂ZZZZZZ', 1, 7, 3, '2019-07-27 15:37:14', NULL, 23564027, NULL, 0);
INSERT INTO `parkingrecords` VALUES (313, 30, '鄂EK9A81', 1, 7, 6, '2019-07-27 15:48:40', '2019-07-27 19:50:09', 25391468, 12, 2);
INSERT INTO `parkingrecords` VALUES (314, 30, '鄂EK9A81', 1, 7, 6, '2019-07-28 17:38:39', '2019-07-28 19:22:24', 24749266, 3, 2);
INSERT INTO `parkingrecords` VALUES (315, 30, '鄂EK9A81', 1, 7, 6, '2019-07-29 09:36:22', '2019-07-29 13:56:30', 23174221, 15, 2);
INSERT INTO `parkingrecords` VALUES (316, 30, '鄂ZZZZZZ', 1, 7, 3, '2019-07-29 13:59:11', NULL, 26926751, NULL, 0);
INSERT INTO `parkingrecords` VALUES (317, 30, '鄂EK9A81', 1, 7, 6, '2019-07-29 14:07:15', '2019-07-29 14:09:10', 25292073, 0, 2);
INSERT INTO `parkingrecords` VALUES (318, 30, '鄂EK9A81', 1, 7, 6, '2019-07-29 14:12:16', '2019-07-29 14:14:52', 29666962, 0, 2);
INSERT INTO `parkingrecords` VALUES (319, 30, '鄂ZZZZZZ', 1, 7, 3, '2019-07-29 15:38:43', NULL, 29974380, NULL, 0);
INSERT INTO `parkingrecords` VALUES (320, 30, '鄂EK9A81', 1, 7, 6, '2019-07-29 17:25:51', '2019-07-29 17:28:01', 24843650, 0, 2);
INSERT INTO `parkingrecords` VALUES (321, 30, '鄂EK9A81', 1, 7, 6, '2019-07-30 09:29:19', '2019-07-30 09:31:18', 27712505, 0, 2);
INSERT INTO `parkingrecords` VALUES (322, 30, '鄂ZZZZZZ', 1, 7, 3, '2019-07-30 10:39:28', NULL, 25930963, NULL, 0);
INSERT INTO `parkingrecords` VALUES (323, 30, '鄂EK9A81', 1, 7, 6, '2019-07-30 11:47:41', '2019-07-30 13:05:03', 27109345, 3, 2);
INSERT INTO `parkingrecords` VALUES (324, 30, '鄂EK9A81', 1, 7, 6, '2019-07-31 09:14:21', '2019-07-31 12:13:24', 23621200, 9, 2);
INSERT INTO `parkingrecords` VALUES (325, 30, '鄂AT66N3', 1, 7, 3, '2019-07-31 13:42:37', NULL, 27601154, NULL, 0);
INSERT INTO `parkingrecords` VALUES (326, 30, '鄂ZZZZZZ', 1, 7, 3, '2019-07-31 16:19:43', NULL, 24567572, NULL, 0);
INSERT INTO `parkingrecords` VALUES (327, 30, '鄂EK9A81', 1, 7, 6, '2019-08-02 09:16:48', '2019-08-02 12:03:26', 24833493, 9, 2);
INSERT INTO `parkingrecords` VALUES (328, 30, '鄂EK9A81', 1, 7, 6, '2019-08-05 13:32:24', '2019-08-05 16:32:06', 22732721, 9, 2);
INSERT INTO `parkingrecords` VALUES (329, 30, '鄂EK9A81', 1, 7, 6, '2019-08-06 09:02:05', '2019-08-06 09:39:31', 29417895, 0, 2);
INSERT INTO `parkingrecords` VALUES (330, 30, '鄂ZZZZZZ', 1, 7, 3, '2019-08-06 10:23:12', NULL, 26036208, NULL, 0);
INSERT INTO `parkingrecords` VALUES (331, 30, '鄂EK9A81', 1, 7, 6, '2019-08-06 14:06:55', '2019-08-06 18:39:04', 20954855, 15, 2);
INSERT INTO `parkingrecords` VALUES (332, 30, '鄂EK9A81', 1, 7, 6, '2019-08-07 09:15:39', '2019-08-07 11:19:53', 28614872, 9, 2);
INSERT INTO `parkingrecords` VALUES (333, 30, '鄂EK9A81', 1, 7, 6, '2019-08-07 11:59:35', '2019-08-07 14:40:06', 27467652, 9, 2);
INSERT INTO `parkingrecords` VALUES (334, 30, '鄂EK9A81', 1, 7, 6, '2019-08-07 14:44:30', '2019-08-07 14:46:28', 29371098, 0, 2);
INSERT INTO `parkingrecords` VALUES (335, 30, '鄂EK9A81', 1, 7, 6, '2019-08-07 14:58:15', '2019-08-07 17:26:24', 27329595, 9, 2);
INSERT INTO `parkingrecords` VALUES (336, 30, '鄂EK9A81', 1, 7, 6, '2019-08-08 10:02:23', '2019-08-08 11:55:45', 28066689, 3, 2);
INSERT INTO `parkingrecords` VALUES (337, 30, '鄂EK9A81', 1, 7, 6, '2019-08-08 13:50:22', '2019-08-08 17:22:37', 23821863, 12, 2);
INSERT INTO `parkingrecords` VALUES (338, 30, '鄂EK9A81', 1, 7, 6, '2019-08-08 18:41:30', '2019-08-08 18:43:18', 22153399, 0, 2);
INSERT INTO `parkingrecords` VALUES (339, 30, '鄂EK9A81', 1, 7, 6, '2019-08-09 09:04:18', '2019-08-09 09:54:58', 21091769, 0, 2);
INSERT INTO `parkingrecords` VALUES (340, 30, '鄂EK9A81', 1, 7, 6, '2019-08-09 18:01:52', '2019-08-09 18:04:59', 29424988, 0, 2);
INSERT INTO `parkingrecords` VALUES (341, 30, '鄂EK9A81', 1, 7, 6, '2019-08-10 11:45:35', '2019-08-10 13:37:34', 29704951, 3, 2);
INSERT INTO `parkingrecords` VALUES (342, 30, '鄂EK9A81', 1, 7, 6, '2019-08-10 15:18:06', '2019-08-10 15:20:57', 22850908, 0, 2);
INSERT INTO `parkingrecords` VALUES (343, 30, '鄂EK9A81', 1, 7, 6, '2019-08-11 07:26:22', '2019-08-11 08:24:13', 28607158, 0, 2);
INSERT INTO `parkingrecords` VALUES (344, 30, '鄂EK9A81', 1, 7, 6, '2019-08-11 08:47:44', '2019-08-11 08:49:36', 29571049, 0, 2);
INSERT INTO `parkingrecords` VALUES (345, 30, '鄂EK9A81', 1, 7, 6, '2019-08-11 09:55:19', '2019-08-11 10:17:15', 21624810, 0, 2);
INSERT INTO `parkingrecords` VALUES (346, 30, '鄂DS377H', 2, 7, 6, '2019-08-11 10:02:05', '2019-08-11 10:04:06', 21601644, 0, 2);
INSERT INTO `parkingrecords` VALUES (347, 30, '鄂EK9A81', 1, 7, 6, '2019-08-12 10:37:00', '2019-08-12 10:39:14', 20343661, 0, 2);
INSERT INTO `parkingrecords` VALUES (348, 30, '鄂EK9A81', 1, 7, 6, '2019-08-28 08:57:38', '2019-08-28 08:59:33', 21025304, 0, 2);
INSERT INTO `parkingrecords` VALUES (349, 30, '鄂EK9A81', 1, 7, 6, '2019-08-28 09:11:20', '2019-08-28 09:23:12', 23527064, 0, 2);
INSERT INTO `parkingrecords` VALUES (350, 30, '鄂EK9A81', 1, 7, 6, '2019-08-28 09:36:01', '2019-08-28 09:38:20', 29677372, 0, 0);
INSERT INTO `parkingrecords` VALUES (351, 30, '鄂EK9A81', 1, 7, 6, '2019-08-28 09:45:03', '2019-08-28 09:49:17', 22084513, 0, 2);
INSERT INTO `parkingrecords` VALUES (352, 30, '鄂EK9A81', 1, 7, 6, '2019-08-28 10:05:34', '2019-08-28 10:09:09', 21530968, 0, 2);
INSERT INTO `parkingrecords` VALUES (353, 30, '鄂EK9A81', 1, 7, 6, '2019-08-28 10:15:13', '2019-08-28 10:19:36', 27638877, 0, 2);
INSERT INTO `parkingrecords` VALUES (354, 30, '鄂EK9A81', 1, 7, 6, '2019-08-28 10:22:35', '2019-08-28 11:22:06', 22472678, 0, 2);
INSERT INTO `parkingrecords` VALUES (355, 30, '鄂A18G55', 2, 7, 6, '2019-08-28 10:28:43', '2019-08-28 10:35:34', 28347826, 0, 2);
INSERT INTO `parkingrecords` VALUES (356, 30, '鄂EK9A81', 1, 7, 6, '2019-08-28 13:33:11', '2019-08-28 13:34:56', 27259216, 0, 2);
INSERT INTO `parkingrecords` VALUES (357, 30, '鄂EK9A81', 1, 7, 6, '2019-08-28 15:59:21', '2019-08-28 16:09:26', 20790970, 0, 2);
INSERT INTO `parkingrecords` VALUES (358, 30, '鄂EK9A81', 1, 7, 6, '2019-08-28 16:12:57', '2019-08-28 16:15:07', 23324206, 0, 2);
INSERT INTO `parkingrecords` VALUES (359, 30, '鄂EK9A81', 1, 7, 6, '2019-08-28 16:21:37', '2019-08-28 16:37:56', 23804432, 0, 2);
INSERT INTO `parkingrecords` VALUES (360, 30, '鄂AC16F7', 1, 7, 3, '2019-08-29 14:12:27', NULL, 20504876, NULL, 0);
INSERT INTO `parkingrecords` VALUES (361, 30, '鄂EK9A81', 2, 7, 6, '2019-08-30 13:05:58', '2019-08-30 13:08:40', 10026029, 1, 0);
INSERT INTO `parkingrecords` VALUES (362, 30, '鄂EK9A81', 1, 7, 6, '2019-08-30 13:12:49', '2019-08-30 13:35:04', 17002906, 1, 2);
INSERT INTO `parkingrecords` VALUES (363, 30, '鄂EK9A81', 1, 7, 6, '2019-08-30 14:43:09', '2019-08-30 14:48:38', 19443296, 1, 2);
INSERT INTO `parkingrecords` VALUES (364, 30, '鄂AC16F7', 2, 7, 6, '2019-08-30 14:45:03', '2019-08-30 15:10:02', 18175368, 1, 2);
INSERT INTO `parkingrecords` VALUES (365, 30, '鄂AC16F7', 1, 7, 6, '2019-08-30 15:15:22', '2019-08-30 15:22:56', 10188726, 1, 0);
INSERT INTO `parkingrecords` VALUES (366, 30, '鄂EK9A81', 2, 7, 6, '2019-08-30 15:17:15', '2019-08-30 15:30:45', 16590500, 1, 0);
INSERT INTO `parkingrecords` VALUES (367, 30, '鄂EK9A81', 1, 7, 6, '2019-08-30 15:40:40', '2019-08-30 15:52:09', 18116071, 0, 2);
INSERT INTO `parkingrecords` VALUES (368, 30, '鄂AC16F7', 2, 7, 6, '2019-08-30 15:44:22', '2019-08-30 15:48:11', 10968883, 0, 2);
INSERT INTO `parkingrecords` VALUES (369, 30, '鄂EK9A81', 1, 7, 6, '2019-08-30 15:58:07', '2019-08-30 16:00:15', 10870123, 0, 2);
INSERT INTO `parkingrecords` VALUES (370, 30, '鄂EK9A81', 1, 7, 6, '2019-09-06 10:55:36', '2019-09-06 10:57:59', 16287326, 0, 2);
INSERT INTO `parkingrecords` VALUES (371, 30, '鄂EK9A81', 1, 7, 6, '2019-09-06 14:10:10', '2019-09-06 14:10:12', 11738290, 0, 2);
INSERT INTO `parkingrecords` VALUES (372, 30, '鄂EK9A81', 1, 7, 3, '2019-09-06 14:17:12', NULL, 11738290, NULL, 0);
INSERT INTO `parkingrecords` VALUES (373, 30, '鄂EK9A81', 1, 7, 6, '2019-09-06 14:18:44', '2019-09-06 14:36:24', 15016345, 0, 2);
INSERT INTO `parkingrecords` VALUES (374, 30, '鄂ZZZZZZ', 1, 7, 3, '2019-09-06 14:36:25', NULL, 10667920, NULL, 0);
INSERT INTO `parkingrecords` VALUES (375, 30, '鄂EK9A81', 1, 7, 6, '2019-09-06 15:22:41', '2019-09-06 15:25:07', 16798125, 0, 2);
INSERT INTO `parkingrecords` VALUES (376, 30, '鄂EK9A81', 1, 7, 6, '2019-09-06 15:37:02', '2019-09-06 15:39:13', 15296859, 0, 2);
INSERT INTO `parkingrecords` VALUES (377, 30, '鄂EK9A81', 1, 7, 3, '2019-09-06 15:43:25', NULL, 18898920, NULL, 0);
INSERT INTO `parkingrecords` VALUES (378, 30, '鄂EK9A81', 1, 7, 3, '2019-09-06 15:59:19', NULL, 18898920, NULL, 0);
INSERT INTO `parkingrecords` VALUES (379, 30, '鄂EK9A81', 1, 7, 6, '2019-09-06 17:06:06', '2019-09-06 17:08:17', 12447555, 0, 2);
INSERT INTO `parkingrecords` VALUES (380, 30, '鄂EK9A81', 1, 7, 6, '2019-09-06 17:11:14', '2019-09-06 17:13:15', 10529399, 0, 2);
INSERT INTO `parkingrecords` VALUES (381, 30, '鄂EK9A81', 1, 7, 3, '2019-09-06 17:16:34', NULL, 10529399, NULL, 0);
INSERT INTO `parkingrecords` VALUES (382, 30, '鄂EK9A81', 1, 7, 6, '2019-09-06 17:31:12', '2019-09-06 17:33:51', 17984130, 0, 2);
INSERT INTO `parkingrecords` VALUES (383, 30, '鄂EK9A81', 1, 7, 6, '2019-09-06 17:37:09', '2019-09-06 17:39:37', 15192939, 0, 2);
INSERT INTO `parkingrecords` VALUES (384, 30, '鄂EK9A81', 1, 7, 3, '2019-09-06 17:49:43', NULL, 17952961, NULL, 0);
INSERT INTO `parkingrecords` VALUES (385, 30, '鄂EK9A81', 1, 7, 6, '2019-09-10 14:18:08', '2019-09-10 14:43:38', 11267269, 0, 2);
INSERT INTO `parkingrecords` VALUES (386, 30, '鄂EK9A81', 1, 7, 6, '2019-09-10 14:47:26', '2019-09-10 14:51:10', 19054575, 0, 2);
INSERT INTO `parkingrecords` VALUES (387, 30, '鄂EK9A81', 1, 7, 6, '2019-09-10 14:54:20', '2019-09-10 14:56:31', 10714919, 0, 2);
INSERT INTO `parkingrecords` VALUES (388, 30, '鄂EK9A81', 1, 7, 3, '2019-09-10 15:02:13', NULL, 17007390, NULL, 0);
INSERT INTO `parkingrecords` VALUES (389, 30, '鄂EK9A81', 1, 7, 3, '2019-09-10 15:06:03', NULL, 17007390, NULL, 0);
INSERT INTO `parkingrecords` VALUES (390, 30, '鄂EK9A81', 1, 7, 3, '2019-09-10 15:08:37', NULL, 11817339, NULL, 0);
INSERT INTO `parkingrecords` VALUES (391, 30, '鄂EK9A81', 1, 7, 6, '2019-09-10 16:46:09', '2019-09-10 16:47:48', 13192877, 0, 2);
INSERT INTO `parkingrecords` VALUES (392, 30, '鄂EK9A81', 1, 7, 6, '2019-09-10 16:53:35', '2019-09-10 16:55:15', 14639919, 0, 2);
INSERT INTO `parkingrecords` VALUES (393, 30, '鄂EK9A81', 1, 7, 6, '2019-09-10 16:58:40', '2019-09-10 17:13:27', 17360517, 0, 2);
INSERT INTO `parkingrecords` VALUES (394, 30, '鄂EK9A81', 1, 7, 6, '2019-09-10 17:17:18', '2019-09-10 17:19:59', 12754057, 0, 2);
INSERT INTO `parkingrecords` VALUES (395, 30, '鄂EK9A81', 1, 7, 6, '2019-09-10 17:22:56', '2019-09-10 17:25:50', 10447239, 0, 2);
INSERT INTO `parkingrecords` VALUES (396, 30, '鄂EK9A81', 1, 7, 6, '2019-09-10 17:28:49', '2019-09-10 17:31:24', 19739256, 0, 2);
INSERT INTO `parkingrecords` VALUES (397, 30, '鄂EK9A81', 1, 7, 6, '2019-09-11 09:48:39', '2019-09-11 09:51:11', 17343103, 0, 2);
INSERT INTO `parkingrecords` VALUES (398, 30, '鄂EK9A81', 1, 7, 6, '2019-10-10 22:35:22', '2019-10-10 22:48:09', 15862110, 0, 2);
INSERT INTO `parkingrecords` VALUES (399, 30, '鄂ZZZZZZ', 1, 7, 6, '2019-10-10 23:36:20', '2019-10-10 23:48:56', 19981354, 0, 2);
INSERT INTO `parkingrecords` VALUES (400, 30, '鄂AH7943', 1, 7, 6, '2019-10-11 00:07:40', '2019-10-11 00:14:49', 14614604, 0, 2);
INSERT INTO `parkingrecords` VALUES (401, 30, '鄂ZZZZZZ', 1, 7, 6, '2019-10-11 00:36:32', '2019-10-11 00:40:39', 17060117, 0, 2);
INSERT INTO `parkingrecords` VALUES (402, 30, '鄂EK9A81', 1, 7, 6, '2019-10-11 00:52:10', '2019-10-11 00:56:00', 10914245, 0, 2);
INSERT INTO `parkingrecords` VALUES (403, 30, '鄂EH69A8', 1, 7, 6, '2019-10-11 01:08:19', '2019-10-11 10:32:38', 14620264, 30, 0);
INSERT INTO `parkingrecords` VALUES (404, 30, '鄂EK9A81', 1, 7, 6, '2019-10-11 10:41:23', '2019-10-11 10:44:32', 12987744, 0, 2);
INSERT INTO `parkingrecords` VALUES (405, 30, '鄂EK9A81', 1, 7, 6, '2019-10-11 11:15:58', '2019-10-11 11:23:35', 16064181, 0, 2);
INSERT INTO `parkingrecords` VALUES (406, 30, '鄂EK9A81', 1, 7, 6, '2019-10-11 13:58:28', '2019-10-11 14:01:14', 13239481, 0, 2);
INSERT INTO `parkingrecords` VALUES (407, 30, '鄂EK9A81', 1, 7, 6, '2019-10-11 17:00:08', '2019-10-11 17:18:35', 13344147, 0, 2);
INSERT INTO `parkingrecords` VALUES (408, 30, '鄂A71W3E', 1, 7, 6, '2019-10-16 12:52:38', '2019-10-16 13:04:14', 17623699, 0, 0);
INSERT INTO `parkingrecords` VALUES (409, 30, '鄂A71W3E', 1, 7, 6, '2019-10-16 13:18:41', '2019-10-16 13:21:53', 19260330, 0, 0);
INSERT INTO `parkingrecords` VALUES (410, 30, '鄂A71W3E', 1, 7, 6, '2019-10-16 13:41:18', '2019-10-16 13:53:20', 15335159, 0, 0);
INSERT INTO `parkingrecords` VALUES (411, 30, '鄂A71W3E', 1, 7, 6, '2019-10-16 14:07:48', '2019-10-16 14:16:09', 10523411, 0, 0);
INSERT INTO `parkingrecords` VALUES (412, 30, '鄂A71W3E', 1, 7, 6, '2019-10-16 14:40:44', '2019-10-16 14:45:23', 13764880, 0, 0);
INSERT INTO `parkingrecords` VALUES (413, 30, '鄂A71W3E', 1, 7, 6, '2019-10-16 14:52:06', '2019-10-16 14:54:54', 14165260, 0, 0);
INSERT INTO `parkingrecords` VALUES (414, 28, '鄂EK9A81', 48, 8, 6, '2019-12-12 23:27:32', '2019-12-13 15:50:15', 38177242, 45, 0);
INSERT INTO `parkingrecords` VALUES (415, 28, '鄂EK9A81', 48, 8, 6, '2019-12-13 16:33:17', '2019-12-13 16:43:15', 36798984, 0, 2);
INSERT INTO `parkingrecords` VALUES (416, 28, '鄂EK9A81', 48, 8, 6, '2019-12-13 17:22:24', '2019-12-13 17:30:43', 32950191, 0, 0);
INSERT INTO `parkingrecords` VALUES (417, 28, '鄂ZZZZZZ', 48, 8, 6, '2019-12-13 18:20:17', '2019-12-13 18:31:43', 34730374, 0, 2);
INSERT INTO `parkingrecords` VALUES (418, 28, '鄂EK9A81', 48, 8, 6, '2019-12-13 18:42:04', '2019-12-13 18:51:02', 39324717, 0, 2);
INSERT INTO `parkingrecords` VALUES (419, 28, '鄂ZZZZZZ', 48, 8, 6, '2019-12-13 21:22:54', '2019-12-13 21:31:26', 33694790, 0, 2);
INSERT INTO `parkingrecords` VALUES (420, 28, '鄂EK9A81', 48, 8, 6, '2019-12-13 21:50:27', '2019-12-13 21:59:57', 44577134, 0, 2);
INSERT INTO `parkingrecords` VALUES (421, 28, '鄂ZZZZZZ', 48, 8, 6, '2019-12-13 22:08:12', '2019-12-13 22:15:58', 43824969, 0, 2);
INSERT INTO `parkingrecords` VALUES (422, 28, '鄂ZZZZZZ', 48, 8, 6, '2019-12-13 22:39:51', '2019-12-13 22:55:40', 42138609, 0, 2);
INSERT INTO `parkingrecords` VALUES (423, 28, '鄂ZZZZZZ', 48, 8, 6, '2019-12-14 19:36:56', '2019-12-14 19:44:20', 45655911, 0, 2);
INSERT INTO `parkingrecords` VALUES (424, 28, '鄂AHYZ67', 48, 8, 6, '2019-12-14 20:09:55', '2019-12-14 20:17:02', 35186786, 0, 2);
INSERT INTO `parkingrecords` VALUES (425, 28, '鄂ZZZZZZ', 48, 8, 3, '2019-12-16 20:04:24', NULL, 44447161, NULL, 0);
INSERT INTO `parkingrecords` VALUES (426, 28, '鄂A271GS', 48, 8, 3, '2019-12-16 22:18:00', NULL, 35320002, NULL, 0);
INSERT INTO `parkingrecords` VALUES (427, 28, '鄂EK9A81', 49, 8, 3, '2019-12-17 15:08:10', NULL, 46958715, NULL, 0);
INSERT INTO `parkingrecords` VALUES (428, 28, '鄂EK9A81', 49, 8, 6, '2019-12-17 15:40:19', '2019-12-17 15:50:35', 41273644, 0, 2);
INSERT INTO `parkingrecords` VALUES (429, 28, '鄂EK9A81', 49, 8, 6, '2019-12-17 16:11:44', '2019-12-17 16:24:59', 49853822, 0, 2);
INSERT INTO `parkingrecords` VALUES (430, 28, '鄂EK9A81', 49, 8, 6, '2019-12-17 16:32:53', '2019-12-17 17:09:34', 41185131, 0, 0);
INSERT INTO `parkingrecords` VALUES (431, 28, '鄂EK9A81', 49, 8, 6, '2019-12-17 17:09:34', '2019-12-17 17:16:03', 40402480, 0, 2);
INSERT INTO `parkingrecords` VALUES (432, 28, '鄂EK9A81', 49, 8, 6, '2019-12-17 17:40:11', '2019-12-17 17:50:06', 40097220, 0, 2);
INSERT INTO `parkingrecords` VALUES (433, 28, '鄂ZZZZZZ', 49, 8, 6, '2019-12-17 19:15:57', '2019-12-17 19:48:05', 47943102, 0, 2);
INSERT INTO `parkingrecords` VALUES (434, 28, '鄂ZZZZZZ', 49, 8, 6, '2019-12-17 22:22:48', '2019-12-17 22:39:10', 42125834, 0, 2);
INSERT INTO `parkingrecords` VALUES (435, 28, '鄂A09Y7G', 49, 8, 6, '2019-12-17 22:44:22', '2019-12-17 23:03:31', 33593173, 0, 2);
INSERT INTO `parkingrecords` VALUES (436, 28, '鄂ZZZZZZ', 4, 8, 6, '2019-12-18 11:26:15', '2019-12-18 12:51:40', 49350106, 3, 0);
INSERT INTO `parkingrecords` VALUES (437, 28, '鄂ZZZZZZ', 5, 8, 6, '2019-12-18 11:53:18', '2019-12-18 12:37:56', 44741160, 0, 2);
INSERT INTO `parkingrecords` VALUES (438, 28, '鄂ZZZZZZ', 6, 8, 6, '2019-12-18 12:12:18', '2019-12-18 15:30:51', 46412384, 12, 0);
INSERT INTO `parkingrecords` VALUES (439, 28, '鄂A09Y7G', 4, 8, 6, '2019-12-18 14:39:32', '2019-12-18 15:30:51', 33903456, 0, 0);
INSERT INTO `parkingrecords` VALUES (440, 28, '鄂EK9A81', 5, 8, 6, '2019-12-18 15:23:42', '2019-12-18 15:42:58', 44989727, 0, 0);
INSERT INTO `parkingrecords` VALUES (441, 28, '鄂ZZZZZZ', 4, 8, 6, '2019-12-18 15:42:58', '2019-12-18 15:49:19', 48479963, 0, 2);
INSERT INTO `parkingrecords` VALUES (442, 28, '鄂ZZZZZZ', 5, 8, 3, '2019-12-18 15:45:30', NULL, 37236126, NULL, 0);
INSERT INTO `parkingrecords` VALUES (443, 28, '鄂A09Y7G', 4, 8, 6, '2019-12-18 16:07:56', '2019-12-18 18:49:47', 35823416, 0, 0);
INSERT INTO `parkingrecords` VALUES (444, 28, '鄂ZZZZZZ', 5, 8, 3, '2019-12-18 16:20:16', NULL, 43699558, NULL, 0);
INSERT INTO `parkingrecords` VALUES (445, 28, '鄂ZZZZZZ', 4, 8, 6, '2019-12-18 18:49:47', '2019-12-18 18:58:33', 45510431, 0, 2);
INSERT INTO `parkingrecords` VALUES (446, 28, '鄂ZZZZZZ', 4, 8, 6, '2019-12-19 10:02:54', '2019-12-19 10:08:22', 34277154, 0, 0);
INSERT INTO `parkingrecords` VALUES (447, 28, '鄂ZZZZZZ', 4, 8, 6, '2019-12-19 10:14:34', '2019-12-19 10:21:01', 33129683, 0, 2);
INSERT INTO `parkingrecords` VALUES (448, 28, '鄂ZZZZZZ', 4, 8, 6, '2019-12-19 10:29:39', '2019-12-19 10:37:19', 36718563, 0, 0);
INSERT INTO `parkingrecords` VALUES (449, 28, '鄂ZZZZZZ', 4, 8, 6, '2019-12-19 10:51:43', '2019-12-19 11:14:02', 35873073, 0, 0);
INSERT INTO `parkingrecords` VALUES (450, 28, '鄂ZZZZZZ', 5, 8, 6, '2019-12-19 10:54:19', '2019-12-19 11:02:18', 48455882, 0, 0);
INSERT INTO `parkingrecords` VALUES (451, 28, '鄂ZZZZZZ', 5, 8, 6, '2019-12-19 11:09:12', '2019-12-19 12:18:29', 30503200, 0, 0);
INSERT INTO `parkingrecords` VALUES (452, 28, '鄂ZZZZZZ', 4, 8, 6, '2019-12-19 14:28:03', '2019-12-19 14:46:55', 32009109, 0, 2);
INSERT INTO `parkingrecords` VALUES (453, 28, '鄂ZZZZZZ', 5, 8, 6, '2019-12-19 14:39:36', '2019-12-19 14:46:55', 41296749, 0, 2);
INSERT INTO `parkingrecords` VALUES (454, 28, '鄂ZZZZZZ', 6, 8, 6, '2019-12-19 14:42:04', '2019-12-19 18:11:32', 36932549, 0, 0);
INSERT INTO `parkingrecords` VALUES (455, 28, '鄂ZZZZZZ', 4, 8, 6, '2019-12-19 14:56:34', '2019-12-19 15:02:38', 34488111, 0, 2);
INSERT INTO `parkingrecords` VALUES (456, 28, '鄂ZZZZZZ', 5, 8, 6, '2019-12-19 14:58:57', '2019-12-19 15:25:03', 49618914, 0, 0);
INSERT INTO `parkingrecords` VALUES (457, 28, '鄂ZZZZZZ', 4, 8, 6, '2019-12-19 15:10:49', '2019-12-19 15:47:02', 35115398, 0, 0);
INSERT INTO `parkingrecords` VALUES (458, 28, '鄂ZZZZZZ', 7, 8, 6, '2019-12-19 15:13:12', '2019-12-19 15:25:03', 42038121, 0, 0);
INSERT INTO `parkingrecords` VALUES (459, 28, '鄂ZZZZZZ', 5, 8, 6, '2019-12-19 15:25:03', '2019-12-19 15:32:24', 39447081, 0, 0);
INSERT INTO `parkingrecords` VALUES (460, 28, '鄂ZZZZZZ', 5, 8, 6, '2019-12-19 15:32:24', '2019-12-19 15:47:02', 30257880, 0, 0);
INSERT INTO `parkingrecords` VALUES (461, 28, '鄂ZZZZZZ', 4, 8, 6, '2019-12-19 15:47:02', '2019-12-19 16:47:47', 30212237, 0, 2);
INSERT INTO `parkingrecords` VALUES (462, 28, '鄂ZZZZZZ', 5, 8, 6, '2019-12-19 15:49:20', '2019-12-19 16:50:31', 42348594, 0, 2);
INSERT INTO `parkingrecords` VALUES (463, 28, '鄂ZZZZZZ', 7, 8, 3, '2019-12-19 16:40:59', NULL, 47253708, NULL, 0);
INSERT INTO `parkingrecords` VALUES (464, 28, '鄂ZZZZZZ', 8, 8, 3, '2019-12-19 16:45:14', NULL, 32593729, NULL, 0);
INSERT INTO `parkingrecords` VALUES (465, 28, '鄂ZZZZZZ', 4, 8, 6, '2019-12-19 16:57:29', '2019-12-19 17:32:03', 31822620, 0, 0);
INSERT INTO `parkingrecords` VALUES (466, 28, '鄂ZZZZZZ', 4, 8, 3, '2019-12-19 17:32:03', NULL, 35358040, NULL, 0);
INSERT INTO `parkingrecords` VALUES (467, 28, '鄂ZZZZZZ', 4, 8, 6, '2019-12-23 14:02:01', '2019-12-23 14:30:40', 39270868, 0, 2);
INSERT INTO `parkingrecords` VALUES (468, 28, '鄂ZZZZZZ', 48, 8, 6, '2019-12-23 14:45:12', '2019-12-23 14:52:58', 35462550, 0, 2);
INSERT INTO `parkingrecords` VALUES (469, 28, '鄂ZZZZZZ', 48, 8, 6, '2019-12-23 15:00:42', '2019-12-23 15:07:41', 37644527, 0, 2);
INSERT INTO `parkingrecords` VALUES (470, 28, '鄂ZZZZZZ', 48, 8, 6, '2019-12-23 18:05:55', '2019-12-23 18:13:33', 30679248, 0, 2);
INSERT INTO `parkingrecords` VALUES (471, 28, '鄂ZZZZZZ', 48, 8, 6, '2019-12-23 18:28:23', '2019-12-23 18:34:28', 39528767, 0, 2);
INSERT INTO `parkingrecords` VALUES (472, 28, '鄂ZZZZZZ', 48, 8, 6, '2019-12-23 18:41:32', '2019-12-23 18:47:33', 38759741, 0, 2);
INSERT INTO `parkingrecords` VALUES (473, 28, '鄂ZZZZZZ', 48, 8, 6, '2019-12-23 19:42:40', '2019-12-23 19:57:51', 33903625, 0, 2);
INSERT INTO `parkingrecords` VALUES (474, 28, '鄂ZZZZZZ', 48, 8, 6, '2019-12-23 20:15:39', '2019-12-23 20:22:15', 35092865, 0, 2);
INSERT INTO `parkingrecords` VALUES (475, 28, '鄂ZZZZZZ', 48, 8, 3, '2019-12-23 20:35:34', NULL, 38148173, NULL, 0);
INSERT INTO `parkingrecords` VALUES (476, 28, '鄂ZZZZZZ', 49, 8, 6, '2019-12-27 10:21:20', '2019-12-27 10:27:53', 49280422, 0, 2);
INSERT INTO `parkingrecords` VALUES (477, 28, '鄂ZZZZZZ', 49, 8, 6, '2019-12-27 10:33:20', '2019-12-27 10:38:59', 32803376, 0, 2);
INSERT INTO `parkingrecords` VALUES (478, 28, '鄂ZZZZZZ', 49, 8, 6, '2019-12-27 14:01:31', '2019-12-27 14:07:25', 38532557, 0, 2);
INSERT INTO `parkingrecords` VALUES (479, 28, '鄂ZZZZZZ', 49, 8, 6, '2019-12-27 14:12:29', '2019-12-27 14:18:35', 32912757, 0, 2);
INSERT INTO `parkingrecords` VALUES (480, 28, '鄂ZZZZZZ', 49, 8, 6, '2019-12-27 14:39:30', '2019-12-27 14:45:46', 38835612, 0, 2);
INSERT INTO `parkingrecords` VALUES (481, 28, '鄂ZZZZZZ', 49, 8, 6, '2019-12-27 15:02:26', '2019-12-27 15:08:28', 30339179, 0, 2);
INSERT INTO `parkingrecords` VALUES (482, 28, '鄂ZZZZZZ', 49, 8, 6, '2019-12-27 15:18:42', '2019-12-27 15:25:33', 30136228, 0, 0);
INSERT INTO `parkingrecords` VALUES (483, 28, '鄂ZZZZZZ', 49, 8, 6, '2019-12-27 15:32:57', '2019-12-27 15:38:49', 35257893, 0, 2);
INSERT INTO `parkingrecords` VALUES (484, 28, '鄂ZZZZZZ', 49, 8, 6, '2019-12-27 15:43:35', '2019-12-27 15:49:35', 34853591, 0, 2);
INSERT INTO `parkingrecords` VALUES (485, 28, '鄂ZZZZZZ', 49, 8, 6, '2019-12-27 15:58:50', '2019-12-27 16:06:05', 37252113, 0, 2);
INSERT INTO `parkingrecords` VALUES (486, 28, '鄂ZZZZZZ', 49, 8, 6, '2019-12-27 16:14:30', '2019-12-27 16:20:42', 36106174, 0, 2);
INSERT INTO `parkingrecords` VALUES (487, 28, '鄂ZZZZZZ', 49, 8, 6, '2019-12-27 16:51:04', '2019-12-27 16:57:21', 39990762, 0, 2);
INSERT INTO `parkingrecords` VALUES (488, 28, '鄂ZZZZZZ', 4, 8, 6, '2020-01-07 19:42:31', '2020-01-07 19:55:32', 39486458, 0, 2);
INSERT INTO `parkingrecords` VALUES (489, 28, '鄂ZZZZZZ', 4, 8, 6, '2020-01-07 20:59:31', '2020-01-07 21:02:46', 38288111, 0, 2);
INSERT INTO `parkingrecords` VALUES (490, 28, '鄂ZZZZZZ', 4, 8, 6, '2020-01-07 21:22:42', '2020-01-08 13:31:02', 36222204, 0, 2);
INSERT INTO `parkingrecords` VALUES (491, 28, '鄂ZZZZZZ', 48, 8, 6, '2020-01-08 13:52:37', '2020-01-08 16:52:40', 46565272, 0, 2);
INSERT INTO `parkingrecords` VALUES (492, 28, '鄂ZZZZZZ', 22, 8, 6, '2020-01-09 16:37:37', '2020-01-10 11:14:41', 37660273, 0, 2);
INSERT INTO `parkingrecords` VALUES (493, 28, '鄂ZZZZZZ', 22, 8, 6, '2020-01-10 14:09:54', '2020-01-10 14:22:13', 39482522, 0, 2);
INSERT INTO `parkingrecords` VALUES (494, 28, '鄂ZZZZZZ', 22, 8, 6, '2020-01-10 14:47:24', '2020-01-10 15:20:23', 41553363, 0, 2);
INSERT INTO `parkingrecords` VALUES (495, 28, '鄂ZZZZZZ', 24, 8, 6, '2020-01-10 16:04:18', '2020-01-10 16:20:11', 41456125, 0, 2);
INSERT INTO `parkingrecords` VALUES (496, 28, '鄂ZZZZZZ', 24, 8, 6, '2020-01-10 17:00:33', '2020-01-10 17:07:12', 43907274, 0, 0);
INSERT INTO `parkingrecords` VALUES (497, 28, '鄂ZZZZZZ', 19, 8, 6, '2020-01-14 16:52:45', '2020-01-14 17:02:58', 29099123, 0, 2);
INSERT INTO `parkingrecords` VALUES (498, 28, '鄂ZZZZZZ', 19, 8, 6, '2020-01-14 18:03:32', '2020-01-14 18:09:34', 28897594, 0, 2);
INSERT INTO `parkingrecords` VALUES (499, 28, '鄂EK9A81', 19, 8, 6, '2020-01-14 19:01:45', '2020-01-14 19:07:36', 25968277, 0, 2);
INSERT INTO `parkingrecords` VALUES (500, 28, '鄂ZZZZZZ', 34, 8, 6, '2020-01-15 15:17:23', '2020-01-15 15:32:26', 28009753, 0, 2);
INSERT INTO `parkingrecords` VALUES (501, 28, '鄂ZZZZZZ', 34, 8, 6, '2020-01-15 16:36:09', '2020-01-15 16:40:26', 26227384, 0, 2);
INSERT INTO `parkingrecords` VALUES (502, 28, '鄂ZZZZZZ', 34, 8, 6, '2020-01-15 17:25:40', '2020-01-15 17:47:39', 20932352, 0, 2);
INSERT INTO `parkingrecords` VALUES (503, 28, '鄂ZZZZZZ', 34, 8, 6, '2020-01-15 18:13:36', '2020-01-15 18:20:59', 24467206, 0, 2);
INSERT INTO `parkingrecords` VALUES (504, 28, '鄂EK9A81', 34, 8, 6, '2020-01-15 18:42:33', '2020-01-15 18:46:36', 20181535, 0, 2);
INSERT INTO `parkingrecords` VALUES (505, 28, '鄂ZZZZZZ', 34, 8, 3, '2020-01-15 19:00:10', NULL, 29968421, NULL, 0);
INSERT INTO `parkingrecords` VALUES (506, 28, '鄂EK9A8U', 19, 8, 6, '2020-01-17 11:48:22', '2020-01-17 11:53:23', 40262477, 0, 2);
INSERT INTO `parkingrecords` VALUES (507, 28, '鄂EK9A81', 19, 8, 6, '2020-01-17 12:06:13', '2020-01-17 12:11:58', 40387611, 0, 2);
INSERT INTO `parkingrecords` VALUES (508, 28, '鄂EK9A81', 19, 8, 6, '2020-01-17 12:19:22', '2020-01-17 12:24:38', 43522799, 0, 2);
INSERT INTO `parkingrecords` VALUES (509, 28, '鄂EK9A81', 19, 8, 6, '2020-01-17 18:45:49', '2020-01-17 18:50:16', 22695537, 0, 2);
INSERT INTO `parkingrecords` VALUES (510, 28, '鄂EK9A81', 19, 8, 6, '2020-01-17 18:57:53', '2020-01-17 19:02:19', 49590316, 0, 2);
INSERT INTO `parkingrecords` VALUES (511, 28, '鄂ZZZZZZ', 19, 8, 6, '2020-01-19 12:22:54', '2020-01-19 12:39:46', 26373191, 0, 2);
INSERT INTO `parkingrecords` VALUES (512, 28, '鄂A77D5N', 3, 8, 6, '2020-01-19 17:59:02', '2020-01-19 18:46:54', 49818029, 0, 2);
INSERT INTO `parkingrecords` VALUES (513, 28, '鄂ZZZZZZ', 48, 8, 6, '2020-01-19 19:09:46', '2020-01-19 19:15:57', 62333077, 0, 2);
INSERT INTO `parkingrecords` VALUES (514, 28, '鄂A9F8W7', 3, 8, 6, '2020-01-19 19:21:00', '2020-01-19 20:17:24', 63112171, 0, 2);
INSERT INTO `parkingrecords` VALUES (515, 28, '鄂AK47M8', 4, 8, 6, '2020-01-19 19:24:53', '2020-01-19 20:31:03', 47956553, 0, 0);
INSERT INTO `parkingrecords` VALUES (516, 28, '鄂A2D216', 48, 8, 6, '2020-01-19 19:28:21', '2020-01-19 20:28:24', 26108288, 0, 2);
INSERT INTO `parkingrecords` VALUES (517, 28, '鄂EK9A81', 3, 8, 6, '2020-01-20 10:05:10', '2020-01-20 10:17:18', 45608478, 0, 2);
INSERT INTO `parkingrecords` VALUES (518, 28, '鄂A77D5N', 4, 8, 6, '2020-01-20 10:13:36', '2020-01-20 10:19:54', 24975419, 0, 2);
INSERT INTO `parkingrecords` VALUES (519, 28, '鄂A9F8W7', 5, 8, 6, '2020-01-20 10:17:18', '2020-01-20 10:38:50', 44615884, 0, 2);
INSERT INTO `parkingrecords` VALUES (520, 28, '鄂A2D216', 4, 8, 3, '2020-01-20 10:22:26', NULL, 24975419, NULL, 0);
INSERT INTO `parkingrecords` VALUES (521, 28, '鄂A2D216', 3, 8, 3, '2020-01-20 10:36:12', NULL, 24975419, NULL, 0);
INSERT INTO `parkingrecords` VALUES (522, 28, '鄂A77D5N', 3, 8, 6, '2020-01-20 10:44:55', '2020-01-20 11:04:07', 23618179, 0, 2);
INSERT INTO `parkingrecords` VALUES (523, 28, '鄂A2D216', 4, 8, 6, '2020-01-20 10:48:42', '2020-01-20 11:06:40', 42236217, 0, 2);
INSERT INTO `parkingrecords` VALUES (524, 28, '鄂A2D216', 48, 8, 3, '2020-01-20 10:51:09', NULL, 66918673, NULL, 0);
INSERT INTO `parkingrecords` VALUES (525, 28, '鄂EK9A81', 63, 8, 3, '2020-05-24 21:15:37', NULL, 46975084, NULL, 0);
INSERT INTO `parkingrecords` VALUES (526, 28, '鄂EK9A81', 22, 8, 6, '2020-05-25 15:52:36', '2020-05-25 16:12:00', 41121081, 0, 2);
INSERT INTO `parkingrecords` VALUES (527, 28, '鄂EK9A81', 48, 8, 6, '2020-05-25 16:05:12', '2020-05-25 16:13:46', 23119103, 0, 2);
INSERT INTO `parkingrecords` VALUES (528, 28, '鄂EK9A81', 48, 8, 3, '2020-05-25 17:15:59', NULL, 23119103, NULL, 0);
INSERT INTO `parkingrecords` VALUES (529, 28, '鄂EK9A81', 22, 8, 6, '2020-05-25 18:10:51', '2020-05-25 18:33:59', 28225209, 0, 2);
INSERT INTO `parkingrecords` VALUES (530, 28, '鄂EK9A81', 22, 8, 3, '2020-05-25 18:37:47', NULL, 28225209, NULL, 0);
INSERT INTO `parkingrecords` VALUES (531, 28, '鄂EK9A81', 22, 8, 6, '2020-05-25 18:47:35', '2020-05-25 18:58:08', 27876050, 0, 2);
INSERT INTO `parkingrecords` VALUES (532, 28, '鄂ZZZZZZ', 22, 8, 3, '2020-05-25 19:32:33', NULL, 24340762, NULL, 0);
INSERT INTO `parkingrecords` VALUES (533, 28, '鄂EK9A81', 49, 8, 3, '2020-05-26 13:49:13', NULL, 47756905, NULL, 0);
INSERT INTO `parkingrecords` VALUES (534, 28, '鄂EK9A81', 50, 8, 3, '2020-05-26 14:31:23', NULL, 24675330, NULL, 0);
INSERT INTO `parkingrecords` VALUES (535, 28, '鄂ZZZZZZ', 23, 8, 6, '2020-05-26 15:27:05', '2020-05-26 15:30:47', 44537723, 0, 2);
INSERT INTO `parkingrecords` VALUES (536, 28, '鄂EK9A81', 62, 8, 6, '2020-05-27 10:43:41', '2020-05-27 19:37:54', 49023098, 0, 2);
INSERT INTO `parkingrecords` VALUES (537, 28, '鄂ZZZZZZ', 5, 8, 6, '2020-05-27 15:13:46', '2020-05-27 18:30:54', 27054295, 0, 2);
INSERT INTO `parkingrecords` VALUES (538, 28, '鄂A2D216', 7, 8, 3, '2020-05-27 16:06:59', NULL, 49573303, NULL, 0);
INSERT INTO `parkingrecords` VALUES (539, 28, '鄂A77D5N', 7, 8, 6, '2020-05-27 16:40:58', '2020-05-27 17:53:41', 48905642, 0, 2);
INSERT INTO `parkingrecords` VALUES (540, 28, '鄂A659DS', 7, 8, 6, '2020-05-27 19:28:17', '2020-05-27 19:36:10', 40120460, 0, 0);
INSERT INTO `parkingrecords` VALUES (541, 28, '鄂EK9A81', 7, 8, 3, '2020-05-27 19:46:16', NULL, 40120460, NULL, 0);
INSERT INTO `parkingrecords` VALUES (542, 28, '鄂ZZZZZZ', 7, 8, 6, '2020-05-27 19:50:14', '2020-05-27 19:53:50', 48919286, 0, 2);
INSERT INTO `parkingrecords` VALUES (543, 28, '鄂EK9A81', 7, 8, 6, '2020-05-27 20:26:23', '2020-05-27 20:32:41', 41531732, 0, 2);
INSERT INTO `parkingrecords` VALUES (544, 28, '鄂A957YB', 7, 8, 6, '2020-05-28 10:23:11', '2020-05-28 10:41:08', 44524815, 0, 2);
INSERT INTO `parkingrecords` VALUES (545, 28, '鄂AEB826', 7, 8, 3, '2020-05-28 10:36:03', NULL, 48761071, NULL, 0);
INSERT INTO `parkingrecords` VALUES (546, 28, '鄂AT66N3', 7, 8, 3, '2020-05-28 10:41:33', NULL, 21191723, NULL, 0);
INSERT INTO `parkingrecords` VALUES (547, 28, '鄂ZZZZZZ', 7, 8, 3, '2020-05-28 10:45:46', NULL, 21191723, NULL, 0);
INSERT INTO `parkingrecords` VALUES (548, 28, '鄂EK9A81', 50, 8, 3, '2020-05-28 10:49:44', NULL, 41057328, NULL, 0);
INSERT INTO `parkingrecords` VALUES (549, 28, '鄂AEB826', 7, 8, 3, '2020-05-28 10:58:23', NULL, 42388112, NULL, 0);
INSERT INTO `parkingrecords` VALUES (550, 28, '鄂A9F8W7', 7, 8, 3, '2020-05-28 11:23:28', NULL, 43476234, NULL, 0);
INSERT INTO `parkingrecords` VALUES (551, 28, '鄂EK9A81', 8, 8, 6, '2020-06-04 18:32:53', '2020-06-04 18:44:23', 42879412, 0, 2);
INSERT INTO `parkingrecords` VALUES (552, 28, '鄂EK9A81', 52, 8, 6, '2020-06-04 19:47:27', '2020-06-05 09:53:11', 25466474, 0, 0);
INSERT INTO `parkingrecords` VALUES (553, 28, '鄂EK9A81', 54, 8, 6, '2020-06-05 17:43:41', '2020-06-06 10:48:45', 46997010, 0, 0);
INSERT INTO `parkingrecords` VALUES (554, 28, '鄂A2D216', 55, 8, 6, '2020-06-06 10:48:45', '2020-06-06 11:33:28', 27401447, 0, 0);
INSERT INTO `parkingrecords` VALUES (555, 28, '鄂A2D216', 54, 8, 6, '2020-06-06 11:33:29', '2020-06-06 11:49:08', 40009310, 0, 2);
INSERT INTO `parkingrecords` VALUES (556, 28, '鄂A2D216', 22, 8, 3, '2020-06-06 11:56:05', NULL, 40009310, NULL, 0);
INSERT INTO `parkingrecords` VALUES (557, 28, '鄂EK9A81', 22, 8, 6, '2020-06-06 13:59:25', '2020-06-06 14:06:56', 46826120, 0, 2);
INSERT INTO `parkingrecords` VALUES (558, 28, '鄂EK9A81', 22, 8, 3, '2020-06-06 14:22:38', NULL, 46826120, NULL, 0);
INSERT INTO `parkingrecords` VALUES (559, 28, '鄂EK9A81', 22, 8, 6, '2020-06-06 14:44:39', '2020-06-06 14:55:24', 65848822, 0, 2);
INSERT INTO `parkingrecords` VALUES (560, 28, '鄂ZZZZZZ', 22, 8, 6, '2020-06-06 14:47:18', '2020-06-06 14:55:24', 65848822, 0, 2);
INSERT INTO `parkingrecords` VALUES (561, 28, '鄂EK9A81', 22, 8, 6, '2020-06-06 15:00:29', '2020-06-06 15:17:09', 60993024, 0, 2);
INSERT INTO `parkingrecords` VALUES (562, 28, '鄂ZZZZZZ', 22, 8, 6, '2020-06-06 15:04:25', '2020-06-06 15:17:09', 60993024, 0, 2);
INSERT INTO `parkingrecords` VALUES (563, 28, '鄂EK9A81', 55, 8, 6, '2020-06-06 16:00:57', '2020-06-06 16:11:39', 64780970, 0, 2);
INSERT INTO `parkingrecords` VALUES (564, 28, '鄂ZZZZZZ', 55, 8, 6, '2020-06-06 16:03:52', '2020-06-06 16:11:39', 64780970, 0, 2);
INSERT INTO `parkingrecords` VALUES (565, 28, '鄂EK9A81', 55, 8, 3, '2020-06-06 16:17:47', NULL, 27401447, NULL, 0);
INSERT INTO `parkingrecords` VALUES (566, 28, '鄂EK9A81', 55, 8, 6, '2020-06-06 16:36:12', '2020-06-06 16:48:20', 43320288, 0, 2);
INSERT INTO `parkingrecords` VALUES (567, 28, '鄂ZZZZZZ', 55, 8, 6, '2020-06-06 16:38:52', '2020-06-06 16:48:20', 43320288, 0, 2);
INSERT INTO `parkingrecords` VALUES (568, 28, '鄂EK9A81', 48, 8, 6, '2020-06-06 17:04:05', '2020-06-06 17:11:34', 45919574, 0, 2);
INSERT INTO `parkingrecords` VALUES (569, 28, '鄂EK9A81', 48, 8, 6, '2020-06-06 17:19:22', '2020-06-06 17:30:13', 66246008, 0, 2);
INSERT INTO `parkingrecords` VALUES (570, 28, '鄂EK9A81', 48, 8, 6, '2020-06-06 17:34:56', '2020-06-06 17:43:20', 69037406, 0, 2);
INSERT INTO `parkingrecords` VALUES (571, 28, '鄂ZZZZZZ', 20, 8, 6, '2020-06-06 17:39:21', '2020-06-06 17:43:20', 69037406, 0, 2);
INSERT INTO `parkingrecords` VALUES (572, 28, '鄂EK9A81', 20, 8, 3, '2020-06-06 17:47:58', NULL, 27238029, NULL, 0);
INSERT INTO `parkingrecords` VALUES (573, 28, '', 48, 8, 6, '2020-06-07 14:29:44', '2020-06-07 14:36:07', 42021545, 0, 2);
INSERT INTO `parkingrecords` VALUES (574, 28, '鄂EK9A81', 52, 8, 6, '2020-06-07 15:58:30', '2020-06-07 16:07:54', 46226311, 0, 2);
INSERT INTO `parkingrecords` VALUES (575, 28, '鄂EK9A81', 48, 8, 6, '2020-06-07 16:10:55', '2020-06-07 16:28:31', 25432727, 0, 2);
INSERT INTO `parkingrecords` VALUES (576, 28, '', 48, 8, 6, '2020-06-07 16:18:06', '2020-06-07 16:28:31', 25432727, 0, 2);
INSERT INTO `parkingrecords` VALUES (577, 28, '鄂EK9A81', 48, 8, 6, '2020-06-07 16:33:59', '2020-06-07 16:44:47', 45858765, 0, 2);
INSERT INTO `parkingrecords` VALUES (578, 28, '', 48, 8, 6, '2020-06-07 16:36:24', '2020-06-07 16:44:47', 45858765, 0, 2);
INSERT INTO `parkingrecords` VALUES (579, 28, '鄂EK9A81', 48, 8, 6, '2020-06-07 16:56:38', '2020-06-07 17:16:40', 20571862, 0, 0);
INSERT INTO `parkingrecords` VALUES (580, 28, '鄂EK9A81', 48, 8, 6, '2020-06-07 17:24:51', '2020-06-07 17:39:51', 26128705, 0, 0);
INSERT INTO `parkingrecords` VALUES (581, 28, '', 48, 8, 6, '2020-06-07 17:49:46', '2020-06-07 17:56:28', 21923617, 0, 0);
INSERT INTO `parkingrecords` VALUES (582, 28, '鄂EK9A81', 48, 8, 6, '2020-06-07 18:03:21', '2020-06-07 18:08:23', 42951475, 0, 0);
INSERT INTO `parkingrecords` VALUES (583, 28, '鄂EK9A81', 48, 8, 6, '2020-06-07 18:18:11', '2020-06-07 18:27:14', 46691331, 0, 0);
INSERT INTO `parkingrecords` VALUES (584, 28, '鄂EK9A81', 48, 8, 6, '2020-06-07 18:39:25', '2020-06-07 18:47:20', 27901492, 0, 0);
INSERT INTO `parkingrecords` VALUES (585, 28, '鄂EK9A81', 3, 8, 6, '2020-06-08 14:26:30', '2020-06-08 14:29:47', 43982488, 0, 0);
INSERT INTO `parkingrecords` VALUES (586, 28, '', 18, 8, 6, '2020-06-08 14:46:34', '2020-06-08 14:59:16', 41152218, 0, 0);
INSERT INTO `parkingrecords` VALUES (587, 28, '鄂EK9A81', 37, 8, 6, '2020-06-08 15:12:16', '2020-06-08 15:21:30', 40878655, 0, 0);
INSERT INTO `parkingrecords` VALUES (588, 28, '鄂EK9A81', 39, 8, 6, '2020-06-08 16:17:41', '2020-06-08 16:32:55', 47162984, 0, 0);
INSERT INTO `parkingrecords` VALUES (589, 28, '鄂EK9A81', 39, 8, 6, '2020-06-09 10:03:13', '2020-06-09 13:04:51', 29601095, 0, 0);
INSERT INTO `parkingrecords` VALUES (590, 28, '鄂EK9A81', 49, 8, 6, '2020-06-09 10:45:54', '2020-06-09 12:40:00', 46267988, 0, 0);
INSERT INTO `parkingrecords` VALUES (591, 28, '鄂A2D216', 49, 8, 3, '2020-06-09 12:08:52', NULL, 65799927, NULL, 0);
INSERT INTO `parkingrecords` VALUES (592, 28, '鄂A58H1X', 50, 8, 6, '2020-06-09 12:20:23', '2020-06-09 12:55:16', 28825350, 0, 0);
INSERT INTO `parkingrecords` VALUES (593, 28, '鄂EK9A81', 51, 8, 6, '2020-06-09 12:32:19', '2020-06-09 14:25:19', 46130220, 0, 0);
INSERT INTO `parkingrecords` VALUES (594, 28, '鄂A77D5N', 3, 8, 6, '2020-06-09 12:44:10', '2020-06-09 12:47:25', 26946868, 0, 0);
INSERT INTO `parkingrecords` VALUES (595, 28, '鄂A77D5N', 3, 8, 6, '2020-06-09 13:09:02', '2020-06-09 14:05:07', 48744177, 0, 0);
INSERT INTO `parkingrecords` VALUES (596, 28, '鄂A2D216', 4, 8, 6, '2020-06-09 13:13:10', '2020-06-09 15:05:45', 62441398, 0, 0);
INSERT INTO `parkingrecords` VALUES (597, 28, '鄂EK9A81', 50, 8, 6, '2020-06-09 13:16:00', '2020-06-09 13:49:02', 46734709, 0, 0);
INSERT INTO `parkingrecords` VALUES (598, 28, '鄂A58H1X', 51, 8, 6, '2020-06-09 13:40:21', '2020-06-09 14:09:54', 69544857, 0, 0);
INSERT INTO `parkingrecords` VALUES (599, 28, '鄂EK9A81', 50, 8, 6, '2020-06-09 14:12:28', '2020-06-09 14:25:19', 27925985, 0, 0);
INSERT INTO `parkingrecords` VALUES (600, 28, '鄂A58H1X', 51, 8, 6, '2020-06-09 14:18:22', '2020-06-09 15:14:24', 67279956, 0, 0);
INSERT INTO `parkingrecords` VALUES (601, 28, '鄂A58H1X', 50, 8, 6, '2020-06-09 14:38:48', '2020-06-09 14:46:26', 42462662, 0, 0);
INSERT INTO `parkingrecords` VALUES (602, 28, '鄂EK9A81', 51, 8, 6, '2020-06-09 14:42:05', '2020-06-09 15:09:49', 28118019, 0, 0);
INSERT INTO `parkingrecords` VALUES (603, 28, '鄂A58H1X', 50, 8, 6, '2020-06-09 14:52:29', '2020-06-09 15:47:33', 24773920, 0, 0);
INSERT INTO `parkingrecords` VALUES (604, 28, '鄂A2D216', 51, 8, 6, '2020-06-09 15:28:30', '2020-06-09 16:05:43', 65672221, 0, 0);
INSERT INTO `parkingrecords` VALUES (605, 28, '鄂EK9A81', 3, 8, 6, '2020-06-09 16:25:57', '2020-06-09 16:35:42', 68666807, 0, 0);
INSERT INTO `parkingrecords` VALUES (606, 28, '鄂A58H1X', 50, 8, 6, '2020-06-09 16:28:55', '2020-06-09 16:44:23', 41462631, 0, 0);
INSERT INTO `parkingrecords` VALUES (607, 28, '鄂A2D216', 4, 8, 6, '2020-06-09 16:32:04', '2020-06-09 16:39:54', 29906216, 0, 0);
INSERT INTO `parkingrecords` VALUES (608, 28, '鄂EK9A81', 50, 8, 6, '2020-06-09 16:47:03', '2020-06-09 16:58:18', 22521418, 0, 0);
INSERT INTO `parkingrecords` VALUES (609, 28, '鄂A58H1X', 51, 8, 6, '2020-06-09 16:53:05', '2020-06-09 17:04:01', 66987013, 0, 0);
INSERT INTO `parkingrecords` VALUES (610, 28, '', 50, 8, 3, '2020-06-09 17:06:46', NULL, 20209734, NULL, 0);
INSERT INTO `parkingrecords` VALUES (611, 28, '鄂A77D5N', 3, 8, 3, '2020-06-09 17:47:13', NULL, 45562231, NULL, 0);
INSERT INTO `parkingrecords` VALUES (612, 28, '', 20, 8, 6, '2020-06-11 11:03:12', '2020-06-11 17:13:39', 43564947, 0, 0);
INSERT INTO `parkingrecords` VALUES (613, 28, '鄂A2D216', 21, 8, 6, '2020-06-11 11:11:28', '2020-06-11 17:16:32', 49627857, 0, 0);
INSERT INTO `parkingrecords` VALUES (614, 28, '鄂AK47M8', 22, 8, 6, '2020-06-11 11:57:51', '2020-06-11 12:03:16', 42268182, 0, 0);
INSERT INTO `parkingrecords` VALUES (615, 28, '鄂AK47M8', 22, 8, 6, '2020-06-11 12:10:42', '2020-06-11 14:45:45', 25364072, 0, 0);
INSERT INTO `parkingrecords` VALUES (616, 28, '鄂EK9A81', 51, 8, 3, '2020-06-11 13:10:58', NULL, 43321956, NULL, 0);
INSERT INTO `parkingrecords` VALUES (617, 28, '鄂EK9A81', 51, 8, 6, '2020-06-11 13:31:58', '2020-06-11 14:15:36', 29938456, 1, 0);
INSERT INTO `parkingrecords` VALUES (618, 28, '鄂A9F8W7', 4, 8, 6, '2020-06-11 13:46:13', '2020-06-11 14:39:10', 42680799, 0, 0);
INSERT INTO `parkingrecords` VALUES (619, 28, '鄂A77D5N', 23, 8, 6, '2020-06-11 14:08:18', '2020-06-11 14:42:24', 27865618, 0, 0);
INSERT INTO `parkingrecords` VALUES (620, 28, '鄂A77D5N', 22, 8, 6, '2020-06-11 14:49:05', '2020-06-11 14:52:43', 49394144, 0, 0);
INSERT INTO `parkingrecords` VALUES (621, 28, '鄂A77D5N', 22, 8, 6, '2020-06-11 15:08:59', '2020-06-11 16:00:16', 40472728, 0, 0);
INSERT INTO `parkingrecords` VALUES (622, 28, '鄂EK9A81', 23, 8, 6, '2020-06-11 15:39:31', '2020-06-11 15:48:30', 20626022, 0, 0);
INSERT INTO `parkingrecords` VALUES (623, 28, '鄂EK9A81', 20, 8, 6, '2020-06-11 17:31:05', '2020-06-11 18:52:23', 44976186, 0, 0);
INSERT INTO `parkingrecords` VALUES (624, 28, '鄂EK9A81', 20, 8, 6, '2020-06-11 19:32:00', '2020-06-11 19:40:06', 47783760, 0, 0);
INSERT INTO `parkingrecords` VALUES (625, 28, '鄂EK9A81', 20, 8, 6, '2020-06-11 20:02:54', '2020-06-11 20:06:58', 41765104, 0, 0);
INSERT INTO `parkingrecords` VALUES (626, 28, '', 51, 8, 6, '2020-06-12 14:22:46', '2020-06-13 11:21:23', 42470264, 0, 0);
INSERT INTO `parkingrecords` VALUES (627, 28, '', 51, 8, 6, '2020-06-12 14:50:43', '2020-06-12 15:19:58', 42578255, 0, 0);
INSERT INTO `parkingrecords` VALUES (628, 28, '', 54, 8, 6, '2020-06-12 15:13:19', '2020-06-12 15:31:11', 24385224, 0, 0);
INSERT INTO `parkingrecords` VALUES (629, 28, '', 51, 8, 6, '2020-06-12 15:26:21', '2020-06-12 15:37:28', 27014990, 0, 0);
INSERT INTO `parkingrecords` VALUES (630, 28, '', 51, 8, 3, '2020-06-12 15:40:25', NULL, 24184923, NULL, 0);
INSERT INTO `parkingrecords` VALUES (631, 28, '', 4, 8, 6, '2020-06-12 15:48:31', '2020-06-13 13:29:17', 42337059, 3, 0);
INSERT INTO `parkingrecords` VALUES (632, 28, '', 5, 8, 6, '2020-06-12 17:51:59', '2020-06-12 18:05:02', 24784954, 0, 0);
INSERT INTO `parkingrecords` VALUES (633, 28, '', 4, 8, 6, '2020-06-12 18:02:02', '2020-06-12 18:07:55', 44950166, 0, 0);
INSERT INTO `parkingrecords` VALUES (634, 28, '', 4, 8, 6, '2020-06-12 18:11:40', '2020-06-12 18:15:26', 48292866, 0, 0);
INSERT INTO `parkingrecords` VALUES (635, 28, '', 4, 8, 6, '2020-06-12 18:22:19', '2020-06-12 18:33:53', 46990483, 0, 0);
INSERT INTO `parkingrecords` VALUES (636, 28, '', 5, 8, 6, '2020-06-12 18:26:08', '2020-06-12 18:31:01', 20437894, 0, 0);
INSERT INTO `parkingrecords` VALUES (637, 28, '', 4, 8, 6, '2020-06-12 18:38:49', '2020-06-12 18:45:00', 44489881, 0, 0);
INSERT INTO `parkingrecords` VALUES (638, 28, '', 54, 8, 6, '2020-06-12 18:41:35', '2020-06-12 18:49:14', 29383906, 0, 0);
INSERT INTO `parkingrecords` VALUES (639, 28, '', 20, 8, 6, '2020-06-12 18:57:58', '2020-06-12 19:01:03', 49443166, 0, 0);
INSERT INTO `parkingrecords` VALUES (640, 28, '鄂EK9A81', 20, 8, 6, '2020-06-13 11:12:13', '2020-06-13 11:21:23', 42470264, 0, 0);
INSERT INTO `parkingrecords` VALUES (641, 28, '鄂A39R5Z', 21, 8, 6, '2020-06-13 11:17:06', '2020-06-13 11:30:25', 40582765, 0, 0);
INSERT INTO `parkingrecords` VALUES (642, 28, '鄂EK9A81', 20, 8, 6, '2020-06-13 11:34:09', '2020-06-13 11:56:45', 47525529, 0, 0);
INSERT INTO `parkingrecords` VALUES (643, 28, '', 21, 8, 3, '2020-06-13 11:48:31', NULL, 42578255, NULL, 0);
INSERT INTO `parkingrecords` VALUES (644, 28, '鄂EK9A81', 5, 8, 6, '2020-06-13 13:24:02', '2020-06-13 13:29:17', 42337059, 3, 0);
INSERT INTO `parkingrecords` VALUES (645, 28, '鄂A39R5Z', 5, 8, 6, '2020-06-13 13:33:20', '2020-06-13 13:51:55', 45750807, 0, 0);
INSERT INTO `parkingrecords` VALUES (646, 28, '鄂EK9A81', 5, 8, 6, '2020-06-13 13:56:14', '2020-06-13 14:05:48', 60221000, 0, 0);
INSERT INTO `parkingrecords` VALUES (647, 28, '鄂A39R5Z', 6, 8, 6, '2020-06-13 14:02:58', '2020-06-13 14:20:51', 41279040, 0, 0);
INSERT INTO `parkingrecords` VALUES (648, 28, '鄂EK9A81', 5, 8, 6, '2020-06-13 14:17:58', '2020-06-13 14:29:25', 61183742, 0, 0);
INSERT INTO `parkingrecords` VALUES (649, 28, '鄂A39R5Z', 6, 8, 6, '2020-06-13 14:26:34', '2020-06-13 15:38:20', 67187841, 0, 0);
INSERT INTO `parkingrecords` VALUES (650, 28, '鄂EK9A81', 5, 8, 6, '2020-06-13 14:34:58', '2020-06-13 15:41:20', 64372028, 0, 0);
INSERT INTO `parkingrecords` VALUES (651, 28, '鄂A39R5Z', 7, 8, 6, '2020-06-13 15:38:20', '2020-06-13 15:44:09', 20256436, 0, 0);
INSERT INTO `parkingrecords` VALUES (652, 28, '鄂EK9A81', 4, 8, 6, '2020-06-13 15:48:29', '2020-06-13 16:26:24', 65453824, 0, 0);
INSERT INTO `parkingrecords` VALUES (653, 28, '鄂A39R5Z', 5, 8, 6, '2020-06-13 16:22:29', '2020-06-13 16:36:54', 27907646, 0, 0);
INSERT INTO `parkingrecords` VALUES (654, 28, '鄂EK9A81', 4, 8, 6, '2020-06-13 16:33:51', '2020-06-13 16:46:08', 66195013, 0, 0);
INSERT INTO `parkingrecords` VALUES (655, 28, '鄂A39R5Z', 5, 8, 6, '2020-06-13 16:43:19', '2020-06-13 16:54:22', 64447927, 0, 0);
INSERT INTO `parkingrecords` VALUES (656, 28, '鄂EK9A81', 4, 8, 6, '2020-06-13 16:51:31', '2020-06-13 16:57:03', 22192914, 0, 0);
INSERT INTO `parkingrecords` VALUES (657, 28, '鄂A39R5Z', 4, 8, 6, '2020-06-13 17:16:31', '2020-06-13 17:23:36', 67681972, 0, 0);
INSERT INTO `parkingrecords` VALUES (658, 28, '鄂EK9A81', 54, 8, 6, '2020-06-13 17:19:52', '2020-06-13 17:33:40', 20954195, 0, 0);
INSERT INTO `parkingrecords` VALUES (659, 28, '鄂A39R5Z', 55, 8, 6, '2020-06-13 17:28:39', '2020-06-13 20:48:21', 26428085, 0, 0);
INSERT INTO `parkingrecords` VALUES (660, 28, '鄂EK9A81', 54, 8, 6, '2020-06-13 20:28:38', '2020-06-14 14:26:13', 29500523, 0, 0);
INSERT INTO `parkingrecords` VALUES (661, 28, '鄂EK9A81', 51, 8, 3, '2020-06-14 11:14:19', NULL, 46847389, NULL, 0);
INSERT INTO `parkingrecords` VALUES (662, 28, '鄂A39R5Z', 55, 8, 6, '2020-06-14 11:25:04', '2020-06-14 11:39:28', 20843806, 0, 0);
INSERT INTO `parkingrecords` VALUES (663, 28, '鄂A2D216', 56, 8, 6, '2020-06-14 11:31:47', '2020-06-14 17:46:33', 66642480, 0, 0);
INSERT INTO `parkingrecords` VALUES (664, 28, '鄂EK9A81', 57, 8, 6, '2020-06-14 11:34:48', '2020-06-14 11:44:34', 27657697, 0, 0);
INSERT INTO `parkingrecords` VALUES (665, 28, '鄂A39R5Z', 4, 8, 6, '2020-06-14 12:42:13', '2020-06-14 14:50:03', 67926224, 0, 0);
INSERT INTO `parkingrecords` VALUES (666, 28, '鄂EK9A81', 55, 8, 6, '2020-06-14 12:45:00', '2020-06-14 15:01:44', 47438356, 0, 0);
INSERT INTO `parkingrecords` VALUES (667, 28, '鄂EK9A81', 51, 8, 6, '2020-06-14 14:46:25', '2020-06-14 15:13:00', 64447509, 0, 0);
INSERT INTO `parkingrecords` VALUES (668, 28, '鄂A39R5Z', 55, 8, 6, '2020-06-14 14:59:50', '2020-06-14 15:20:20', 27412083, 0, 0);
INSERT INTO `parkingrecords` VALUES (669, 28, '鄂EK9A81', 51, 8, 6, '2020-06-14 15:11:29', '2020-06-14 15:27:11', 26116124, 0, 0);
INSERT INTO `parkingrecords` VALUES (670, 28, '鄂A39R5Z', 55, 8, 6, '2020-06-14 15:18:50', '2020-06-14 15:33:50', 27584383, 0, 0);
INSERT INTO `parkingrecords` VALUES (671, 28, '鄂EK9A81', 51, 8, 6, '2020-06-14 15:25:38', '2020-06-14 16:05:34', 48151150, 0, 0);
INSERT INTO `parkingrecords` VALUES (672, 28, '鄂A39R5Z', 51, 8, 6, '2020-06-14 15:54:04', '2020-06-14 16:16:15', 20215575, 0, 0);
INSERT INTO `parkingrecords` VALUES (673, 28, '鄂EK9A81', 55, 8, 6, '2020-06-14 15:56:42', '2020-06-14 16:03:17', 44484358, 0, 0);
INSERT INTO `parkingrecords` VALUES (674, 28, '鄂A39R5Z', 55, 8, 6, '2020-06-14 16:07:36', '2020-06-14 16:30:39', 46423783, 0, 0);
INSERT INTO `parkingrecords` VALUES (675, 28, '鄂EK9A81', 51, 8, 6, '2020-06-14 16:11:13', '2020-06-14 16:20:29', 23952965, 0, 0);
INSERT INTO `parkingrecords` VALUES (676, 28, '鄂A39R5Z', 51, 8, 3, '2020-06-14 16:23:05', NULL, 44823645, NULL, 0);
INSERT INTO `parkingrecords` VALUES (677, 28, '鄂EK9A81', 55, 8, 6, '2020-06-14 16:25:43', '2020-06-14 18:54:09', 22738046, 0, 0);
INSERT INTO `parkingrecords` VALUES (678, 28, '鄂A39R5Z', 55, 8, 3, '2020-06-14 17:02:44', NULL, 41756634, NULL, 0);
INSERT INTO `parkingrecords` VALUES (679, 28, '鄂EK9A81', 57, 8, 3, '2020-06-14 17:19:00', NULL, 21796605, NULL, 0);
INSERT INTO `parkingrecords` VALUES (680, 28, '鄂A39R5Z', 58, 8, 6, '2020-06-14 17:26:51', '2020-06-14 17:36:52', 45565172, 0, 0);
INSERT INTO `parkingrecords` VALUES (681, 28, '鄂A39R5Z', 51, 8, 6, '2020-06-14 18:17:23', '2020-06-14 18:28:15', 47386692, 0, 0);
INSERT INTO `parkingrecords` VALUES (682, 28, '鄂EK9A81', 51, 8, 3, '2020-06-14 18:46:43', NULL, 44850169, NULL, 0);
INSERT INTO `parkingrecords` VALUES (683, 28, '鄂A39R5Z', 4, 8, 6, '2020-06-14 19:03:31', '2020-06-14 19:16:30', 61318436, 0, 0);
INSERT INTO `parkingrecords` VALUES (684, 28, '鄂EK9A81', 51, 8, 6, '2020-06-14 19:06:21', '2020-06-14 19:13:31', 48068352, 0, 0);
INSERT INTO `parkingrecords` VALUES (685, 28, '鄂EK9A81', 4, 8, 6, '2020-06-16 13:05:06', '2020-06-16 13:08:32', 68350895, 0, 0);
INSERT INTO `parkingrecords` VALUES (686, 28, '鄂EK9A81', 51, 8, 6, '2020-06-16 13:13:36', '2020-06-16 13:48:43', 20606162, 0, 0);
INSERT INTO `parkingrecords` VALUES (687, 28, '鄂EK9A81', 51, 8, 3, '2020-06-16 13:24:33', NULL, 49331855, NULL, 0);
INSERT INTO `parkingrecords` VALUES (688, 28, '鄂EK9A81', 51, 8, 6, '2020-06-16 13:56:42', '2020-06-16 14:13:00', 27437456, 0, 0);
INSERT INTO `parkingrecords` VALUES (689, 28, '鄂A2D216', 51, 8, 6, '2020-06-16 16:53:14', '2020-06-16 17:10:30', 26864437, 0, 0);
INSERT INTO `parkingrecords` VALUES (690, 28, '鄂EK9A81', 55, 8, 3, '2020-06-16 16:55:49', NULL, 41013323, NULL, 0);
INSERT INTO `parkingrecords` VALUES (691, 28, '鄂EK9A81', 51, 8, 6, '2020-06-16 17:13:12', '2020-06-16 17:21:53', 23450470, 0, 0);
INSERT INTO `parkingrecords` VALUES (692, 28, '鄂A2D216', 4, 8, 6, '2020-06-16 17:18:02', '2020-06-16 17:21:48', 45440832, 0, 0);
INSERT INTO `parkingrecords` VALUES (693, 28, '闽A2D216', 51, 8, 6, '2020-06-16 17:26:11', '2020-06-17 09:42:01', 60748564, 0, 0);
INSERT INTO `parkingrecords` VALUES (694, 28, '鄂EK9A81', 55, 8, 6, '2020-06-16 17:29:08', '2020-06-16 17:37:30', 23279120, 0, 0);
INSERT INTO `parkingrecords` VALUES (695, 28, '鄂A2D216', 4, 8, 6, '2020-06-16 17:40:57', '2020-06-16 18:28:35', 29890309, 0, 0);
INSERT INTO `parkingrecords` VALUES (696, 28, '鄂EK9A81', 51, 8, 6, '2020-06-16 17:43:54', '2020-06-16 19:27:10', 65317039, 0, 0);
INSERT INTO `parkingrecords` VALUES (697, 28, '鄂A2D216', 55, 8, 6, '2020-06-16 18:37:01', '2020-06-16 19:40:40', 68364224, 0, 0);
INSERT INTO `parkingrecords` VALUES (698, 28, '鄂A0S26X', 51, 8, 6, '2020-06-17 09:34:17', '2020-06-17 11:20:01', 47376525, 0, 0);
INSERT INTO `parkingrecords` VALUES (699, 28, '鄂A271GS', 55, 8, 6, '2020-06-17 09:36:57', '2020-06-17 10:13:09', 21388331, 0, 0);
INSERT INTO `parkingrecords` VALUES (700, 28, '鄂A2D216', 56, 8, 6, '2020-06-17 09:40:07', '2020-06-17 19:07:10', 61052096, 0, 2);
INSERT INTO `parkingrecords` VALUES (701, 28, '鄂AQ21Z0', 57, 8, 3, '2020-06-17 10:06:12', NULL, 26350365, NULL, 0);
INSERT INTO `parkingrecords` VALUES (702, 28, '鄂EK9A81', 51, 8, 6, '2020-06-17 10:08:48', '2020-06-17 11:01:27', 41250852, 0, 2);
INSERT INTO `parkingrecords` VALUES (703, 28, '鄂A77D5N', 4, 8, 6, '2020-06-17 10:16:34', '2020-06-17 11:13:06', 67184667, 0, 0);
INSERT INTO `parkingrecords` VALUES (704, 28, '鄂AK47M8', 5, 8, 6, '2020-06-17 10:19:29', '2020-06-17 11:23:49', 20026010, 0, 0);
INSERT INTO `parkingrecords` VALUES (705, 28, '鄂A0S26X', 55, 8, 6, '2020-06-17 11:01:26', '2020-06-17 14:21:18', 40150651, 0, 0);
INSERT INTO `parkingrecords` VALUES (706, 28, '鄂AQ21Z0', 51, 8, 6, '2020-06-17 11:06:32', '2020-06-17 11:34:33', 23020524, 0, 0);
INSERT INTO `parkingrecords` VALUES (707, 28, '', 6, 8, 6, '2020-06-17 11:10:19', '2020-06-17 11:34:33', 23020524, 0, 0);
INSERT INTO `parkingrecords` VALUES (708, 28, '鄂A9F8W7', 4, 8, 6, '2020-06-17 11:15:57', '2020-06-17 16:21:35', 60311604, 0, 0);
INSERT INTO `parkingrecords` VALUES (709, 28, '鄂EK9A81', 51, 8, 6, '2020-06-17 11:20:18', '2020-06-17 11:31:38', 45396097, 0, 0);
INSERT INTO `parkingrecords` VALUES (710, 28, '鄂A77D5N', 5, 8, 6, '2020-06-17 11:26:25', '2020-06-17 11:40:25', 22843675, 0, 0);
INSERT INTO `parkingrecords` VALUES (711, 28, '鄂EK9A81', 6, 8, 3, '2020-06-17 11:34:37', NULL, 21728239, NULL, 0);
INSERT INTO `parkingrecords` VALUES (712, 28, '', 51, 8, 3, '2020-06-17 11:37:19', NULL, 21728239, NULL, 0);
INSERT INTO `parkingrecords` VALUES (713, 28, '鄂AK47M8', 5, 8, 6, '2020-06-17 11:43:06', '2020-06-17 15:41:38', 41897833, 0, 0);
INSERT INTO `parkingrecords` VALUES (714, 28, '鄂A271GS', 55, 8, 3, '2020-06-17 11:58:29', NULL, 60511183, NULL, 0);
INSERT INTO `parkingrecords` VALUES (715, 28, '鄂AQ21Z0', 58, 8, 6, '2020-06-17 12:02:43', '2020-06-17 14:56:44', 24956597, 0, 0);
INSERT INTO `parkingrecords` VALUES (716, 28, '鄂A0S26X', 6, 8, 6, '2020-06-17 12:05:20', '2020-06-17 14:39:24', 49634682, 0, 0);
INSERT INTO `parkingrecords` VALUES (717, 28, '鄂EK9A81', 60, 8, 6, '2020-06-17 12:08:13', '2020-06-17 14:20:26', 20141604, 0, 0);
INSERT INTO `parkingrecords` VALUES (718, 28, '鄂A77D5N', 7, 8, 3, '2020-06-17 13:32:15', NULL, 61604253, NULL, 0);
INSERT INTO `parkingrecords` VALUES (719, 28, '鄂EK9A81', 7, 8, 6, '2020-06-17 14:20:27', '2020-06-17 14:50:34', 28613487, 0, 0);
INSERT INTO `parkingrecords` VALUES (720, 28, '鄂A77D5N', 51, 8, 6, '2020-06-17 14:23:12', '2020-06-17 14:50:34', 28613487, 0, 0);
INSERT INTO `parkingrecords` VALUES (721, 28, '鄂A77D5N', 6, 8, 6, '2020-06-17 14:42:51', '2020-06-17 15:03:03', 27772758, 0, 0);
INSERT INTO `parkingrecords` VALUES (722, 28, '鄂A271GS', 54, 8, 6, '2020-06-17 14:45:27', '2020-06-17 16:18:36', 47619604, 0, 0);
INSERT INTO `parkingrecords` VALUES (723, 28, '鄂A0S26X', 51, 8, 6, '2020-06-17 14:59:52', '2020-06-17 16:08:34', 60712267, 0, 0);
INSERT INTO `parkingrecords` VALUES (724, 28, '鄂EK9A81', 55, 8, 6, '2020-06-17 15:29:58', '2020-06-17 15:38:05', 40745216, 0, 0);
INSERT INTO `parkingrecords` VALUES (725, 28, '鄂A77D5N', 6, 8, 6, '2020-06-17 15:33:46', '2020-06-17 16:03:44', 26823379, 0, 0);
INSERT INTO `parkingrecords` VALUES (726, 28, '鄂EK9A81', 55, 8, 6, '2020-06-17 15:49:35', '2020-06-17 15:58:58', 62525175, 0, 0);
INSERT INTO `parkingrecords` VALUES (727, 28, '鄂AK47M8', 4, 8, 6, '2020-06-17 16:27:40', '2020-06-17 17:56:59', 49833919, 0, 0);
INSERT INTO `parkingrecords` VALUES (728, 28, '鄂EK9A81', 51, 8, 6, '2020-06-17 16:30:20', '2020-06-17 17:21:17', 28085918, 0, 0);
INSERT INTO `parkingrecords` VALUES (729, 28, '鄂AQ21Z0', 54, 8, 6, '2020-06-17 16:33:27', '2020-06-17 18:55:04', 68502513, 0, 2);
INSERT INTO `parkingrecords` VALUES (730, 28, '', 55, 8, 6, '2020-06-17 16:36:39', '2020-06-17 18:51:26', 26714412, 0, 0);
INSERT INTO `parkingrecords` VALUES (731, 28, '鄂A0S26X', 57, 8, 6, '2020-06-17 16:39:13', '2020-06-17 19:20:08', 46558211, 0, 2);
INSERT INTO `parkingrecords` VALUES (732, 28, '鄂A77D5N', 5, 8, 6, '2020-06-17 16:43:12', '2020-06-17 17:24:08', 62111966, 0, 0);
INSERT INTO `parkingrecords` VALUES (733, 28, '鄂A9F8W7', 6, 8, 6, '2020-06-17 16:49:16', '2020-06-17 17:07:40', 47835256, 0, 0);
INSERT INTO `parkingrecords` VALUES (734, 28, '鄂A9F8W7', 5, 8, 6, '2020-06-17 17:27:45', '2020-06-17 18:55:04', 43599078, 0, 2);
INSERT INTO `parkingrecords` VALUES (735, 28, '鄂EK9A81', 49, 8, 6, '2020-06-17 17:51:12', '2020-06-17 18:16:45', 62398670, 0, 0);
INSERT INTO `parkingrecords` VALUES (736, 28, '闽A9F8W7', 4, 8, 6, '2020-06-17 18:28:15', '2020-06-17 18:46:25', 42915636, 0, 0);
INSERT INTO `parkingrecords` VALUES (737, 28, '鄂AK47M8', 6, 8, 6, '2020-06-17 18:32:16', '2020-06-17 19:50:34', 64805883, 0, 2);
INSERT INTO `parkingrecords` VALUES (738, 28, '鄂EK9A81', 49, 8, 6, '2020-06-17 18:35:09', '2020-06-17 19:35:43', 28533899, 0, 2);
INSERT INTO `parkingrecords` VALUES (739, 28, '鄂AT66N3', 50, 8, 6, '2020-06-17 18:40:57', '2020-06-17 19:44:23', 40246895, 0, 0);
INSERT INTO `parkingrecords` VALUES (740, 28, '鄂EK9A81', 6, 8, 6, '2020-06-17 20:00:54', '2020-06-17 20:10:15', 45979725, 0, 0);
INSERT INTO `parkingrecords` VALUES (741, 28, '', 49, 8, 6, '2020-06-17 20:03:12', '2020-06-17 20:10:15', 45979725, 0, 0);
INSERT INTO `parkingrecords` VALUES (742, 28, '鄂EK9A81', 49, 8, 6, '2020-06-19 09:38:57', '2020-06-19 10:01:02', 46100253, 0, 0);
INSERT INTO `parkingrecords` VALUES (743, 28, '鄂EK9A81', 51, 8, 6, '2020-06-19 09:54:10', '2020-06-19 10:22:46', 20785502, 0, 0);
INSERT INTO `parkingrecords` VALUES (744, 28, '鄂EK9A81', 51, 8, 6, '2020-06-19 10:14:22', '2020-06-19 10:34:12', 25899298, 0, 0);
INSERT INTO `parkingrecords` VALUES (745, 28, '鄂EK9A81', 57, 8, 6, '2020-06-19 10:28:00', '2020-06-19 17:33:42', 22391235, 0, 0);
INSERT INTO `parkingrecords` VALUES (746, 28, '鄂EK9A81', 4, 8, 6, '2020-06-19 10:46:44', '2020-06-19 17:14:53', 49765436, 0, 0);
INSERT INTO `parkingrecords` VALUES (747, 28, '', 51, 8, 6, '2020-06-19 17:19:33', '2020-06-19 17:55:13', 24193110, 0, 0);
INSERT INTO `parkingrecords` VALUES (748, 28, '鄂EK9A81', 51, 8, 6, '2020-06-19 17:42:36', '2020-06-19 18:14:32', 28636074, 0, 0);
INSERT INTO `parkingrecords` VALUES (749, 28, '鄂EK9A81', 51, 8, 6, '2020-06-19 18:07:33', '2020-06-22 18:16:12', 29234412, 0, 0);
INSERT INTO `parkingrecords` VALUES (750, 28, '鄂EK9A81', 10, 8, 6, '2020-06-20 10:13:07', '2020-06-20 17:04:46', 41031875, 0, 0);
INSERT INTO `parkingrecords` VALUES (751, 28, '鄂EK9A81', 10, 8, 6, '2020-06-22 10:03:50', '2020-06-22 17:41:47', 44629153, 0, 0);
INSERT INTO `parkingrecords` VALUES (752, 28, '鄂EK9A81', 10, 8, 6, '2020-06-22 17:46:38', '2020-06-22 17:49:53', 47378341, 0, 0);
INSERT INTO `parkingrecords` VALUES (753, 28, '鄂EK9A81', 4, 8, 6, '2020-06-22 17:55:08', '2020-06-22 17:58:01', 60695646, 0, 0);
INSERT INTO `parkingrecords` VALUES (754, 28, '鄂EK9A81', 66, 8, 6, '2020-06-22 18:01:52', '2020-06-22 19:04:38', 45993610, 0, 0);
INSERT INTO `parkingrecords` VALUES (755, 28, '鄂EK9A81', 66, 8, 6, '2020-06-22 18:45:34', '2020-06-23 10:07:16', 28161851, 0, 0);
INSERT INTO `parkingrecords` VALUES (756, 28, '鄂EK9A81', 81, 8, 3, '2020-06-23 09:32:03', NULL, 41611351, NULL, 0);
INSERT INTO `parkingrecords` VALUES (757, 28, '鄂EK9A81', 82, 8, 3, '2020-06-23 09:43:51', NULL, 29574488, NULL, 0);
INSERT INTO `parkingrecords` VALUES (758, 28, '鄂EK9A81', 82, 8, 6, '2020-06-23 09:58:29', '2020-06-23 10:41:50', 27752921, 0, 0);
INSERT INTO `parkingrecords` VALUES (759, 28, '鄂EK9A81', 54, 8, 6, '2020-06-23 10:35:15', '2020-06-23 13:24:49', 27836591, 0, 0);
INSERT INTO `parkingrecords` VALUES (760, 28, '鄂EK9A81', 63, 8, 6, '2020-06-23 10:59:33', '2020-06-23 11:37:57', 46451827, 0, 2);
INSERT INTO `parkingrecords` VALUES (761, 28, '鄂A271GS', 64, 8, 6, '2020-06-23 11:14:10', '2020-06-23 11:22:09', 44090879, 0, 2);
INSERT INTO `parkingrecords` VALUES (762, 28, '鄂EK9A81', 4, 8, 6, '2020-06-23 11:46:27', '2020-06-23 12:01:28', 43879591, 0, 0);
INSERT INTO `parkingrecords` VALUES (763, 28, '鄂EK9A81', 63, 8, 6, '2020-06-23 13:08:07', '2020-06-23 13:15:20', 47814088, 0, 0);
INSERT INTO `parkingrecords` VALUES (764, 28, '鄂EK9A81', 73, 8, 6, '2020-06-23 13:19:13', '2020-06-23 15:31:15', 48087286, 0, 0);
INSERT INTO `parkingrecords` VALUES (765, 28, '鄂EK9A81', 73, 8, 3, '2020-06-23 13:30:07', NULL, 41382233, NULL, 0);
INSERT INTO `parkingrecords` VALUES (766, 28, '鄂EK9A81', 73, 8, 6, '2020-06-23 14:52:06', '2020-06-23 15:07:43', 66324207, 0, 0);
INSERT INTO `parkingrecords` VALUES (767, 28, '鄂A0NW77', 73, 8, 6, '2020-06-23 15:12:41', '2020-06-23 15:19:42', 29210255, 0, 0);
INSERT INTO `parkingrecords` VALUES (768, 28, '鄂EK9A81', 87, 8, 6, '2020-06-23 15:24:11', '2020-06-23 16:11:29', 47578249, 0, 0);
INSERT INTO `parkingrecords` VALUES (769, 28, '鄂EK9A81', 87, 8, 6, '2020-06-23 15:36:00', '2020-06-23 15:44:31', 20831169, 0, 0);
INSERT INTO `parkingrecords` VALUES (770, 28, '鄂EK9A81', 87, 8, 6, '2020-06-23 15:48:48', '2020-06-23 15:59:10', 23700093, 0, 0);
INSERT INTO `parkingrecords` VALUES (771, 28, '鄂EK9A81', 96, 8, 6, '2020-06-23 16:03:40', '2020-06-24 10:00:18', 29377305, 0, 0);
INSERT INTO `parkingrecords` VALUES (772, 28, '鄂EK9A81', 4, 8, 6, '2020-06-23 16:19:45', '2020-06-23 16:29:40', 48215774, 0, 0);
INSERT INTO `parkingrecords` VALUES (773, 28, '鄂EK9A81', 50, 8, 6, '2020-06-24 09:20:14', '2020-06-24 09:29:51', 68744546, 0, 2);
INSERT INTO `parkingrecords` VALUES (774, 28, '鄂A2D216', 51, 8, 6, '2020-06-24 09:23:04', '2020-06-24 18:33:03', 25813514, 0, 0);
INSERT INTO `parkingrecords` VALUES (775, 28, '鄂A0S26X', 54, 8, 6, '2020-06-24 09:25:40', '2020-06-24 09:53:21', 41004618, 0, 2);
INSERT INTO `parkingrecords` VALUES (776, 28, '鄂AEB826', 4, 8, 6, '2020-06-24 09:29:51', '2020-06-24 09:39:34', 66832608, 0, 0);
INSERT INTO `parkingrecords` VALUES (777, 28, '鄂A6MA83', 50, 8, 6, '2020-06-24 09:33:47', '2020-06-24 09:43:39', 28204852, 0, 2);
INSERT INTO `parkingrecords` VALUES (778, 28, '', 50, 8, 6, '2020-06-24 09:36:25', '2020-06-24 09:43:39', 28204852, 0, 2);
INSERT INTO `parkingrecords` VALUES (779, 28, '鄂AK47M8', 4, 8, 6, '2020-06-24 09:43:39', '2020-06-24 10:08:18', 68556561, 0, 0);
INSERT INTO `parkingrecords` VALUES (780, 28, '鄂AEB826', 50, 8, 6, '2020-06-24 09:48:08', '2020-06-24 10:27:25', 26569486, 0, 0);
INSERT INTO `parkingrecords` VALUES (781, 28, '', 50, 8, 6, '2020-06-24 09:50:49', '2020-06-24 10:27:25', 26569486, 0, 0);
INSERT INTO `parkingrecords` VALUES (782, 28, '鄂EK9A81', 56, 8, 6, '2020-06-24 09:53:21', '2020-06-24 10:22:49', 49487580, 0, 0);
INSERT INTO `parkingrecords` VALUES (783, 28, '鄂A6MA83', 54, 8, 3, '2020-06-24 10:02:24', NULL, 45459289, NULL, 0);
INSERT INTO `parkingrecords` VALUES (784, 28, '鄂A0S26X', 56, 8, 6, '2020-06-24 10:05:03', '2020-06-24 10:22:49', 68949545, 0, 0);
INSERT INTO `parkingrecords` VALUES (785, 28, '鄂EK9A81', 64, 8, 3, '2020-06-24 10:10:50', NULL, 28726739, NULL, 0);
INSERT INTO `parkingrecords` VALUES (786, 28, '鄂AK47M8', 4, 8, 6, '2020-06-24 10:16:53', '2020-06-24 14:39:59', 68634348, 0, 0);
INSERT INTO `parkingrecords` VALUES (787, 28, '鄂EK9A81', 5, 8, 6, '2020-06-24 10:31:27', '2020-06-24 10:46:04', 62700540, 0, 0);
INSERT INTO `parkingrecords` VALUES (788, 28, '鄂A0S26X', 50, 8, 6, '2020-06-24 10:34:22', '2020-06-24 11:32:54', 20871297, 0, 0);
INSERT INTO `parkingrecords` VALUES (789, 28, '鄂AEB826', 56, 8, 6, '2020-06-24 10:36:57', '2020-06-24 11:44:28', 42625998, 0, 0);
INSERT INTO `parkingrecords` VALUES (790, 28, '鄂AEB826', 64, 8, 6, '2020-06-24 10:48:43', '2020-06-24 10:57:29', 47804181, 0, 0);
INSERT INTO `parkingrecords` VALUES (791, 28, '鄂EK9A81', 65, 8, 6, '2020-06-24 10:51:23', '2020-06-24 11:59:54', 64025169, 0, 0);
INSERT INTO `parkingrecords` VALUES (792, 28, '鄂AEB826', 5, 8, 6, '2020-06-24 11:03:47', '2020-06-24 11:19:37', 64764537, 0, 0);
INSERT INTO `parkingrecords` VALUES (793, 28, '鄂A6MA83', 64, 8, 3, '2020-06-24 11:16:06', NULL, 21122588, NULL, 0);
INSERT INTO `parkingrecords` VALUES (794, 28, '鄂AEB826', 66, 8, 6, '2020-06-24 11:26:33', '2020-06-24 11:37:23', 48722508, 0, 0);
INSERT INTO `parkingrecords` VALUES (795, 28, '鄂A0S26X', 50, 8, 6, '2020-06-24 12:13:05', '2020-06-24 12:25:25', 28243971, 0, 0);
INSERT INTO `parkingrecords` VALUES (796, 28, '鄂AEB826', 64, 8, 6, '2020-06-24 12:15:37', '2020-06-24 14:05:28', 48842969, 0, 0);
INSERT INTO `parkingrecords` VALUES (797, 28, '鄂A77D5N', 5, 8, 6, '2020-06-24 12:19:28', '2020-06-24 13:37:41', 60140915, 0, 0);
INSERT INTO `parkingrecords` VALUES (798, 28, '鄂A6MA83', 50, 8, 6, '2020-06-24 13:31:32', '2020-06-24 15:24:32', 20213030, 0, 0);
INSERT INTO `parkingrecords` VALUES (799, 28, '', 64, 8, 6, '2020-06-24 13:34:11', '2020-06-24 13:58:29', 48708710, 0, 0);
INSERT INTO `parkingrecords` VALUES (800, 28, '鄂A0S26X', 65, 8, 6, '2020-06-24 13:51:37', '2020-06-24 14:51:56', 66181971, 0, 2);
INSERT INTO `parkingrecords` VALUES (801, 28, '鄂AEB826', 66, 8, 6, '2020-06-24 13:54:30', '2020-06-24 14:13:42', 25368445, 0, 0);
INSERT INTO `parkingrecords` VALUES (802, 28, '鄂A77D5N', 5, 8, 6, '2020-06-24 14:02:07', '2020-06-24 14:10:06', 44993178, 0, 0);
INSERT INTO `parkingrecords` VALUES (803, 28, '鄂EK9A81', 64, 8, 6, '2020-06-24 14:04:47', '2020-06-24 14:21:17', 63719344, 0, 2);
INSERT INTO `parkingrecords` VALUES (804, 28, '鄂AEB826', 66, 8, 3, '2020-06-24 14:13:02', NULL, 45301907, NULL, 0);
INSERT INTO `parkingrecords` VALUES (805, 28, '鄂A77D5N', 5, 8, 6, '2020-06-24 14:18:37', '2020-06-24 15:06:42', 27749922, 0, 0);
INSERT INTO `parkingrecords` VALUES (806, 28, '', 50, 8, 3, '2020-06-24 14:21:18', NULL, 44823341, NULL, 0);
INSERT INTO `parkingrecords` VALUES (807, 28, '鄂EK9A81', 64, 8, 6, '2020-06-24 14:30:38', '2020-06-24 14:49:16', 23249999, 0, 2);
INSERT INTO `parkingrecords` VALUES (808, 28, '', 67, 8, 6, '2020-06-24 14:33:23', '2020-06-24 14:49:16', 23249999, 0, 2);
INSERT INTO `parkingrecords` VALUES (809, 28, '鄂AEB826', 4, 8, 6, '2020-06-24 14:44:13', '2020-06-24 14:49:17', 28513670, 0, 2);
INSERT INTO `parkingrecords` VALUES (810, 28, '鄂A6MA83', 67, 8, 6, '2020-06-24 15:11:41', '2020-06-24 16:19:20', 27778945, 0, 0);
INSERT INTO `parkingrecords` VALUES (811, 28, '鄂A77D5N', 4, 8, 6, '2020-06-24 15:18:30', '2020-06-24 17:19:37', 42813062, 0, 0);
INSERT INTO `parkingrecords` VALUES (812, 28, '鄂EK9A81', 68, 8, 6, '2020-06-24 15:21:07', '2020-06-24 17:24:08', 63166120, 0, 0);
INSERT INTO `parkingrecords` VALUES (813, 28, '鄂AEB826', 69, 8, 6, '2020-06-24 15:26:13', '2020-06-24 15:37:25', 43514893, 0, 0);
INSERT INTO `parkingrecords` VALUES (814, 28, '鄂A0S26X', 79, 8, 6, '2020-06-24 15:32:26', '2020-06-24 16:19:20', 45387078, 0, 0);
INSERT INTO `parkingrecords` VALUES (815, 28, '鄂A6MA83', 69, 8, 6, '2020-06-24 15:40:08', '2020-06-24 17:24:08', 25533011, 0, 0);
INSERT INTO `parkingrecords` VALUES (816, 28, '鄂AEB826', 81, 8, 6, '2020-06-24 15:42:51', '2020-06-24 16:14:40', 47915908, 0, 0);
INSERT INTO `parkingrecords` VALUES (817, 28, '鄂A6MA83', 5, 8, 6, '2020-06-24 17:09:51', '2020-06-24 17:26:56', 25619233, 0, 0);
INSERT INTO `parkingrecords` VALUES (818, 28, '鄂AEB826', 69, 8, 6, '2020-06-24 17:16:17', '2020-06-26 17:39:40', 49446678, 0, 0);
INSERT INTO `parkingrecords` VALUES (819, 28, '鄂A77D5N', 4, 8, 6, '2020-06-24 17:31:52', '2020-06-24 17:39:03', 63138283, 0, 0);
INSERT INTO `parkingrecords` VALUES (820, 28, '鄂AEB826', 5, 8, 6, '2020-06-24 17:36:03', '2020-06-24 17:45:32', 49721015, 0, 0);
INSERT INTO `parkingrecords` VALUES (821, 28, '', 4, 8, 6, '2020-06-24 17:39:04', '2020-06-24 17:54:17', 61099234, 0, 0);
INSERT INTO `parkingrecords` VALUES (822, 28, '', 4, 8, 6, '2020-06-24 17:42:48', '2020-06-24 17:54:17', 61099234, 0, 0);
INSERT INTO `parkingrecords` VALUES (823, 28, '鄂A6MA83', 5, 8, 6, '2020-06-24 17:49:06', '2020-06-24 18:00:55', 22698191, 0, 0);
INSERT INTO `parkingrecords` VALUES (824, 28, '鄂EK9A81', 4, 8, 6, '2020-06-24 17:54:18', '2020-06-24 18:08:12', 42963235, 0, 0);
INSERT INTO `parkingrecords` VALUES (825, 28, '', 4, 8, 6, '2020-06-24 17:58:09', '2020-06-24 18:08:12', 42963235, 0, 0);
INSERT INTO `parkingrecords` VALUES (826, 28, '鄂AEB826', 5, 8, 6, '2020-06-24 18:05:22', '2020-06-24 18:21:16', 66407454, 0, 0);
INSERT INTO `parkingrecords` VALUES (827, 28, '鄂EK9A81', 4, 8, 6, '2020-06-24 18:13:40', '2020-06-24 18:24:05', 62159843, 0, 0);
INSERT INTO `parkingrecords` VALUES (828, 28, '鄂EK9A81', 50, 8, 6, '2020-06-26 09:24:36', '2020-06-26 15:25:10', 41412425, 0, 0);
INSERT INTO `parkingrecords` VALUES (829, 28, '鄂EK9A81', 94, 8, 3, '2020-06-26 15:29:06', NULL, 23147503, NULL, 0);
INSERT INTO `parkingrecords` VALUES (830, 28, '鄂EK9A81', 124, 8, 6, '2020-06-27 13:15:52', '2020-06-27 15:04:56', 45080850, 0, 0);
INSERT INTO `parkingrecords` VALUES (831, 28, '鄂EK9A81', 154, 8, 6, '2020-06-27 15:48:51', '2020-06-29 10:54:16', 66657405, 0, 0);
INSERT INTO `parkingrecords` VALUES (832, 28, '鄂EK9A81', 155, 8, 3, '2020-06-29 10:58:16', NULL, 48266145, NULL, 0);
INSERT INTO `parkingrecords` VALUES (833, 28, '鄂EK9A81', 155, 8, 6, '2020-06-29 11:16:52', '2020-06-29 11:44:35', 42108298, 0, 0);
INSERT INTO `parkingrecords` VALUES (834, 28, '鄂EK9A81', 50, 8, 3, '2020-06-29 11:39:05', NULL, 47566465, NULL, 0);
INSERT INTO `parkingrecords` VALUES (835, 28, '鄂AK47M8', 50, 8, 3, '2020-06-29 15:07:45', NULL, 42919928, NULL, 0);
INSERT INTO `parkingrecords` VALUES (836, 28, '', 4, 8, 3, '2020-06-29 15:21:21', NULL, 42629757, NULL, 0);
INSERT INTO `parkingrecords` VALUES (837, 28, '鄂EK9A81', 4, 8, 3, '2020-06-29 15:34:05', NULL, 41577042, NULL, 0);
INSERT INTO `parkingrecords` VALUES (838, 28, '', 50, 8, 3, '2020-07-03 11:04:49', NULL, 57289929, NULL, 0);
INSERT INTO `parkingrecords` VALUES (839, 28, '鄂EK9A81', 50, 8, 6, '2020-07-03 12:49:43', '2020-07-03 12:58:33', 58549782, 0, 0);
INSERT INTO `parkingrecords` VALUES (840, 28, '鄂EK9A81', 4, 8, 6, '2020-07-03 13:18:00', '2020-07-03 13:33:51', 61832328, 0, 0);
INSERT INTO `parkingrecords` VALUES (841, 28, '鄂EK9A81', 50, 8, 6, '2020-07-03 13:53:32', '2020-07-03 14:55:36', 62974715, 0, 0);
INSERT INTO `parkingrecords` VALUES (842, 28, '鄂EK9A8H', 50, 8, 6, '2020-07-03 14:48:27', '2020-07-03 16:40:10', 51358626, 0, 0);
INSERT INTO `parkingrecords` VALUES (843, 28, '鄂EK9A81', 50, 8, 3, '2020-07-03 15:03:30', NULL, 26632139, NULL, 0);
INSERT INTO `parkingrecords` VALUES (844, 28, '鄂EK9A81', 4, 8, 6, '2020-07-03 15:26:32', '2020-07-03 16:22:26', 69008496, 0, 0);
INSERT INTO `parkingrecords` VALUES (845, 28, '鄂EK9A81', 126, 8, 3, '2020-07-03 15:37:10', NULL, 50367925, NULL, 0);
INSERT INTO `parkingrecords` VALUES (846, 28, '鄂EK9A81', 126, 8, 3, '2020-07-03 15:51:43', NULL, 65068562, NULL, 0);
INSERT INTO `parkingrecords` VALUES (847, 28, '鄂EK9A81', 126, 8, 3, '2020-07-03 16:31:36', NULL, 62527381, NULL, 0);
INSERT INTO `parkingrecords` VALUES (848, 28, '蒙EK9A81', 126, 8, 6, '2020-07-03 16:55:34', '2020-07-03 17:31:42', 65659544, 0, 0);
INSERT INTO `parkingrecords` VALUES (849, 28, '', 4, 8, 3, '2020-07-03 17:17:28', NULL, 64532208, NULL, 0);
INSERT INTO `parkingrecords` VALUES (850, 28, '鄂EK9A81', 4, 8, 6, '2020-07-03 17:40:09', '2020-07-03 17:49:46', 65429889, 0, 0);
INSERT INTO `parkingrecords` VALUES (851, 28, '川EK9A81', 4, 8, 6, '2020-07-03 18:03:25', '2020-07-03 18:09:57', 61044983, 0, 0);
INSERT INTO `parkingrecords` VALUES (852, 28, '闽EK9A81', 128, 8, 6, '2020-07-03 19:14:09', '2020-07-03 19:23:38', 21321322, 0, 0);
INSERT INTO `parkingrecords` VALUES (853, 28, '鄂EK9A81', 128, 8, 6, '2020-07-03 19:31:45', '2020-07-03 19:39:33', 27033859, 0, 2);
INSERT INTO `parkingrecords` VALUES (854, 28, '鄂EK9A81', 128, 8, 6, '2020-07-03 19:51:27', '2020-07-03 19:59:37', 66040740, 0, 0);
INSERT INTO `parkingrecords` VALUES (855, 28, '鄂EK9A81', 128, 8, 6, '2020-07-03 20:05:25', '2020-07-03 20:16:26', 68744291, 0, 0);
INSERT INTO `parkingrecords` VALUES (856, 28, '鄂A2D216', 128, 8, 6, '2020-07-04 10:58:22', '2020-07-04 14:14:52', 50510644, 0, 0);
INSERT INTO `parkingrecords` VALUES (857, 28, '鄂EK9A81', 129, 8, 6, '2020-07-04 11:00:59', '2020-07-04 11:23:25', 69759126, 0, 0);
INSERT INTO `parkingrecords` VALUES (858, 28, '鄂EK9A81', 79, 8, 6, '2020-07-04 13:20:45', '2020-07-04 13:28:04', 50096630, 0, 0);
INSERT INTO `parkingrecords` VALUES (859, 28, '鄂EK9A81', 79, 8, 6, '2020-07-04 13:34:41', '2020-07-04 14:24:28', 69492287, 0, 0);
INSERT INTO `parkingrecords` VALUES (860, 28, '鄂EK9A81', 79, 8, 3, '2020-07-04 13:45:25', NULL, 26895088, NULL, 0);
INSERT INTO `parkingrecords` VALUES (861, 28, '鄂A2D216', 81, 8, 6, '2020-07-04 13:55:18', '2020-07-04 15:05:47', 52549159, 0, 0);
INSERT INTO `parkingrecords` VALUES (862, 28, '鄂A2D216', 4, 8, 6, '2020-07-04 14:28:26', '2020-07-04 16:11:20', 54869376, 0, 0);
INSERT INTO `parkingrecords` VALUES (863, 28, '鄂A9F8W7', 5, 8, 3, '2020-07-04 14:47:09', NULL, 23022053, NULL, 0);
INSERT INTO `parkingrecords` VALUES (864, 28, '鄂A9F8W7', 5, 8, 6, '2020-07-04 14:56:37', '2020-07-04 15:37:14', 56379781, 0, 0);
INSERT INTO `parkingrecords` VALUES (865, 28, '闽A9F8W7', 51, 8, 3, '2020-07-04 14:59:15', NULL, 20502303, NULL, 0);
INSERT INTO `parkingrecords` VALUES (866, 28, '鄂EK9A81', 6, 8, 3, '2020-07-04 15:11:24', NULL, 27595816, NULL, 0);
INSERT INTO `parkingrecords` VALUES (867, 28, '鄂A2D216', 4, 8, 6, '2020-07-04 16:25:12', '2020-07-04 16:37:42', 69526306, 0, 0);
INSERT INTO `parkingrecords` VALUES (868, 28, '', 51, 8, 6, '2020-07-04 16:28:01', '2020-07-04 16:37:42', 56891881, 0, 0);
INSERT INTO `parkingrecords` VALUES (869, 28, '', 64, 8, 6, '2020-07-04 17:00:49', '2020-07-04 17:49:02', 50276328, 0, 0);
INSERT INTO `parkingrecords` VALUES (870, 28, '鄂A2D216', 65, 8, 6, '2020-07-04 17:14:42', '2020-07-04 17:30:30', 60091081, 0, 0);
INSERT INTO `parkingrecords` VALUES (871, 28, '鄂EK9A81', 64, 8, 3, '2020-07-04 17:39:35', NULL, 59447622, NULL, 0);
INSERT INTO `parkingrecords` VALUES (872, 28, '鄂A2D216', 64, 8, 3, '2020-07-04 17:54:45', NULL, 28915521, NULL, 0);
INSERT INTO `parkingrecords` VALUES (873, 28, '鄂A2D216', 4, 8, 6, '2020-07-05 10:13:35', '2020-07-05 10:50:02', 69606853, 0, 0);
INSERT INTO `parkingrecords` VALUES (874, 28, '鄂EK9A81', 54, 8, 6, '2020-07-12 13:49:11', '2020-07-12 13:57:26', 25850081, 0, 0);
INSERT INTO `parkingrecords` VALUES (875, 28, '鄂A2D216', 4, 8, 6, '2020-07-12 14:04:20', '2020-07-12 16:01:29', 54994689, 0, 0);
INSERT INTO `parkingrecords` VALUES (876, 28, '鄂EK9A81', 5, 8, 6, '2020-07-12 15:10:44', '2020-07-12 15:17:14', 68404915, 0, 0);
INSERT INTO `parkingrecords` VALUES (877, 28, '鄂A77D5N', 5, 8, 6, '2020-07-12 15:36:23', '2020-07-12 15:46:30', 22955090, 0, 0);
INSERT INTO `parkingrecords` VALUES (878, 28, '鄂EK9A81', 55, 8, 6, '2020-07-12 15:39:20', '2020-07-12 17:01:16', 64061933, 0, 0);
INSERT INTO `parkingrecords` VALUES (879, 28, '鄂EK9A81', 51, 8, 3, '2020-07-12 16:20:35', NULL, 51888509, NULL, 0);
INSERT INTO `parkingrecords` VALUES (880, 28, '鄂A77D5N', 4, 8, 6, '2020-07-12 16:46:12', '2020-07-12 16:59:45', 21829689, 0, 0);
INSERT INTO `parkingrecords` VALUES (881, 28, '鄂EK9A81', 5, 8, 6, '2020-07-12 16:49:57', '2020-07-12 16:56:20', 55461594, 0, 0);
INSERT INTO `parkingrecords` VALUES (882, 28, '鄂A2D216', 51, 8, 6, '2020-07-12 16:52:35', '2020-07-13 11:49:42', 67636261, 0, 0);
INSERT INTO `parkingrecords` VALUES (883, 28, '湘K9A811', 51, 8, 6, '2020-07-13 09:45:38', '2020-07-13 22:06:49', 53064022, 0, 0);
INSERT INTO `parkingrecords` VALUES (884, 28, '鄂A0S26X', 48, 8, 6, '2020-07-13 17:26:06', '2020-07-13 17:38:36', 62846493, 0, 0);
INSERT INTO `parkingrecords` VALUES (885, 28, '鄂A2D216', 49, 8, 6, '2020-07-13 17:28:54', '2020-07-13 19:21:49', 28031183, 0, 0);
INSERT INTO `parkingrecords` VALUES (886, 28, '琼FK9A81', 48, 8, 6, '2020-07-13 22:11:39', '2020-07-13 22:45:09', 64058614, 0, 0);
INSERT INTO `parkingrecords` VALUES (887, 28, '鄂FK9A81', 3, 8, 6, '2020-07-13 22:31:57', '2020-07-13 22:35:13', 63761797, 0, 0);
INSERT INTO `parkingrecords` VALUES (888, 28, '鄂EK9A81', 58, 8, 6, '2020-07-13 22:39:16', '2020-07-13 23:18:33', 59894253, 0, 0);
INSERT INTO `parkingrecords` VALUES (889, 28, '鄂EK9A81', 4, 8, 6, '2020-07-13 23:05:58', '2020-07-13 23:09:16', 52130189, 0, 0);
INSERT INTO `parkingrecords` VALUES (890, 28, '鄂EK9A81', 58, 8, 3, '2020-07-13 23:13:23', NULL, 56547842, NULL, 0);
INSERT INTO `parkingrecords` VALUES (891, 28, '', 58, 8, 6, '2020-07-14 06:59:55', '2020-07-14 10:51:14', 60907165, 0, 0);
INSERT INTO `parkingrecords` VALUES (892, 28, '鄂A659DS', 48, 8, 3, '2020-07-14 07:03:47', NULL, 66455758, NULL, 0);
INSERT INTO `parkingrecords` VALUES (893, 28, '鄂AK47M8', 4, 8, 3, '2020-07-14 07:08:03', NULL, 50626696, NULL, 0);
INSERT INTO `parkingrecords` VALUES (894, 28, '鄂A7TT15', 49, 8, 3, '2020-07-14 07:12:27', NULL, 24043792, NULL, 0);
INSERT INTO `parkingrecords` VALUES (895, 28, '鄂ASW666', 5, 8, 3, '2020-07-14 07:16:59', NULL, 68376040, NULL, 0);
INSERT INTO `parkingrecords` VALUES (896, 28, '鄂A191UP', 50, 8, 6, '2020-07-14 07:28:10', '2020-07-14 10:39:57', 29698939, 0, 0);
INSERT INTO `parkingrecords` VALUES (897, 28, '鄂A0XX68', 51, 8, 6, '2020-07-14 07:31:16', '2020-07-14 12:51:48', 54694680, 0, 0);
INSERT INTO `parkingrecords` VALUES (898, 28, '鄂A913ZC', 54, 8, 3, '2020-07-14 07:35:45', NULL, 25336647, NULL, 0);
INSERT INTO `parkingrecords` VALUES (899, 28, '鄂A2D216', 55, 8, 3, '2020-07-14 07:39:10', NULL, 66215222, NULL, 0);
INSERT INTO `parkingrecords` VALUES (900, 28, '鄂A87R7T', 56, 8, 3, '2020-07-14 07:45:36', NULL, 54032392, NULL, 0);
INSERT INTO `parkingrecords` VALUES (901, 28, '鄂A686VH', 57, 8, 3, '2020-07-14 07:49:17', NULL, 64531924, NULL, 0);
INSERT INTO `parkingrecords` VALUES (902, 28, '鄂A9F8W7', 6, 8, 3, '2020-07-14 07:59:21', NULL, 51480914, NULL, 0);
INSERT INTO `parkingrecords` VALUES (903, 28, '鄂A28Y0X', 7, 8, 6, '2020-07-14 08:09:02', '2020-07-14 09:31:49', 66187530, 0, 2);
INSERT INTO `parkingrecords` VALUES (904, 28, '鄂A18G55', 8, 8, 6, '2020-07-14 08:17:36', '2020-07-14 11:13:25', 57579012, 0, 0);
INSERT INTO `parkingrecords` VALUES (905, 28, '鄂A0S26X', 9, 8, 3, '2020-07-14 08:21:30', NULL, 69931126, NULL, 0);
INSERT INTO `parkingrecords` VALUES (906, 28, '鄂A89A0E', 10, 8, 6, '2020-07-14 08:25:43', '2020-07-14 12:06:33', 59396151, 0, 0);
INSERT INTO `parkingrecords` VALUES (907, 28, '鄂A086VT', 64, 8, 3, '2020-07-14 08:37:18', NULL, 68119558, NULL, 0);
INSERT INTO `parkingrecords` VALUES (908, 28, '鄂A36F1F', 65, 8, 3, '2020-07-14 08:40:08', NULL, 54134124, NULL, 0);
INSERT INTO `parkingrecords` VALUES (909, 28, '鄂A576Q6', 11, 8, 6, '2020-07-14 08:44:15', '2020-07-14 09:26:32', 25065049, 0, 0);
INSERT INTO `parkingrecords` VALUES (910, 28, '鄂AQ21Z0', 66, 8, 6, '2020-07-14 09:29:07', '2020-07-14 13:02:27', 28844691, 0, 0);
INSERT INTO `parkingrecords` VALUES (911, 28, '鄂A36F1F', 67, 8, 6, '2020-07-14 09:31:48', '2020-07-14 10:00:26', 56547296, 0, 0);
INSERT INTO `parkingrecords` VALUES (912, 28, '鄂AL7C43', 7, 8, 6, '2020-07-14 09:38:29', '2020-07-14 11:23:02', 20984778, 0, 0);
INSERT INTO `parkingrecords` VALUES (913, 28, '', 7, 8, 6, '2020-07-14 09:42:17', '2020-07-14 11:23:02', 20984778, 0, 0);
INSERT INTO `parkingrecords` VALUES (914, 28, '鄂AE1L03', 11, 8, 3, '2020-07-14 09:47:48', NULL, 54027717, NULL, 0);
INSERT INTO `parkingrecords` VALUES (915, 28, '鄂A09BJ0', 19, 8, 6, '2020-07-14 09:51:31', '2020-07-14 13:05:16', 61985621, 0, 0);
INSERT INTO `parkingrecords` VALUES (916, 28, '鄂A271GS', 20, 8, 6, '2020-07-14 09:55:02', '2020-07-14 13:08:29', 59555900, 0, 0);
INSERT INTO `parkingrecords` VALUES (917, 28, '鄂A18G67', 21, 8, 6, '2020-07-14 09:59:10', '2020-07-14 11:09:41', 63729654, 0, 0);
INSERT INTO `parkingrecords` VALUES (918, 28, '鄂A77D5N', 22, 8, 3, '2020-07-14 10:02:20', NULL, 51293297, NULL, 0);
INSERT INTO `parkingrecords` VALUES (919, 28, '鄂ATX058', 23, 8, 6, '2020-07-14 10:05:21', '2020-07-14 10:35:12', 20991311, 0, 0);
INSERT INTO `parkingrecords` VALUES (920, 28, '鄂EK9A81', 12, 8, 3, '2020-07-14 12:12:03', NULL, 65057208, NULL, 0);
INSERT INTO `parkingrecords` VALUES (921, 0, '鄂A12345', 1, 0, 3, '2020-07-22 15:26:38', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (922, 0, '鄂A12345', 1, 0, 3, '2020-07-22 15:28:58', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (923, 0, '鄂A12345', 1, 0, 3, '2020-07-22 15:31:16', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (924, 0, '鄂A12345', 1, 0, 3, '2020-07-22 17:08:39', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (925, 0, '鄂A12345', 1, 0, 3, '2020-07-22 17:12:40', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (926, 0, '鄂A12345', 1, 0, 3, '2020-07-22 17:14:06', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (927, 0, '鄂A12345', 1, 0, 3, '2020-07-22 17:15:53', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (928, 0, '鄂A12345', 1, 0, 3, '2020-07-22 17:16:28', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (929, 0, '鄂A12345', 1, 0, 3, '2020-07-22 18:12:55', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (930, 0, '鄂A12345', 1, 0, 3, '2020-07-22 18:16:08', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (931, 0, '鄂A12345', 1, 0, 3, '2020-07-22 18:17:30', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (932, 0, '鄂A12345', 1, 0, 3, '2020-07-22 18:34:53', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (933, 0, '鄂G69383', 1, 0, 3, '2020-07-24 14:30:12', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (934, 0, '鄂F52777', 1, 0, 3, '2020-07-24 14:33:05', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (935, 0, '鄂G69383', 1, 0, 3, '2020-07-24 14:38:23', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (936, 0, '鄂F52777', 1, 0, 3, '2020-07-24 14:38:37', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (937, 0, '鄂F77793', 1, 0, 3, '2020-07-24 14:38:48', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (938, 0, '鄂C75386', 1, 0, 3, '2020-07-24 14:39:00', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (939, 0, '鄂B96649', 1, 0, 3, '2020-07-24 14:39:13', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (940, 0, '鄂H22362', 1, 0, 3, '2020-07-24 14:39:27', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (941, 0, '鄂J18690', 1, 0, 3, '2020-07-24 14:39:39', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (942, 0, '鄂G17763', 1, 0, 3, '2020-07-24 14:39:51', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (943, 0, '鄂G70540', 1, 0, 3, '2020-07-24 14:40:04', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (944, 0, '鄂G79172', 1, 0, 3, '2020-07-24 14:40:16', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (945, 0, '鄂I95211', 1, 0, 3, '2020-07-24 14:40:27', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (946, 0, '鄂J52567', 1, 0, 3, '2020-07-24 14:40:41', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (947, 0, '鄂A55782', 1, 0, 3, '2020-07-24 14:40:54', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (948, 0, '鄂D92862', 1, 0, 3, '2020-07-24 14:41:05', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (949, 0, '鄂F34067', 1, 0, 3, '2020-07-24 14:41:17', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (950, 0, '鄂C13929', 1, 0, 3, '2020-07-24 14:41:28', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (951, 0, '鄂I24022', 1, 0, 3, '2020-07-24 14:41:40', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (952, 0, '鄂H63069', 1, 0, 3, '2020-07-24 14:41:52', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (953, 0, '鄂G41393', 1, 0, 3, '2020-07-24 14:42:04', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (954, 0, '鄂C75011', 1, 0, 3, '2020-07-24 14:42:15', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (955, 0, '鄂D66229', 1, 0, 3, '2020-07-24 14:42:43', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (956, 0, '鄂J84421', 1, 0, 3, '2020-07-24 14:42:55', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (957, 0, '鄂H23784', 1, 0, 3, '2020-07-24 14:43:07', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (958, 0, '鄂E15198', 1, 0, 3, '2020-07-24 14:43:19', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (959, 0, '鄂A48315', 1, 0, 3, '2020-07-24 14:43:30', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (960, 0, '鄂G76413', 1, 0, 3, '2020-07-24 14:43:42', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (961, 0, '鄂A46091', 1, 0, 3, '2020-07-24 14:43:54', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (962, 0, '鄂D79956', 1, 0, 3, '2020-07-24 14:44:08', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (963, 0, '鄂A26862', 1, 0, 3, '2020-07-24 14:44:21', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (964, 0, '鄂B26996', 1, 0, 3, '2020-07-24 14:44:33', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (965, 0, '鄂F62305', 1, 0, 3, '2020-07-24 14:45:21', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (966, 0, '鄂H57084', 1, 0, 3, '2020-07-24 14:45:32', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (967, 0, '鄂F90336', 1, 0, 3, '2020-07-24 14:45:44', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (968, 0, '鄂J80846', 1, 0, 3, '2020-07-24 14:45:56', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (969, 0, '鄂H61313', 1, 0, 3, '2020-07-24 14:46:09', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (970, 0, '鄂F66124', 1, 0, 3, '2020-07-24 14:46:21', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (971, 0, '鄂F49582', 1, 0, 3, '2020-07-24 14:46:34', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (972, 0, '鄂I11087', 2, 0, 3, '2020-07-24 14:48:42', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (973, 0, '鄂I37276', 2, 0, 3, '2020-07-24 14:48:53', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (974, 0, '鄂E55788', 2, 0, 3, '2020-07-24 14:49:06', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (975, 0, '鄂B45403', 2, 0, 3, '2020-07-24 14:49:17', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (976, 0, '鄂J92754', 2, 0, 3, '2020-07-24 14:49:29', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (977, 0, '鄂A29932', 2, 0, 3, '2020-07-24 14:49:41', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (978, 0, '鄂I89676', 2, 0, 3, '2020-07-24 14:49:52', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (979, 0, '鄂C37739', 2, 0, 3, '2020-07-24 14:50:04', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (980, 0, '鄂G16226', 2, 0, 3, '2020-07-24 14:50:16', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (981, 0, '鄂J18094', 2, 0, 3, '2020-07-24 14:50:27', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (982, 0, '鄂A12345', 1, 0, 3, '2020-09-11 14:21:00', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (984, 0, '鄂WKWKZY', 60, 0, 3, '2020/10/14 16:42:12', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (985, 0, '鄂A12340', 1, 0, 3, '2020-10-15 15:58:32', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (986, 0, '鄂A12341', 2, 0, 3, '2020-10-15 16:15:05', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (987, 0, '鄂WK2340', 3, 0, 3, '2020-10-15 16:16:46', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (988, 0, '鄂WK2345', 16, 0, 3, '2020-10-15 16:46:46', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (989, 0, '鄂wsaSWK', 19, 0, 3, '2020-10-15 17:15:21', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (990, 0, '王wkwk21', 1, 0, 3, '2020-10-15 17:57:29', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (991, 0, '鄂wkwk1', 25, 0, 3, '2020-10-27 09:50:46', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (992, 0, '鄂AWF987', 1, 0, 3, '2021-01-29 15:32:13', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (993, 0, '鄂AWF981', 3, 0, 3, '2021-01-29 15:34:57', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (994, 0, '鄂AWF982', 4, 0, 3, '2021-01-29 15:45:42', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (995, 0, '鄂AWF979', 17, 0, 3, '2021-01-29 15:46:20', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (996, 0, '鄂AWF945', 18, 0, 3, '2021-01-29 15:47:23', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (997, 0, '鄂AWF944', 20, 0, 3, '2021-01-29 15:47:53', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (998, 0, '鄂AWF934', 21, 0, 3, '2021-01-29 15:48:32', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (999, 0, '鄂AWF987', 1, 0, 3, '2021-01-29 17:36:34', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1000, 0, '鄂AWF988', 2, 0, 3, '2021-01-29 17:39:17', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1001, 0, '鄂AWF989', 3, 0, 3, '2021-01-29 17:42:00', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1002, 0, '鄂AWF987', 1, 0, 3, '2021-01-29 17:52:12', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1003, 0, '鄂AWF987', 1, 0, 3, '2021-02-01 10:40:32', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1004, 0, '鄂AWF988', 2, 0, 3, '2021-02-01 10:44:00', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1005, 0, '鄂AWF989', 1, 0, 3, '2021-02-01 14:05:33', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1006, 0, '鄂AWF988', 2, 0, 3, '2021-02-01 14:06:37', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1007, 0, '鄂AWF987', 3, 0, 3, '2021-02-01 14:07:39', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1008, 0, '鄂AWF987', 1, 0, 3, '2021-02-01 15:03:36', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1009, 0, '鄂AWF987', 1, 0, 3, '2021-02-01 15:10:40', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1010, 0, '鄂AWF987', 1, 0, 3, '2021-02-01 15:19:10', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1011, 0, '鄂AWF987', 1, 0, 3, '2021-02-01 15:30:44', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1012, 0, '鄂AWF988', 2, 0, 3, '2021-02-01 15:32:22', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1013, 0, '鄂AWF987', 1, 0, 3, '2021-02-01 17:21:12', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1014, 0, '鄂AWF988', 2, 0, 3, '2021-02-01 17:23:14', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1015, 0, '鄂AWF989', 3, 0, 3, '2021-02-01 17:25:52', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1016, 0, '鄂AWF981', 1, 0, 3, '2021-02-01 20:46:17', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1017, 0, '鄂AWF982', 2, 0, 3, '2021-02-01 20:47:19', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1018, 0, '鄂AWF983', 3, 0, 3, '2021-02-01 20:47:56', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1019, 0, '鄂AWF984', 4, 0, 3, '2021-02-01 20:48:44', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1020, 0, '鄂AWF985', 5, 0, 3, '2021-02-01 20:49:18', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1021, 0, '鄂AWF981', 1, 0, 3, '2021-02-02 10:09:36', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1022, 0, '鄂AWF982', 2, 0, 3, '2021-02-02 10:12:50', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1023, 0, '鄂AWF983', 3, 0, 3, '2021-02-02 10:26:58', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1024, 0, '鄂AWF985', 4, 0, 3, '2021-02-02 10:29:28', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1025, 0, '鄂AWF981', 1, 0, 3, '2021-02-02 13:28:22', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1026, 0, '鄂A12345', 1, 0, 3, '2021-02-02 14:34:32', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1027, 0, '鄂AWF982', 1, 0, 3, '2021-02-02 15:28:33', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1028, 0, '鄂A12345', 1, 0, 3, '2021-02-02 16:54:46', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1029, 0, '鄂A12345', 1, 0, 3, '2021-02-02 16:55:46', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1030, 0, '鄂A12345', 1, 0, 3, '2021-02-02 17:05:39', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1031, 0, '鄂A12345', 1, 0, 3, '2021-02-03 11:13:33', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1032, 0, '鄂A12345', 1, 0, 3, '2021-02-03 11:13:55', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1033, 0, '鄂A12345', 1, 0, 3, '2021-02-03 11:23:25', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1034, 0, '鄂A12345', 1, 0, 3, '2021-02-03 11:23:47', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1035, 0, '鄂A12345', 1, 0, 3, '2021-02-03 11:26:34', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1036, 0, '鄂A12345', 1, 0, 3, '2021-02-03 11:27:42', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1037, 0, '鄂A12345', 1, 0, 3, '2021-02-03 11:36:19', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1038, 0, '鄂A12345', 1, 0, 3, '2021-02-03 11:49:06', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1039, 0, '鄂D12345', 1, 0, 3, '2021-02-03 14:22:58', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1040, 0, '鄂D12345', 1, 0, 3, '2021-02-03 14:23:41', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1041, 0, '鄂D12345', 1, 0, 3, '2021-02-03 14:24:02', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1042, 0, '鄂A12345', 1, 0, 3, '2021-02-03 16:30:39', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1043, 0, '鄂A12345', 1, 0, 3, '2021-02-03 16:30:59', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1044, 0, '鄂D12345', 1, 0, 3, '2021-02-03 16:46:37', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1045, 0, '鄂D12345', 1, 0, 3, '2021-02-03 16:49:18', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1046, 0, '鄂D12345', 1, 0, 3, '2021-02-03 16:49:24', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1047, 0, '鄂D12345', 1, 0, 3, '2021-02-03 16:54:58', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1048, 0, '鄂D12345', 1, 0, 3, '2021-02-03 16:55:16', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1049, 0, '鄂D12345', 1, 0, 3, '2021-02-04 10:40:13', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1050, 0, '鄂D12345', 1, 0, 3, '2021-02-04 10:42:26', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1051, 0, '鄂D12345', 1, 0, 3, '2021-02-04 10:49:33', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1052, 0, '鄂D12345', 1, 0, 3, '2021-02-04 10:49:40', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1053, 0, '鄂D12345', 1, 0, 3, '2021-02-04 10:49:44', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1054, 0, '鄂D12345', 1, 0, 3, '2021-02-04 10:49:47', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1055, 0, '鄂D12345', 1, 0, 3, '2021-02-04 10:49:52', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1056, 0, '鄂D12345', 1, 0, 3, '2021-02-04 10:50:10', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1057, 0, '鄂D12345', 1, 0, 3, '2021-02-04 16:07:47', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1058, 0, '鄂D12345', 1, 0, 3, '2021-02-04 16:08:05', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1059, 0, '鄂D12345', 1, 0, 3, '2021-02-04 16:08:10', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1060, 0, '鄂D12345', 1, 0, 3, '2021-02-04 16:08:16', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1061, 0, '鄂D12345', 1, 0, 3, '2021-02-04 16:08:21', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1062, 0, '鄂D12345', 1, 0, 3, '2021-02-04 16:08:42', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1063, 0, '鄂D12345', 1, 0, 3, '2021-02-04 16:09:26', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1064, 0, '鄂D12345', 1, 0, 3, '2021-02-04 16:09:30', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1065, 0, '鄂D12345', 1, 0, 3, '2021-02-04 16:09:42', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1066, 0, '鄂D12345', 1, 0, 3, '2021-02-05 09:54:58', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1067, 0, '鄂D12345', 1, 0, 3, '2021-02-05 09:55:03', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1068, 0, '鄂D12345', 1, 0, 3, '2021-02-05 09:55:08', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1069, 0, '鄂D12345', 1, 0, 3, '2021-02-05 09:58:57', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1070, 0, '鄂D12345', 1, 0, 3, '2021-02-07 16:57:24', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1071, 0, '鄂D12345', 1, 0, 3, '2021-02-07 16:59:01', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1072, 0, '鄂D12345', 1, 0, 3, '2021-02-07 17:04:42', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1073, 0, '鄂D12345', 1, 0, 3, '2021-02-07 17:09:11', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1074, 0, '鄂D12345', 1, 0, 3, '2021-02-08 13:54:39', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1075, 0, '鄂D12345', 1, 0, 3, '2021-02-08 13:57:47', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1076, 0, '鄂D12345', 1, 0, 3, '2021-02-08 14:07:13', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1077, 0, '鄂D12345', 1, 0, 3, '2021-02-08 14:09:09', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1080, 0, '鄂D12345', 1, 0, 3, '2021-02-08 14:17:28', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1081, 0, '鄂D12345', 1, 0, 3, '2021-02-08 14:20:25', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1082, 0, '鄂D12345', 1, 0, 3, '2021-02-08 14:22:57', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1083, 0, '鄂D12345', 1, 0, 3, '2021-02-08 14:23:49', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1084, 0, '鄂D12345', 1, 0, 3, '2021-02-08 14:42:14', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1085, 0, '鄂D12345', 1, 0, 3, '2021-02-12 17:31:36', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1086, 0, '鄂D12345', 1, 0, 3, '2021-02-18 18:37:32', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1087, 0, '鄂D12345', 1, 0, 3, '2021-02-18 18:40:17', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1088, 0, '鄂D12345', 1, 0, 3, '2021-02-18 18:40:51', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1089, 0, '鄂D12345', 1, 0, 3, '2021-02-18 19:01:10', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1090, 0, '鄂D12345', 1, 0, 3, '2021-02-18 19:07:56', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1091, 0, '鄂D12345', 1, 0, 3, '2021-02-18 19:29:25', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1092, 0, '鄂D12345', 1, 0, 3, '2021-02-18 19:30:06', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1093, 0, '鄂D12345', 1, 0, 3, '2021-02-18 19:50:57', '2021-02-18 19:50:58', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1094, 0, '鄂D12345', 1, 0, 3, '2021-02-18 19:51:07', '2021-02-18 19:51:08', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1095, 0, '鄂D12345', 1, 0, 3, '2021-02-18 19:51:28', '2021-02-18 19:51:29', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1096, 0, '鄂D12345', 1, 0, 3, '2021-02-18 19:52:13', '2021-02-18 19:52:14', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1097, 0, '鄂D12345', 1, 0, 3, '2021-02-18 19:52:17', '2021-02-18 19:52:18', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1098, 0, '鄂D12345', 1, 0, 3, '2021-02-18 19:52:21', '2021-02-18 19:52:22', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1099, 0, '鄂D12345', 1, 0, 3, '2021-02-18 19:53:22', '2021-02-18 19:53:23', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1100, 0, '鄂D12345', 1, 0, 3, '2021-02-18 20:08:05', '2021-02-18 20:08:06', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1101, 0, '鄂D12345', 1, 0, 3, '2021-02-18 20:08:10', '2021-02-18 20:08:11', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1102, 0, '鄂D12345', 1, 0, 3, '2021-02-20 09:26:50', '2021-02-20 09:26:51', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1103, 0, '鄂D12345', 1, 0, 3, '2021-02-20 11:21:36', '2021-02-20 11:21:37', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1104, 0, '鄂D12345', 1, 0, 3, '2021-02-20 17:14:03', '2021-02-20 17:14:04', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1105, 0, '鄂D12345', 1, 0, 3, '2021-02-22 10:34:24', '2021-02-22 10:34:25', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1106, 0, '鄂B69391', 1, 0, 3, '2021-04-15 15:47:44', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1107, 0, '鄂C69392', 1, 0, 3, '2021-04-15 15:49:04', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1108, 0, '鄂G69383', 1, 0, 3, '2021-04-15 17:09:51', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1109, 0, '鄂H69384', 2, 0, 3, '2021-04-15 17:09:52', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1110, 0, '鄂F69385', 3, 0, 3, '2021-04-15 17:09:52', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1111, 0, '鄂D69386', 4, 0, 3, '2021-04-15 17:09:53', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1112, 0, '鄂F69387', 5, 0, 3, '2021-04-15 17:09:53', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1113, 0, '鄂G69388', 6, 0, 3, '2021-04-15 17:09:54', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1114, 0, '鄂C69389', 7, 0, 3, '2021-04-15 17:09:57', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1115, 0, '鄂J69390', 8, 0, 3, '2021-04-15 17:09:58', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1116, 0, '鄂B69391', 9, 0, 3, '2021-04-15 17:09:58', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1117, 0, '鄂C69392', 1, 0, 3, '2021-04-15 17:09:58', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1118, 0, '鄂H69393', 2, 0, 3, '2021-04-15 17:09:59', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1119, 0, '鄂A69394', 3, 0, 3, '2021-04-15 17:10:00', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1120, 0, '鄂J69395', 4, 0, 3, '2021-04-15 17:10:04', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1121, 0, '鄂D69396', 5, 0, 3, '2021-04-15 17:10:04', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1122, 0, '鄂G69397', 6, 0, 3, '2021-04-15 17:10:04', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1123, 0, '鄂A69398', 7, 0, 3, '2021-04-15 17:10:04', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1124, 0, '鄂G69399', 1, 0, 3, '2021-04-15 17:10:06', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1125, 0, '鄂C69400', 8, 0, 3, '2021-04-15 17:10:06', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1126, 0, '鄂G69401', 2, 0, 3, '2021-04-15 17:10:09', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1127, 0, '鄂B69402', 3, 0, 3, '2021-04-15 17:10:10', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1128, 0, '鄂I69403', 1, 0, 3, '2021-04-15 17:11:03', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1129, 0, '鄂H69404', 2, 0, 3, '2021-04-15 17:11:04', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1130, 0, '鄂J69405', 3, 0, 3, '2021-04-15 17:11:04', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1131, 0, '鄂C69406', 4, 0, 3, '2021-04-15 17:11:05', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1132, 0, '鄂A69407', 5, 0, 3, '2021-04-15 17:11:05', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1133, 0, '鄂C69408', 6, 0, 3, '2021-04-15 17:11:06', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1134, 0, '鄂D69409', 7, 0, 3, '2021-04-15 17:11:09', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1135, 0, '鄂H69410', 1, 0, 3, '2021-04-15 17:11:10', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1136, 0, '鄂F69411', 8, 0, 3, '2021-04-15 17:11:10', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1137, 0, '鄂J69412', 2, 0, 3, '2021-04-15 17:11:10', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1138, 0, '鄂C69413', 3, 0, 3, '2021-04-15 17:11:11', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1139, 0, '鄂C69414', 4, 0, 3, '2021-04-15 17:11:12', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1140, 0, '鄂I69415', 5, 0, 3, '2021-04-15 17:11:15', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1141, 0, '鄂J69416', 6, 0, 3, '2021-04-15 17:11:16', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1142, 0, '鄂H69417', 7, 0, 3, '2021-04-15 17:11:16', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1143, 0, '鄂D69418', 9, 0, 3, '2021-04-15 17:11:16', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1144, 0, '鄂G69419', 1, 0, 3, '2021-04-15 17:11:17', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1145, 0, '鄂B69420', 2, 0, 3, '2021-04-15 17:11:18', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1146, 0, '鄂C69421', 3, 0, 3, '2021-04-15 17:11:21', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1147, 0, '鄂J69422', 4, 0, 3, '2021-04-15 17:11:22', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1148, 0, '鄂D69423', 1, 0, 3, '2021-04-15 17:18:39', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1149, 0, '鄂B69424', 2, 0, 3, '2021-04-15 17:18:39', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1150, 0, '鄂J69425', 3, 0, 3, '2021-04-15 17:18:40', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1151, 0, '鄂E69426', 4, 0, 3, '2021-04-15 17:18:40', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1152, 0, '鄂H69427', 5, 0, 3, '2021-04-15 17:18:41', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1153, 0, '鄂I69428', 6, 0, 3, '2021-04-15 17:18:41', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1154, 0, '鄂E69429', 7, 0, 3, '2021-04-15 17:18:44', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1155, 0, '鄂F69430', 1, 0, 3, '2021-04-15 17:18:45', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1156, 0, '鄂A69431', 8, 0, 3, '2021-04-15 17:18:46', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1157, 0, '鄂D69432', 2, 0, 3, '2021-04-15 17:18:46', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1158, 0, '鄂G69433', 3, 0, 3, '2021-04-15 17:18:47', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1159, 0, '鄂B69434', 4, 0, 3, '2021-04-15 17:18:47', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1160, 0, '鄂A69435', 5, 0, 3, '2021-04-15 17:18:50', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1161, 0, '鄂G69436', 6, 0, 3, '2021-04-15 17:18:51', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1162, 0, '鄂D69437', 7, 0, 3, '2021-04-15 17:18:52', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1163, 0, '鄂C69438', 9, 0, 3, '2021-04-15 17:18:52', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1164, 0, '鄂A69439', 1, 0, 3, '2021-04-15 17:18:53', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1165, 0, '鄂G69440', 2, 0, 3, '2021-04-15 17:18:53', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1166, 0, '鄂B69441', 3, 0, 3, '2021-04-15 17:18:56', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1167, 0, '鄂F69442', 4, 0, 3, '2021-04-15 17:18:57', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1168, 0, '鄂A123WK', 53, 0, 3, '2021-07-08 15:04:45', '2021-07-08 15:09:10', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1169, 0, '鄂A123WK', 53, 0, 3, '2021-07-08 15:31:56', '2021-07-08 15:32:35', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1170, 0, '鄂A444WK', 13, 0, 3, '2021-07-08 15:38:17', '2021-07-08 15:39:25', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1171, 0, '鄂A444WK', 1, 0, 3, '2021-07-08 16:19:11', '2021-07-08 16:19:19', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1172, 0, '鄂A444WK', 49, 0, 3, '2021-07-08 16:23:50', '2021-07-08 16:24:35', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1173, 0, '鄂A444WK', 49, 0, 3, '2021-07-08 16:32:04', '2021-07-08 16:32:49', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1174, 0, '鄂A444WK', 49, 0, 3, '2021-07-08 16:35:31', '2021-07-08 16:36:16', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1175, 0, '鄂A444WK', 49, 0, 3, '2021-07-08 17:00:42', '2021-07-08 17:01:27', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1176, 0, '鄂A444WK', 1, 0, 3, '2021-07-12 15:23:29', '2021-07-12 15:24:14', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1177, 0, '鄂A444WK', 1, 0, 3, '2021-07-12 15:30:27', '2021-07-12 15:31:12', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1178, 0, '鄂A444WK', 1, 0, 3, '2021-07-12 15:32:03', '2021-07-12 15:32:47', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1179, 0, '鄂A444WK', 1, 0, 3, '2021-07-12 15:34:02', '2021-07-12 15:34:47', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1180, 0, '鄂A444WK', 3, 0, 3, '2021-07-12 15:37:17', '2021-07-12 15:38:01', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1181, 0, '鄂A444WK', 3, 0, 3, '2021-07-12 15:44:09', '2021-07-12 15:44:53', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1182, 0, '鄂A444WK', 3, 0, 3, '2021-07-12 16:05:56', '2021-07-12 16:06:40', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1183, 0, '鄂A444WK', 3, 0, 3, '2021-07-13 09:46:39', '2021-07-13 09:47:24', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1184, 0, '鄂A444WK', 3, 0, 3, '2021-07-13 09:49:08', '2021-07-13 09:49:52', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1185, 0, '鄂A444WK', 3, 0, 3, '2021-07-13 09:53:13', '2021-07-13 09:53:57', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1186, 0, '鄂A444WK', 3, 0, 3, '2021-07-13 09:58:29', '2021-07-13 09:59:13', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1187, 0, '鄂A444WK', 3, 0, 3, '2021-07-13 10:10:42', '2021-07-13 10:11:27', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1188, 0, '鄂A444WK', 3, 0, 3, '2021-07-13 10:22:22', '2021-07-13 10:23:07', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1189, 0, '鄂A444WK', 64, 0, 3, '2021-07-13 10:25:38', '2021-07-13 10:26:23', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1190, 0, '鄂A444WK', 49, 0, 3, '2021-07-13 10:47:24', '2021-07-13 10:54:56', NULL, 0, 0);
INSERT INTO `parkingrecords` VALUES (1191, 0, '鄂D12345', 1, 0, 3, '2021-08-11 11:47:28', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1192, 0, '鄂AA1234', 37, 0, 3, '2021-08-11 15:04:13', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1193, 0, '鄂AA1234', 1, 0, 3, '2021-08-11 15:16:03', NULL, NULL, NULL, 0);
INSERT INTO `parkingrecords` VALUES (1194, 0, '鄂AA1234', 1, 0, 3, '2021-08-11 15:23:30', '2021-08-11 15:23:58', NULL, 0, 0);
COMMIT;

-- ----------------------------
-- Table structure for parkingspace
-- ----------------------------
DROP TABLE IF EXISTS `parkingspace`;
CREATE TABLE `parkingspace` (
  `parkingSpaceID` int NOT NULL AUTO_INCREMENT COMMENT '车位ID',
  `parkingspace_type` int NOT NULL DEFAULT '1' COMMENT '车位类型。1小，2中，3大',
  `parkingspace_unit_id` int NOT NULL DEFAULT '0' COMMENT '车位单元号',
  `parkingspace_label_id` int NOT NULL DEFAULT '0' COMMENT '车位单元内部ID',
  `parkingspace_room_id` int NOT NULL DEFAULT '0' COMMENT '同层编号',
  `parkingspace_direction` int NOT NULL DEFAULT '0' COMMENT '前后',
  `parkingspace_floor_id` int NOT NULL DEFAULT '0' COMMENT '楼层',
  `parkingspace_width` float(7,3) DEFAULT '0.000' COMMENT '车位宽度',
  `parkingspace_height` float(7,3) DEFAULT '0.000' COMMENT '车位高度',
  `parkingspace_status` int NOT NULL DEFAULT '1' COMMENT '车位状态。1空闲，2占用，3已预约,4暂时锁定，5故障',
  `parkSpaceCarLicense` char(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '车牌号',
  `parkSpaceCarLength` float(7,3) DEFAULT NULL COMMENT '车辆长',
  `parkSpaceCarWidth` float(7,3) DEFAULT NULL COMMENT '车辆宽',
  `parkSpaceCarHeight` float(7,3) DEFAULT NULL COMMENT '车辆高',
  `parkSpaceCarType` int DEFAULT NULL COMMENT '车辆类型。0无车，1小车，2中车，3大车',
  `parkSpaceCarWheelBase` float(7,3) DEFAULT NULL COMMENT '车辆前后轮距',
  `parkSpaceCarWheelWidth` float(7,3) DEFAULT NULL COMMENT '车辆左右轮距',
  `entryTime` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '入场时间',
  `leaveTime` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '离场时间',
  PRIMARY KEY (`parkingSpaceID`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=235 DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci COMMENT='车位信息表\n车位状态0表示空闲，1表示占用';

-- ----------------------------
-- Records of parkingspace
-- ----------------------------
BEGIN;
INSERT INTO `parkingspace` VALUES (1, 3, 1, 1, 0, 0, 2, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (2, 3, 1, 2, 0, 0, 2, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (3, 3, 1, 3, 0, 0, 2, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (4, 3, 1, 4, 0, 0, 2, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (5, 3, 1, 5, 0, 0, 2, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (6, 3, 1, 6, 0, 0, 2, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (7, 2, 1, 7, 0, 0, 3, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (8, 2, 1, 8, 0, 0, 3, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (9, 2, 1, 9, 0, 0, 3, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (10, 2, 1, 10, 0, 0, 3, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (11, 2, 1, 11, 0, 0, 3, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (12, 2, 1, 12, 0, 0, 3, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (13, 2, 1, 13, 0, 0, 4, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (14, 2, 1, 14, 0, 0, 4, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (15, 2, 1, 15, 0, 0, 4, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (16, 2, 1, 16, 0, 0, 4, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (17, 2, 1, 17, 0, 0, 4, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (18, 2, 1, 18, 0, 0, 4, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (19, 2, 1, 19, 0, 0, 5, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (20, 2, 1, 20, 0, 0, 5, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (21, 2, 1, 21, 0, 0, 5, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (22, 2, 1, 22, 0, 0, 5, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (23, 2, 1, 23, 0, 0, 5, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (24, 2, 1, 24, 0, 0, 5, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (25, 2, 1, 25, 0, 0, 6, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (26, 2, 1, 26, 0, 0, 6, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (27, 2, 1, 27, 0, 0, 6, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (28, 2, 1, 28, 0, 0, 6, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (29, 2, 1, 29, 0, 0, 6, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (30, 2, 1, 30, 0, 0, 6, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (31, 2, 1, 31, 0, 0, 7, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (32, 2, 1, 32, 0, 0, 7, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (33, 2, 1, 33, 0, 0, 7, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (34, 2, 1, 34, 0, 0, 7, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (35, 2, 1, 35, 0, 1, 7, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (36, 2, 1, 36, 0, 0, 7, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (37, 1, 1, 37, 0, 0, 8, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (38, 1, 1, 38, 0, 0, 8, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (39, 1, 1, 39, 0, 0, 8, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (40, 1, 1, 40, 0, 0, 8, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (41, 1, 1, 41, 0, 0, 8, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (42, 1, 1, 42, 0, 0, 8, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (43, 1, 1, 43, 0, 0, 9, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (44, 1, 1, 44, 0, 0, 9, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (45, 1, 1, 45, 0, 0, 9, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (46, 1, 1, 46, 0, 0, 9, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (47, 1, 1, 47, 0, 0, 9, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (48, 1, 1, 48, 0, 0, 9, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (49, 1, 1, 49, 0, 0, 10, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (50, 1, 1, 50, 0, 0, 10, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (51, 1, 1, 51, 0, 0, 10, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (52, 1, 1, 52, 0, 0, 10, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (53, 1, 1, 53, 0, 0, 10, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (54, 1, 1, 54, 0, 0, 10, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (55, 1, 1, 55, 0, 0, 11, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (56, 1, 1, 56, 0, 0, 11, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (57, 1, 1, 57, 0, 0, 11, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (58, 1, 1, 58, 0, 0, 11, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (59, 1, 1, 59, 0, 0, 11, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (60, 1, 1, 60, 0, 0, 11, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (61, 1, 1, 61, 0, 0, 12, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (62, 1, 1, 62, 0, 0, 12, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (63, 1, 1, 63, 0, 0, 12, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (64, 1, 1, 64, 0, 0, 12, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (65, 1, 1, 65, 0, 0, 12, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (66, 1, 1, 66, 0, 0, 12, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (67, 1, 1, 67, 0, 0, 13, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (68, 1, 1, 68, 0, 0, 13, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (69, 1, 1, 69, 0, 0, 13, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (70, 1, 1, 70, 0, 0, 13, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (71, 1, 1, 71, 0, 0, 13, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (72, 1, 1, 72, 0, 0, 13, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (73, 1, 1, 73, 0, 0, 14, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (74, 1, 1, 74, 0, 0, 14, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (75, 1, 1, 75, 0, 0, 14, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (76, 1, 1, 76, 0, 0, 14, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (77, 1, 1, 77, 0, 0, 14, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (78, 1, 1, 78, 0, 0, 14, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (79, 3, 2, 1, 0, 0, 2, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (80, 3, 2, 2, 0, 0, 2, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (81, 3, 2, 3, 0, 0, 2, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (82, 3, 2, 4, 0, 0, 2, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (83, 3, 2, 5, 0, 0, 2, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (84, 3, 2, 6, 0, 0, 2, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (85, 2, 2, 7, 0, 0, 3, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (86, 2, 2, 8, 0, 0, 3, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (87, 2, 2, 9, 0, 0, 3, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (88, 2, 2, 10, 0, 0, 3, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (89, 2, 2, 11, 0, 0, 3, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (90, 2, 2, 12, 0, 0, 3, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (91, 2, 2, 13, 0, 0, 4, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (92, 2, 2, 14, 0, 0, 4, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (93, 2, 2, 15, 0, 0, 4, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (94, 2, 2, 16, 0, 0, 4, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (95, 2, 2, 17, 0, 0, 4, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (96, 2, 2, 18, 0, 0, 4, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (97, 2, 2, 19, 0, 0, 5, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (98, 2, 2, 20, 0, 0, 5, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (99, 2, 2, 21, 0, 0, 5, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (100, 2, 2, 22, 0, 0, 5, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (101, 2, 2, 23, 0, 0, 5, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (102, 2, 2, 24, 0, 0, 5, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (103, 2, 2, 25, 0, 0, 6, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (104, 2, 2, 26, 0, 0, 6, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (105, 2, 2, 27, 0, 0, 6, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (106, 2, 2, 28, 0, 0, 6, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (107, 2, 2, 29, 0, 0, 6, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (108, 2, 2, 30, 0, 0, 6, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (109, 2, 2, 31, 0, 0, 7, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (110, 2, 2, 32, 0, 0, 7, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (111, 2, 2, 33, 0, 0, 7, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (112, 2, 2, 34, 0, 0, 7, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (113, 2, 2, 35, 0, 0, 7, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (114, 2, 2, 36, 0, 0, 7, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (115, 1, 2, 37, 0, 0, 8, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (116, 1, 2, 38, 0, 0, 8, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (117, 1, 2, 39, 0, 0, 8, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (118, 1, 2, 40, 0, 0, 8, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (119, 1, 2, 41, 0, 0, 8, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (120, 1, 2, 42, 0, 0, 8, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (121, 1, 2, 43, 0, 0, 9, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (122, 1, 2, 44, 0, 0, 9, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (123, 1, 2, 45, 0, 0, 9, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (124, 1, 2, 46, 0, 0, 9, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (125, 1, 2, 47, 0, 0, 9, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (126, 1, 2, 48, 0, 0, 9, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (127, 1, 2, 49, 0, 0, 10, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (128, 1, 2, 50, 0, 0, 10, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (129, 1, 2, 51, 0, 0, 10, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (130, 1, 2, 52, 0, 0, 10, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (131, 1, 2, 53, 0, 0, 10, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (132, 1, 2, 54, 0, 0, 10, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (133, 1, 2, 55, 0, 0, 11, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (134, 1, 2, 56, 0, 0, 11, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (135, 1, 2, 57, 0, 0, 11, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (136, 1, 2, 58, 0, 0, 11, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (137, 1, 2, 59, 0, 0, 11, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (138, 1, 2, 60, 0, 0, 11, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (139, 1, 2, 61, 0, 0, 12, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (140, 1, 2, 62, 0, 0, 12, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (141, 1, 2, 63, 0, 0, 12, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (142, 1, 2, 64, 0, 0, 12, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (143, 1, 2, 65, 0, 0, 12, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (144, 1, 2, 66, 0, 0, 12, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (145, 1, 2, 67, 0, 0, 13, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (146, 1, 2, 68, 0, 0, 13, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (147, 1, 2, 69, 0, 0, 13, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (148, 1, 2, 70, 0, 0, 13, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (149, 1, 2, 71, 0, 0, 13, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (150, 1, 2, 72, 0, 0, 13, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (151, 1, 2, 73, 0, 0, 14, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (152, 1, 2, 74, 0, 0, 14, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (153, 1, 2, 75, 0, 0, 14, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (154, 1, 2, 76, 0, 0, 14, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (155, 1, 2, 77, 0, 0, 14, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (156, 1, 2, 78, 0, 0, 14, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (157, 3, 3, 1, 0, 0, 2, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (158, 3, 3, 2, 0, 0, 2, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (159, 3, 3, 3, 0, 0, 2, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (160, 3, 3, 4, 0, 0, 2, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (161, 3, 3, 5, 0, 0, 2, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (162, 3, 3, 6, 0, 0, 2, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (163, 2, 3, 7, 0, 0, 3, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (164, 2, 3, 8, 0, 0, 3, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (165, 2, 3, 9, 0, 0, 3, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (166, 2, 3, 10, 0, 0, 3, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (167, 2, 3, 11, 0, 0, 3, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (168, 2, 3, 12, 0, 0, 3, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (169, 2, 3, 13, 0, 0, 4, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (170, 2, 3, 14, 0, 0, 4, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (171, 2, 3, 15, 0, 0, 4, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (172, 2, 3, 16, 0, 0, 4, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (173, 2, 3, 17, 0, 0, 4, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (174, 2, 3, 18, 0, 0, 4, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (175, 2, 3, 19, 0, 0, 5, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (176, 2, 3, 20, 0, 0, 5, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (177, 2, 3, 21, 0, 0, 5, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (178, 2, 3, 22, 0, 0, 5, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (179, 2, 3, 23, 0, 0, 5, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (180, 2, 3, 24, 0, 0, 5, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (181, 2, 3, 25, 0, 0, 6, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (182, 2, 3, 26, 0, 0, 6, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (183, 2, 3, 27, 0, 0, 6, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (184, 2, 3, 28, 0, 0, 6, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (185, 2, 3, 29, 0, 0, 6, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (186, 2, 3, 30, 0, 0, 6, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (187, 2, 3, 31, 0, 0, 7, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (188, 2, 3, 32, 0, 0, 7, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (189, 2, 3, 33, 0, 0, 7, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (190, 2, 3, 34, 0, 0, 7, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (191, 2, 3, 35, 0, 0, 7, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (192, 2, 3, 36, 0, 0, 7, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (193, 1, 3, 37, 0, 0, 8, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (194, 1, 3, 38, 0, 0, 8, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (195, 1, 3, 39, 0, 0, 8, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (196, 1, 3, 40, 0, 0, 8, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (197, 1, 3, 41, 0, 0, 8, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (198, 1, 3, 42, 0, 0, 8, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (199, 1, 3, 43, 0, 0, 9, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (200, 1, 3, 44, 0, 0, 9, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (201, 1, 3, 45, 0, 0, 9, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (202, 1, 3, 46, 0, 0, 9, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (203, 1, 3, 47, 0, 0, 9, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (204, 1, 3, 48, 0, 0, 9, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (205, 1, 3, 49, 0, 0, 10, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (206, 1, 3, 50, 0, 0, 10, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (207, 1, 3, 51, 0, 0, 10, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (208, 1, 3, 52, 0, 0, 10, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (209, 1, 3, 53, 0, 0, 10, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (210, 1, 3, 54, 0, 0, 10, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (211, 1, 3, 55, 0, 0, 11, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (212, 1, 3, 56, 0, 0, 11, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (213, 1, 3, 57, 0, 0, 11, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (214, 1, 3, 58, 0, 0, 11, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (215, 1, 3, 59, 0, 0, 11, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (216, 1, 3, 60, 0, 0, 11, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (217, 1, 3, 61, 0, 0, 12, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (218, 1, 3, 62, 0, 0, 12, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (219, 1, 3, 63, 0, 0, 12, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (220, 1, 3, 64, 0, 0, 12, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (221, 1, 3, 65, 0, 0, 12, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (222, 1, 3, 66, 0, 0, 12, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (223, 1, 3, 67, 0, 0, 13, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (224, 1, 3, 68, 0, 0, 13, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (225, 1, 3, 69, 0, 0, 13, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (226, 1, 3, 70, 0, 0, 13, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (227, 1, 3, 71, 0, 0, 13, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (228, 1, 3, 72, 0, 0, 13, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (229, 1, 3, 73, 0, 0, 14, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (230, 1, 3, 74, 0, 0, 14, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (231, 1, 3, 75, 0, 0, 14, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (232, 1, 3, 76, 0, 0, 14, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (233, 1, 3, 77, 0, 0, 14, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
INSERT INTO `parkingspace` VALUES (234, 1, 3, 78, 0, 0, 14, 2.000, 2.200, 1, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL, NULL);
COMMIT;

-- ----------------------------
-- Table structure for test
-- ----------------------------
DROP TABLE IF EXISTS `test`;
CREATE TABLE `test` (
  `id` int DEFAULT NULL,
  `label` char(1) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- ----------------------------
-- Records of test
-- ----------------------------
BEGIN;
COMMIT;

-- ----------------------------
-- Table structure for vehicle
-- ----------------------------
DROP TABLE IF EXISTS `vehicle`;
CREATE TABLE `vehicle` (
  `numberPlate` char(8) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci NOT NULL COMMENT '车牌号',
  `vehicleTypeID` int DEFAULT '0' COMMENT '车型ID',
  `vehicleTypeConfirm` int NOT NULL DEFAULT '0' COMMENT '车型确认状态',
  `vehicleTypeChange` int NOT NULL DEFAULT '5' COMMENT '车型可修改次数',
  `parkingSpaceID` int DEFAULT NULL COMMENT '车位ID',
  `garageID` int DEFAULT NULL COMMENT '车库ID',
  `vehicleParkState` int NOT NULL DEFAULT '0' COMMENT '车辆状态。0未知，1空闲，2入库，3停车中，4取车中。5已预约未停入',
  `orderRecordsID` int unsigned DEFAULT NULL COMMENT '预约记录id',
  `parkingRecordsID` int DEFAULT NULL COMMENT '停车记录ID',
  `carWheelBase` int DEFAULT '0' COMMENT '前轮轮距',
  `carWheelWidth` int DEFAULT '0' COMMENT '后轮轮距',
  `monthCardType` int(1) unsigned zerofill NOT NULL DEFAULT '0' COMMENT '月卡类型，0无，1体验，2月，3季度，4半年，5年',
  `monthCardTime` varchar(50) CHARACTER SET utf8mb4 COLLATE utf8mb4_general_ci DEFAULT NULL COMMENT '月卡到期时间',
  `carLength` float(7,3) DEFAULT NULL COMMENT '车辆长',
  `carWidth` float(7,3) DEFAULT NULL COMMENT '车辆宽',
  `carHeight` float(7,3) DEFAULT NULL COMMENT '车辆高',
  PRIMARY KEY (`numberPlate`) USING BTREE,
  KEY `vehicleTypeID` (`vehicleTypeID`) USING BTREE,
  KEY `parkingSpaceID` (`parkingSpaceID`) USING BTREE,
  KEY `parkingRecordsID` (`parkingRecordsID`) USING BTREE,
  KEY `v_garageID` (`garageID`) USING BTREE,
  KEY `vehicle_ibfk_5` (`orderRecordsID`) USING BTREE,
  CONSTRAINT `vehicle_ibfk_1` FOREIGN KEY (`parkingRecordsID`) REFERENCES `parkingrecords` (`parkingRecordsID`) ON DELETE RESTRICT ON UPDATE RESTRICT,
  CONSTRAINT `vehicle_ibfk_2` FOREIGN KEY (`parkingSpaceID`) REFERENCES `parkingspace` (`parkingSpaceID`) ON DELETE RESTRICT ON UPDATE RESTRICT,
  CONSTRAINT `vehicle_ibfk_3` FOREIGN KEY (`orderRecordsID`) REFERENCES `orderrecords` (`orderRecordsID`) ON DELETE RESTRICT ON UPDATE RESTRICT
) ENGINE=InnoDB DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci COMMENT='车辆信息表\n停车状态：0表示未停车，1表示已停车，2表示用户已经发送停车指令但系统还未处理，3表示用户已经发送取车指令但系统还未处理，4表示用户已经发送预约停车指令，5表示用户已经发送预约取车指令\n车型确认状态：0表示未确认，1表示已确认。';

-- ----------------------------
-- Records of vehicle
-- ----------------------------
BEGIN;
INSERT INTO `vehicle` VALUES ('', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('ABCD', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('冀E5942Z', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('川EK9A81', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('晋A6M191', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('晋EK9A81', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('桂K88888', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('桂K888S8', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('浙EK9A81', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('湘K9A811', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('王wkwk21', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('琼FK9A81', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('粤B55555', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('苏B56789', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('蒙EK9A81', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A086VT', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A09BJ0', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A09Y7G', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A0NW77', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A0S26X', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A0XX68', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A11111', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, '', NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A12233', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, '', NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A12331', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A12340', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A12341', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A12342', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A12343', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A12344', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A12345', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, '', NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A123WK', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A18G55', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A18G67', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A191UP', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A19999', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A22222', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A26862', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A271GS', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A28Y0X', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A29932', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A2D216', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A36F1F', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A39R5Z', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A444WK', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A46091', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A48315', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A55782', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A576Q6', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A58H1X', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A659DS', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A686VH', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A69394', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A69398', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A69407', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A69431', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A69435', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A69439', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A6M191', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A6MA83', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A71W3E', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A77D5N', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A7TT15', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A87R7T', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A89A0E', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A913ZC', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A957YB', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂A9F8W7', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AA1234', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, NULL, NULL, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂aaa40', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AAaSWK', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AAP130', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AASSWK', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂ABCD123', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AC16F7', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AE1L03', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AEB826', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AEU191', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AH7943', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AHYZ67', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AK47M8', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AL7C43', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AQ21Z0', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂ASW666', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AT66N3', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂ATX058', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AVR577', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AWF123', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AWF537', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AWF734', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AWF739', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AWF934', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AWF944', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AWF945', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AWF979', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AWF981', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AWF982', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AWF983', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AWF984', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AWF985', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AWF987', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AWF988', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂AWF989', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂B26996', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂B45403', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂B69391', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂B69402', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂B69420', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂B69424', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂B69434', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂B69441', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂B96649', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂C13929', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂C37739', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂C69389', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂C69392', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂C69400', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂C69406', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂C69408', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂C69413', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂C69414', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂C69421', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂C69438', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂C75011', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂C75386', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂D12345', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, 0.000, 1.940, 1.940);
INSERT INTO `vehicle` VALUES ('鄂D66229', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂D69386', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂D69396', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂D69409', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂D69418', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂D69423', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂D69432', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂D69437', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂D79956', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂D92862', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂DS377H', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂E15198', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂E55788', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂E69426', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂E69429', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂EH69A8', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂EK9A81', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂EK9A8H', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂EK9A8U', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂F34067', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂F49582', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂F52777', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂F62305', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂F66124', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂F69385', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂F69387', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂F69411', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂F69430', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂F69442', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂F77793', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂F90336', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂FK9A81', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂G16226', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂G17763', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂G41393', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂G69383', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂G69388', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂G69397', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂G69399', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂G69401', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂G69419', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂G69433', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂G69436', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂G69440', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂G70540', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂G76413', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂G79172', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂H22362', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂H23784', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂H57084', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂H61313', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂H63069', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂H69384', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂H69393', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂H69404', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂H69410', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂H69417', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂H69427', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂H98814', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂I11087', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂I24022', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂I37276', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂I69403', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂I69415', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂I69428', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂I89676', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂I95211', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂J18094', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂J18690', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂J52567', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂J69390', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂J69395', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂J69405', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂J69412', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂J69416', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂J69422', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂J69425', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂J80846', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂J84421', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂J92754', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂WK2340', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂WK2341', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂WK2342', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂WK2343', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂WK2344', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂WK2345', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂wkwk1', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂WKWK15', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂WKWK340', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂WKWKs5', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂WKWKZY', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂wsaSWK', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('鄂ZZZZZZ', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('闽A2D216', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('闽A9F8W7', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('闽EK9A81', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
INSERT INTO `vehicle` VALUES ('闽WKA81', NULL, 0, 5, NULL, NULL, 1, NULL, NULL, 0, 0, 0, NULL, NULL, NULL, NULL);
COMMIT;

SET FOREIGN_KEY_CHECKS = 1;
